(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   8153670,     273371]*)
(*NotebookOutlinePosition[   8294996,     276007]*)
(*  CellTagsIndexPosition[   8294911,     276001]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[Cell[BoxData[{
    StyleBox[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24231 
%%ImageSize: 300 72.6923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00576923 0.47619 [
[ 0 0 0 0 ]
[ 1 .24231 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24231 L
0 .24231 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00576923 0.404762 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00915751 0.0144231 0.00915751 [
[ 0 0 0 0 ]
[ 1 .60577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .60577 L
0 .60577 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01442 translate
.95238 .57693 scale
312 string
104 63 8 [104 0 0 63 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000006D6D6DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000696969FFFFFFFFFFFF696969000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF838383000000000000000000000000686868FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000686868
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000898989FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000686868FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFA7A7A7000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7474740000000000000000000000008B8B8BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF8B8B8B0000000000000000000000000000009191916F6F6F
FFFFFF000000000000000000000000000000919191FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6D6D6D000000000000000000000000000000000000
000000000000000000000000000000838383FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF919191000000000000000000000000
000000000000000000989898FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.595238 0.00576923 0.97619 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0190476 0.00952381 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01905 translate
.95238 .7619 scale
300 string
100 80 8 [100 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7F3F3F3F0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0F2F2F2F5F5F5F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2DCDCDCC9C9C9BFBFBF
BEBEBEBDBDBDBDBDBDBBBBBBBABABABABABABABABAB9B9B9BABABABABABABABABABBBBBB
BDBDBDBDBDBDBEBEBEC2C2C2D1D1D1DCDCDCF2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9E1E1E1B4B4B48A8A8A797979
7373737171716E6E6E6767676161615F5F5F5F5F5F5E5E5E5F5F5F5F5F5F616161666666
6D6D6D7272727575757F7F7F9D9D9DB4B4B4E1E1E1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8DEDEDEABABAB7E7E7E696969
6363635A5A5A5151513838382424241C1C1C1B1B1B1A1A1A1B1B1B1E1E1E222222343434
4D4D4D5E5E5E656565707070929292ABABABDEDEDEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC01013D01013B01013B010139
01013801013701013601013401013301013201013001012F01012E01012C01012C01012B
010129010127010126323269BEBEBECDCDCDECECECFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE4A4A9148488D454589444487
42428501013801013701013601013501013301013201013001012F01012E04043B17174D
2D2D663D3D7842427C7878A7EBEBEBF0F0F0F9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
F5F5F501013A01013901013701013701013501013301013201013001012F0E0E2F4F4F4F
A7A7A7E4E4E4F8F8F8FCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
F8F8F801013B01013A0101380101370101360101340101330101310101300E0E2F505050
AAAAAAE7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013C01013B01013A0101390101370101360101340101330101310F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013D01013D01013B01013B0101390101370101360101340101330F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013F01013E01013D01013B01013B0101390101370101360101340F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014001013F01013E01013D01013C01013B0101390101370101360F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014201014101013F01013E01013D01013C01013B0101390101370F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014301014301014101013F01013E01013D01013C01013B0101390F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014501014401014301014101013F01013E01013D01013C01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014601014401014301014101013F01013E01013D01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014701014501014301014201014001013F01013D01013C0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF9F9F9F8F8F8F7F7F7F8F8F8F9F9F9FBFBFB
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014901014801014701014501014301014201014001013F01013D0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBF8F8F8F8F8F8F8F8F8F9F9F9
FCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFBFBFBFBFBFB
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9FBFBFBFBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7F3F3F3EBEBEBE2E2E2DADADAD5D5D5D2D2D2D5D5D5DADADADFDFDF
E7E7E7F2F2F2F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014A01014901014801014701014501014301014201014001013F0F0F33515151
AAAAAAE7E7E7FBFBFBFBFBFBF4F4F4F0F0F0E7E7E7E0E0E0DADADAD7D7D7D8D8D8DEDEDE
E5E5E5EAEAEAF3F3F3F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9EFEFEFE9E9E9E0E0E0DCDCDCDCDCDC
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDCDCDCDEDEDEE4E4E4F0F0F0FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EDEDEDD6D6D6CACACAB1B1B19D9D9D909090868686828282868686919191989898
ABABABC3C3C3DCDCDCEFEFEFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024B01014B0101490101470101460101450101430101420101400F0F33515151
A9A9A9E4E4E4F0F0F0E3E3E3CFCFCFC4C4C4B2B2B2A4A4A49B9B9B9696969696969C9C9C
A8A8A8B1B1B1C6C6C6DCDCDCEDEDEDF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEDEDEDCDCDCDBBBBBBA2A2A2989898969696
9595959393939090908E8E8E8E8E8E8E8E8E8D8D8D8E8E8E8E8E8E909090939393959595
9696969797979C9C9CB0B0B0D4D4D4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
E9E9E9C3C3C39494947D7D7D5B5B5B4545453939393232323030303434343E3E3E454545
5A5A5A7878789E9E9EC6C6C6E6E6E6F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024D02024C01014B0101490101470101460101440101430101410E0E32505050
A5A5A5D6D6D6CECECEB0B0B09393938888887D7D7D7A7A7A7979797474746E6E6E686868
6767676A6A6A7C7C7C9A9A9ABFBFBFDFDFDFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE3E3E3B3B3B3989898717171646464606060
5A5A5A4D4D4D3F3F3F3838383737373737373636363737373939394040404F4F4F5C5C5C
5F5F5F6262626A6A6A878787BDBDBDEAEAEAFCFCFCFFFFFFFFFFFFFFFFFFFDFDFDEFEFEF
C7C7C787878730306117176102026B02026902026902026702026504046314144E262635
3838384646465F5F5F888888BBBBBBE4E4E4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024F02024E02024C01014B0101490101470101460101440101430E0E334C4C4C
969696B1B1B19898987B7B7B3D3D6F2424630101360101340101330101311D1D59515178
626262555555454545505050727272A3A3A3CFCFCFEDEDEDFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC020286020286020286020285020285020284
02028402028302028302028302028302028202028102028002028002027F02027F02027E
02027D02027C02027B9C9C9CC9C9C9EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFF9F9F9DFDFDF
66669B02027002026E02026D02026D02026B02026A020269020268020266020264020264
0202635454645656565F5F5F878787C1C1C1D9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFF
F9F9F902025002024F02024E02024C01014B0101490101470101460101440D0D32424242
7979798181810B0B4D01013B01013A0101390101373F3F8014145201013201013001012F
01012D01012C37374F2B2B2B323232585858919191C6C6C6EBEBEBF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE020288020288020287020287020287020287
02028702028602028502028502028402028402028302028302028202028102028002027F
02027F02027F02027ED5D5D5E9E9E9F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFF5F5F59D9DC2
02027202027102027002027002026E02026D02026C02026A020269020268020266020265
0202640202632A2A7F676767686868989898B7B7B7E7E7E7FCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025102025102024F02024E02024C01014A0101480101470101450A0A2E303030
40405C01013F01013E535387CACACADADADAEEEEEEF7F7F7F9F9F9FBFBFBF7F7F7161650
01012E01012D01012C01012B1515152222224C4C4C8A8A8AC7C7C7DEDEDEF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8F5F5F5F3F3F3EAEAEA
020288020288020287020287020287020286020285020284020284333333868686D0D0D0
E4E4E4F2F2F2F4F4F4F6F6F6FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2020275
02027502027302027202027102027002026F02026D02026C1A1A648B8B8BCECECEE1E1E1
7C7CBF0202640202635F5F916F6F6F8181819D9D9DD8D8D8F7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025302025202025002024F02024D02024B01014A01014801014707072B1A1A27
010143010141989898CECECEEEEEEEF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
01012F01012F01012C01012C01012A0B0B151E1E1E4D4D4D929292B4B4B4E5E5E5F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFBFBFBF2F2F2
0202890202890202880202880202870202870202870202860202853535358A8A8AD7D7D7
EBEBEBF9F9F9FCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0020276
02027502027402027302027202027102027002026E02026D444444999999DCDCDCEDEDED
F7F7F74848A30202640202628080808484849B9B9BD5D5D5F6F6F6FFFFFFFFFFFFFFFFFF
F9F9F902025402025302025102024F02024E02024C01014B01014901014704042905054B
010143464670AEAEAEE0E0E0F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
7F7FB201012F01012D01012C01012B010131111111343434747474999999D7D7D7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028B02028B02028B02028A02028A0202890202880202870202873636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020279
02027802027502027502027402027202027102027007075C4D4D4DA6A6A6E6E6E6F5F5F5
FEFEFEFEFEFE4949A40202648686A9A7A7A7B4B4B4DCDCDCF7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025502025402025302025102024F02024E02024C01014B010148030331010146
161659919191D2D2D2F4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F746468401012E01012C01012C01012A010133141414404040636363AEAEAEE4E4E4
FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028E02028D02028C02028C02028B02028B02028B02028A0202893636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027B
02027A0202780202760202750202750202730202710E0E3C505050AAAAAAE7E7E7F6F6F6
FFFFFFFFFFFFFDFDFD020265020264D8D8D8DEDEDEEFEFEFFCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025702025602025402025202025002024F02024D02024B01014A010149010147
616161B3B3B3E9E9E9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9B5B5D101012F01012E01012C01012B0101290505231F1F1F373737808080C9C9C9
F2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02029002029002029002028E02028E02028D02028C02028B02028B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027D
02027B02027A0202790202780202760202750202730F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFA2A2D7F8F8F8F7F7F7F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025802025702025502025402025202025002024F02024D02024B01014B1E1E46
7D7D7DCDCDCDF5F5F5FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013001012F01012D01012C01012A0101280D0D0D1B1B1B545454A6A6A6
E2E2E2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039303039202029102029102029002029002029002028E02028D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027F
02027D02027C02027A02027A0202790202760202750F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025902025802025702025502025402025202024F02024E02024C02024B3D3D3D
949494DCDCDCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013101012F01012E01012C01012B0101290101300C0C0C333333808080
CDCDCDF4F4F4FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303950303950303940303930303930303920202910202900202903636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020280
02027F02027E02027C02027B02027A0202790202760F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025B02025A02025802025602025402025302025102024F02024E02024D494949
A2A2A2E4E4E4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013001012F01012D01012C01012A0101280101301E1E1E5E5E5E
B4B4B4EBEBEBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303970303960303960303950303950303950303940303930303923636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020282
02028102027F02027E02027D02027C02027A0202790F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025C02025B02025902025802025602025402025302025002024F07074D4F4F4F
A8A8A8E7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013201012F01012E01012C01012B010129010128111111444444
9A9A9ADFDFDFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303990303990303980303970303970303960303950303950303943636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020283
02028302028102027F02027F02027E02027C02027A0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025D02025C02025B0202590202570202550202540202520202500E0E35505050
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013401013301013101012F01012D01012C01012A01012906062C323232
848484D2D2D2F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039B03039A03039A0303990303990303990303980303970303963636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020285
02028402028302028102028102027F02027E02027C0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025E02025D02025C02025A0202580202570202550202530202510F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013301013201013001012E01012C01012B01012A010128272727
727272C7C7C7F4F4F4FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039C03039C03039B03039A03039A0303990303990303980303973636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020286
02028502028302028202028202028002027F02027D0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025F02025E02025C02025B0202590202570202550202540202520F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013401013201013001012F01012C01012C01012B010128222222
6C6C6CC3C3C3F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039E03039D03039D03039D03039C03039B03039A0303990303993636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020288
02028702028502028302028302028202028002027F0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026002026002025E02025C02025A0202580202570202540202530F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013701013501013301013101012F01012E01012C01012C01012A1D1D1D
636363BDBDBDF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A10303A103039F03039E03039E03039D03039D03039C03039B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028A
0202880202870202850202840202830202820202800F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026102026002025F02025D02025C0202590202580202560202540F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013801013601013401013201013001012F01012C01012C01012B1B1B1B
616161BABABAEFEFEFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A30303A20303A20303A20303A103039F03039E03039D03039D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028B
02028A0202880202870202860202850202830202820F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026302026202026002025E02025C02025B0202590202570202550F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013901013701013501013301013101012F01012D01012C01012C1E1E1E
646464BEBEBEF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A60303A50303A40303A30303A30303A20303A203039F03039E3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028D
02028B02028A0202880202870202870202850202830F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026402026302026102026002025D02025C02025A0202580202560F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013A01013801013601013401013201013001012E01012D01012C232323
6E6E6EC4C4C4F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A70303A60303A60303A60303A50303A40303A30303A20303A23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020290
02028D02028B02028A0202890202870202860202850F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026502026402026202026002025F02025D02025B0202590202580F0F38515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013901013701013501013301013101012F01012E01012C2D2D2D
7E7E7ECECECEF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AA0303A90303A80303A70303A70303A60303A50303A40303A33636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020291
02029002028D02028B02028B0202890202870202860F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026602026502026402026102026002025E02025C02025A0202580E0E37505050
AAAAAAE7E7E7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013A01013701013601013301013201012F01012F01012D3D3D3D
929292DADADAF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AB0303AB0303AA0303A90303A90303A80303A70303A60303A53636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030393
02029102029002028D02028C02028B0202890202870F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026802026602026402026302026102025F02025D02025C0202590E0E364D4D4D
A6A6A6E6E6E6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013C01013B01013801013701013401013301013001012F01012E545454
AAAAAAE7E7E7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AE0303AD0303AC0303AB0303AB0303AA0303A90303A80303A73636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030394
03039302029102029002028E02028C02028B0202890F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026502026402026202026002025E02025C02025A0B0B34434343
9A9A9ADFDFDFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B0101390101370101350101330101310101300E0E45737373
C4C4C4F2F2F2FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B00303AE0303AD0303AC0303AC0303AB0303AA0303A90303A83636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030395
03039403039202029002029002028D02028B02028A0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026602026402026202026002025F02025C02025B0A0A323C3C3C
909090D8D8D8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B01013A010137010136010133010132010131232347858585
D0D0D0F5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B20303B10303B00303B00303AE0303AD0303AC0303AB0303AA3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030396
03039503039302029102029002029002028C02028B0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026A02026902026702026502026402026102026002025E02025C06063B2A2A2A
727272C1C1C1EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013E01013C01013B0101380101370101340101330101325A5A5AABABAB
E5E5E5FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B40303B30303B20303B10303B00303B00303AE0303AD0303AB3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030398
03039603039503039303039202029002028E02028C0F0F41515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026B02026A02026902026602026402026302026002025F02025C02025C1E1E1E
5555559E9E9ED9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8EDEDED01013F01013D01013B0101390101370101350101330C0C48868686CECECE
F3F3F3FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B50303B50303B40303B30303B30303B20303B00303B00303AE3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF8F8F8EAEAEA030399
03039803039603039503039403039202029002028E0E0E404F4F4FA7A7A7E3E3E3F0F0F0
F9F9F9FBFBFBFBFBFBFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026C02026B02026902026802026502026402026102026002025E02025C202020
4848487C7C7CB6B6B6E2E2E2F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5E7E7E701013F01013D01013C01013A0101380101360F0F4C6C6C6CB6B6B6E7E7E7
FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDF4F4F4
0404B80404B70404B60303B50303B40303B40303B30303B10303B03636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4EEEEEEE2E2E2DBDBDBCDCDCD03039B
0303990303980303960303950303940202910202900C0C3F454545929292C6C6C6D2D2D2
DADADADBDBDBDCDCDCE1E1E1ECECECF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFDFDFD
F7F7F702026D02026C02026A02026902026602026402026302026002025F02025D02025C
5555556E6E6E8E8E8EBDBDBDE3E3E3EEEEEEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
EDEDEDD9D9D901014001013E01013D01013B010139010137828282A5A5A5DCDCDCF7F7F7
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5F2F2F2ECECECE9E9E9E1E1E1
0404B90404B80404B80404B70404B70303B50303B40303B40303B23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF6F6F6DEDEDECBCBCBA8A8A895959588888803039C
03039A03039903039703039603039503039302029109093B2E2E2E6161618484848B8B8B
919191929292959595A4A4A4C4C4C4E7E7E7F4F4F4FDFDFDF9F9F9F3F3F3ECECECEAEAEA
E4E4E402026E02026D02026B0202690202670202650202640202610202600C0C3702025C
2323747F7F7F7B7B7B909090B7B7B7CACACAE5E5E5F3F3F3F8F8F8FBFBFBF8F8F8EFEFEF
D4D4D47676A301014001013F01013D01013B0101396E6E7DBDBDBDD5D5D5F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2D9D9D9CCCCCCB7B7B7B0B0B0A9A9A9
0404BD0404BB0404BA0404B90404B80404B80404B60303B50303B43838388E8E8EDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0C6C6C6A8A8A86E6E6E52525246464603039D
03039C03039A030399030398030396030395030392050537181818323232444444484848
4A4A4A4B4B4B5050506767679D9D9DD8D8D8EBEBEBF8F8F8EBEBEBD0D0D0B9B9B9B1B1B1
ABABAB02026F02026E02026C02026A0202690202660202640202620202600F0F3A31315F
02025C6B6B9B8E8E8E7D7D7D888888969696B5B5B5CDCDCDDADADADFDFDFD9D9D9C6C6C6
A1A1A10D0D5601014101013F01013D01013C54547DBDBDBDE5E5E5F2F2F2FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE5E5E5B9B9B99F9F9F7C7C7C6E6E6E6A6A6A
0404BE0404BD0404BD0404BB0404BA0404B90404B80404B70404B6414141949494DCDCDC
F0F0F0FEFEFEFFFFFFFFFFFFFEFEFE9A9ADC0303A70303A60303A50303A30303A203039F
03039D03039C03039A03039903039703039503039403039202029002028D02028B02028B
0202890202870202856D6D6DA1A1A1D9D9D9EBEBEBF4F4F4D9D9D9A7A7A77F7F7F6F6F6F
6B6B6B02027002026F02026D02026B020269020267020265020263020261161641595959
32328602025A39398A9898988181817E7E7E8484849292929D9D9DA1A1A1989898858585
0B0B5501014401014201014001013E61618AC6C6C6E7E7E7F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB9494DA7878BE6767AC50509448488B464689
0404C10404C00404BF0404BD0404BD0404BB0404BA0404B80404B8666666A9A9A9E4E4E4
F4F4F4FEFEFEFFFFFFFFFFFFFFFFFF9E9EE10303A90303A80303A60303A50303A30303A1
03039E03039D03039B03039A03039903039703039503039302029102029002028C02028B
02028A020288020286AEAEAECBCBCBEBEBEBF4F4F4F5F5F58B8BC36B6BA252528648487C
46467A02027102027002026E02026C02026A02026802026602026402026231315F7B7B7B
BEBEBE5F5FAA0202590202579999A99E9E9E8A8A8A7F7F7F7B7B7B767676717171151560
0101460101440101430101409F9FAED7D7D7EEEEEEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0404C60404C50404C50404C40404C30404C2
0404C20404C10404C00404BE0404BE0404BD0404BB0404B90404B8858585BBBBBBEAEAEA
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFA1A1E30303AA0303A90303A70303A50303A30303A2
03039F03039D03039C03039B03039903039703039503039403039202029002028D02028C
02028B020288020287CFCFCFE0E0E0F3F3F3F8F8F8F7F7F702027C02027A020278020275
02027302027102027002026E02026D02026A020269020266020264020262484879969696
CCCCCCEEEEEE1717720202580202554D4D95A4A4A49191918686867F7F7F26266E010148
010146010145010143616197D5D5D5EBEBEBF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0404C70404C70404C60404C60404C60404C5
0404C30404C20404C20404C10404C00404BF0404BD0404BD0404BACCCCCCE3E3E3F6F6F6
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9F6F6F6F2F2F2E4E4E40303A3
0303A203039F03039D03039C03039A0303990303960E0E414D4D4DA2A2A2DEDEDEEAEAEA
F3F3F3F4F4F4F4F4F4F5F5F5F9F9F9FDFDFDFEFEFEFDFDFD02027D02027A020279020276
02027402027202027102026F02026D02026B0202690202670202650202637D7DAED2D2D2
EAEAEAF9F9F9FDFDFDDBDBED02025602025502025302025102024F02024D01014B010148
2727746D6DA6DFDFDFECECECF6F6F6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF9F9F9F7F7F7F7F7F7F7F7F7
F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F4F4F4F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEEEE0303A4
0303A20303A103039E03039D03039B0303990303980F0F42505050AAAAAAE7E7E7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F7F7F7
F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2F6F6F6
FBFBFBFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDF8F8F8B9B9DA9999C9EDEDEDEDEDEDF0F0F0
F4F4F4F6F6F6FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A40303A203039F03039E03039D03039A0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A50303A30303A203039F03039D03039C0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A8
0303A60303A40303A20303A203039E03039D03039B0F0F44515151ABABABE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F00303A9
0303A70303A50303A30303A20303A103039D03039C131348555555ACACACE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F40303AA
0303A80303A60303A40303A30303A203039E03039D23235C696969B6B6B6ECECECF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFBFBFBF5F5F5F2F2F2EDEDEDEEEEEEF4F4F4F9F9F9FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F90303AB
0303A90303A70303A50303A40303A203039F03039D4E4E899A9A9ACECECEF2F2F2FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF3F3F3E5E5E5DFDFDFD7D7D7D9D9D9E4E4E4F0F0F0FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0303AB
0303AA0303A70303A60303A50303A20303A103039D6969A6B9B9B9DEDEDEF6F6F6FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBEDEDEDCFCFCFAAAAAA9B9B9B8A8A8A8E8E8EA6A6A6C9C9C9E9E9E9F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
D8D8EF9999DB9797D99797D84646BF4646BF03039E9292D1EAEAEAF5F5F5FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F0F0F0CCCCCC9292925B5B5B4949493737373B3B3B545454868686C1C1C1EBEBEBFCFCFC
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
DCDCDC8B8BA30404C90404C90404C90404C90B0B321D1D1D4747478E8E8ED2D2D2F5F5F5
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF3F3F3
B0B0C70404C90404C90404C90404C90404C90404C9070758232323656565B8B8B8EDEDED
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C9171717525252A9A9A9E7E7E7
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C90F0F62555555ACACACE9E9E9
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE9C9CE5
0404C90404C90404C90404C90404C90404C90404C90404C9101092707070C0C0C0EFEFEF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
0404C90404C90404C90404C90404C90404C90404C90404C93D3D7F9F9F9FDBDBDBF7F7F7
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
0404C90404C90404C90404C90404C90404C90404C90404C97E7E7EBABABAE7E7E7FBFBFB
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1A1E90404C90404C90404C90404C90404C90404C93131BAC3C3C3E4E4E4F8F8F8FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFEF0404C90404C90404C90404C98787CFE0E0E0EEEEEEF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F6F6F6F7F7F7FBFBFBFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
        GeneratedCell->False,
        CellAutoOverwrite->False,
        ImageSize->{325, 78.6875},
        ImageMargins->{{140, 0}, {0, 2}},
        ImageRegion->{{0, 1}, {0, 1}},
        ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550000CR000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00B03oool5000000h0oooo2000
000@0?ooo`T00000b@3oool004P0oooo1@00000<0?ooo`/0000000<0JVYZ0?ooo`3oool02@3oool=
000008H0oooo103fm_H:0>k^kPD0m_Kf;`3oool004P0oooo1@00000;0?ooo`h000002@3oool?0000
08@0oooo00<0m_Kf0=kNgP3=cLd03P2m_Kd00`35aLD0eMGE0=kNgP0_0?ooo`00B03oool5000000X0
oooo1P00000206YZJP80oooo00<0JVYZ0000000000000`0000070?ooo`L000000`3oool00`23Ph<0
0000000000030000000306YZJP3oool0oooo0840oooo00H0i^KV0;Bd]02;Rh/0Ng]k07=cL`1ZJVX2
069RHPD0FUYJ00L0HV9R06YZJP1cLg<0Lg=c07]kN`2LW9`0];Bd02l0oooo00180?ooo`D000002P3o
ool600000080JVYZ0P3oool00`1ZJVX0000000000003000000L0oooo1`0000030?ooo`0308>3P`00
0000000000<0000000<0JVYZ0?ooo`3oool0P@3oool50000>@D0000a1@0002T200008003034aJP2m
_Kd0cLg=02l0oooo00180?ooo`D000002P3oool40000000306YZJP3oool0oooo00D0oooo10000006
0?ooo`H000001`3oool5000008<0oooo00<0BTZD04Y:R`11@H/00P11@H<60000<@80000Y00L0411:
02TYHP0i>G/0@D5k07]kY03^k^h0m_Kf02l0oooo00180?ooo`D000002@3oool5000000P0oooo1000
000208^;R`@0oooo1@0000000`1ZJVX0oooo0?ooo`070?ooo`<00000Q`3oool00`3fm_H0000i0000
<@050000<@040000:@1:BTX0Y:BT0>KViS<0oooo00180?ooo`D000002@3oool4000000X0oooo1@00
00040?ooo`D000002P3oool3000008P0oooo0P0003T60000<@03059BDP2/[:`0i^KV03<0oooo0018
0?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000303oool3000008P0oooo0`0003T5
0000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?oo
o`@00000303oool3000008P0oooo100003T40000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D0
00002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo1@0003T30000<@03
059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000
1`3oool8000008P0oooo1P0003T20000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3o
ool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo0P0004460000>@03059BDP2/
[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8
000008P0oooo0`0004450000>@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool40000
00X0oooo1@0000030?ooo`@00000U`3oool40000@@@0000i00<0DU9B0:b/[03^k^h0<`3oool004P0
oooo1@0000090?ooo`@000002P3oool5000000<0oooo1000002G0?ooo`D000110`0003T00`1BDU80
[:b/0>k^kP0c0?ooo`00B03oool5000000T0oooo1000000:0?ooo`D000000`3oool4000008P0oooo
00<0m_Kf0?ooo`3oool0303oool00`0004X000110000@@030000@@80000i00<0DU9B0:b/[03^k^h0
<`3oool004P0oooo1@0000090?ooo`@000002P3oool5000000<0oooo00@0Y:BT0000000000000000
0P2TY:B00?ooo`80m_Kf00<0k^k^0>KViP3Ng]h00P3EeMD20=kNgP030>KViP3fm_H0oooo00T0oooo
0P0004X50000@@040000>@1BDU80[:b/0>KViP80oooo0P3fm_H00`3Vi^H0g]kN0=GEe@020=kNgP03
0>KViP3^k^h0oooo02L0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`D00000
2P3oool3000005P0oooo0P3^k^h00`3Vi^H0g]kN0=kNgP0=0=kNgP030>KViP3oool0oooo00D0oooo
00H0k^k^0=GEe@3=cLd0];Bd09bLW02DU9@208>3P`0609BDU02LW9`0[:b/0<G5a@3Ng]h0k^k^203o
ool20000BPH0001100T0DU9B0:b/[03Vi^H0m_Kf0>KViP3=cLd0aLG50:BTY02LW9`00P2DU9@01@2L
W9`0[:b/0;Bd]03Ng]h0k^k^02H0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?oo
o`D000002P3oool3000005L0oooo00D0k^k^0<g=c@2m_Kd0Y:BT09bLW00309BDU0D0Rh^;1@2DU9@0
0`2LW9`0];Bd0?KfmP060?ooo`060<G5a@2DU9@0Ng]k05YJFP11@D40>CTi0P0a<C401`0i>CT0@D51
05YJFP1kNg/0W9bL0<G5a@3Vi^H01`3oool30000BPD0001100L0DU9B0:BTY03EeMD0cLg=0;Bd]02D
U9@0Rh^;0080Ng]k00T0Lg=c06YZJP1ZJVX0HV9R06YZJP2LW9`0_Kfm0=kNgP3fm_H0903oool004P0
oooo1@0000090?ooo`@000002P3oool5000000@0oooo1@0000000`2TY:@0oooo0?ooo`050?ooo`D0
0000E`3oool=0000P`H0001k00<0W9bL0>k^kP3oool0103oool00`3Ng]h0001c0000JP060000JP<0
001R00H0DU9R059BDP1JFUX0Ph>30=kNgP3fm_H50?ooo`D0001:0`0004401011@D40Ng]k08>3P`08
24X30000>@0403TiP`0@4580000a0000<@<0000Y00L0:BTY034a<@1JFUX0U9BD0<G5a@3^k^h0m_Kf
0240oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005L0oooo0P0008/=0000P`@0001k00<0eMGE0?ooo`3o
ool00`3oool00`3fm_H0W9c50000L`020000L`D0001Z100006801@0Y:G/0HV9R06YZJP2d];@0i^KV
00D0oooo00<0001B0000BP0004X00`0004X20000@@08034a<@11@EX0000i0000>@1BDX<0cLg=0=kN
gP3fm_H20?ooo`030?KfmP0@4580000Y0080000Y00L0410@020P801:BTX0Rh^;0<G5a@3Ng]h0m_Kf
0200oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005X0oooo0P3fm_H20000R`H0002300@0<C4a08>3P`3E
eMD0i^KV0`3fm_H50?ooo`030?KfmP0007<0001c00<0001c0`0006X0100H6680cLg=0>KViP1kNkd2
0000HP0505YJU01ZJVX0W9bL0=kNgP3fm_H0103oool20000DPD0001:00P0001101PH800004400011
09bLW03=cLd0k^k^0?KfmPD0oooo100002T01P08210061PH04Y:BP2DU9@0];Bd0>KViR00oooo000I
0?ooo`80Ne9J603N03T@0?ooo`l00000103oool4000000X0oooo1@0000050?ooo`0308^;R`000000
000000@0000000<0U9BD06YZJP3oool01P0000000`2DU9@0oooo0?ooo`1J0?ooo`@0002;100008<0
100a<C40Rh^;0=GEe@3^k^h80?ooo`030?KfmP0007<0001c00@0001c0P0006X01@11@D40g]kN0>k^
kP3fm_H0BTZT0080001R00@0Ph>309bLW03EeMD0m_Kf103oool20000DPD0001:00L000110000BP00
0440@D5c0:b/[03Vi^H0m_Kf00H0oooo00X0Ng^d0000:@0002T0000Y0000<@0@4100<C4a07=cL`2L
W9`0eMGE803oool001T0oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000H0
oooo00<0JVYZ0000000000002`0000000`23Ph<0oooo0?ooo`1K0?ooo`L0002;00D00023034a<@2;
Rh/0g]kN0>k^kP080?ooo`030>k^kP0007/0001c00D0001c00@0001J04Y:BP3Vi^H0m_Kf0P3oool0
1P1:BZ@0001R08>3[02d];@0g]kN0?KfmP@0oooo0`0005850000BP050000@@0@45X0U9BD0=GEe@3f
m_H01`3oool00`3fm_H0@D630000:@020000:@050000<@0@4100@D51069RHP2/[:`0803oool001T0
oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000T0oooo00<0U9BD00000000
00001@00000209bLW5l0oooo200008/0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0007/0001k
00D0001c00@020Pi059BDP3Vi^H0m_Kf0`3oool20000HP030=kNgP3^k^h0oooo00@0oooo10000584
0000BP040000@@1RHV80];Bd0>k^kPT0oooo00<0];CE0000:@0002T00P0002T01@00020061PH034a
<@23Ph<0m_Kf01l0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0002D1@0008/0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0007/0001k0080001k0`0007<0100823T0DU9B0>k^kP3fm_H30?ooo`03
0:BTe@3oool0oooo00H0oooo1@0005830000BP0401PH@@1kNg/0cLg=0?KfmPT0oooo00<0k^k^0000
:@0002T00`0002T0100820P061PH059BDP3Vi^HO0?ooo`006@3oool207]BFQP0gP0iZ03oool70000
U0050000R`0a<C40Rh^;0=kNgP3^k^h0203oool00`3^k^h0001k0000N`030000N`80001c00@020Pi
059BDP3^k^h0m_Kf303oool00`0005X0001B0000DP020000DP<0001:00<0>CTi09BDU03Ng]h02P3o
ool00`3^k^h0000Y0000:@030000:@050000<@0820P0<C4a0<g=c@3fm_H07P3oool001T0oooo0P1k
DUXH0=h0>JP0oooo200009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0001k00D0001k
00@020Pi059BDP3^k^h0m_Kf303oool30000FP@0001B00@0001:04Y:BP2/[:`0i^KV2P3oool00`3^
k^h0000a0000:@050000:@03010@402LW9`0g]kN01h0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0
002L1@0009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0002300D0001k00@020Pi059B
DP3^k^h0m_Kf303oool30000FPD0001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@06
0000:@0308>3P`3EeMD0m_Kf01d0oooo000I0?ooo`80Ne9J603N03VX0?ooo`L0002L00D0002D034a
<@2;Rh/0g]kN0>k^kP080?ooo`030>k^kP0008<00023008000230`0007/0100823T0DU9B0>k^kP3f
m_H<0?ooo`@0001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y
00<0Lg=c0<G5a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0008<0002300<000230P0007/0100823T0DU9B0>k^kP3fm_H<0?ooo`@0
001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0JVYZ0<G5
a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kNgP3^k^h80?oo
o`030>k^kP0008/0002300@0002300D0001k00P8>@1BDU80k^k^0?KfmP0<0?ooo`030000HP0005X0
001J0080001J0`0005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0
HV9R0;fm_@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo0P000:@60000W004034a<@2;Rh/0
g]kN0>k^kPP0oooo00<0k^k^0000R`0008<01@0008<0100823T0DU9B0>k^kP3fm_H<0?ooo`030000
HP0005X0001J00<0001J0P0005800`1BDU80[:b/0>k^kP0:0?ooo`030>k^kP000340000a0080000a
100002T00`1RHV80_Kfm0>k^kP0M0?ooo`006@3oool207]BFQP0gP0iZ03oool50000Y0<0002L00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002;0000R`050000P`0400P8>@1BDU80k^k^0?KfmP`0
oooo0P0006840000FP80001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@020000<@@0
000Y00<0HV9R0;fm_@3fm_H07@3oool000`0oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40
oooo1`000:@01@0009`0<C4a08^;R`3Ng]h0k^k^00P0oooo00@0k^k^0000R`0008/0002;100008<0
100823T0DU9B0>k^kP3fm_H<0?ooo`<0001R100005X010000580DU9B0:b/[03^k^h:0?ooo`030>k^
kP0003T0000a00<0000a0`0002T00`1ZJVX0aLG50?KfmP0M0?ooo`00303ooolc0=h0>@040:`iFP3o
ool0oooo0?oooaL0gP0iP@3oool30000[0D0002T00@0<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0
002D0000R`030000R`80002300@020Pi059BDP3^k^h0m_Kf303oool40000HP@0001J00<0DU9B0:b/
[03Vi^H02P3oool00`3^k^h0000i0000<@030000<@<0000Y00<0U9BD0=kNgP3oool07@3oool000`0
oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40oooo1P000:`20000Y004034a<@2;Rh/0g]kN
0>k^kPP0oooo00<0k^k^0000U00009@0100008/01@0008<020Q1059BDP3^k^h0m_Kf00`0oooo1000
06840000FP0304Y:BP2TY:@0i^KV00X0oooo00<0k^k^0000>@0003T0100003420000:@030:b/[03V
i^H0oooo01d0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool0103^k^h0002D0000U00009@40000R`0400P8@@1BDU80k^k^0?Kf
mP`0oooo00<0001Z0000HP0006800P0006830000FP030451@@2LW9`0g]kN00X0oooo00<0k^k^0000
>@0003T01@0003400`082440aLG50?KfmP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;@0002/0000[0050000[004034a<@2;Rh/0g]kN0>k^kPP0oooo00<0k^k^
0000U00009@00P0009@30000R`0400P8@@1BDU80k^k^0?KfmP`0oooo00<0001Z0000HP0006800P00
06830000FP0303Ti>@2DU9@0g]kN00X0oooo00<0k^k^0000>@0003T01@0003400`0P8440eMGE0?Kf
mP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iP@3oool40000]0@0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002D0000U0030000U080002;00@020Q1059BDP3^k^h0
m_Kf303oool00`0006X0001R0000HP030000HP80001J00@0:BTY07=cL`35aLD0k^k^2@3oool0103^
k^h0000i0000>@0003T40000<@0305YJFP3Vi^H0oooo01h0oooo000<0?oooc<0gP0i00@0[3UJ0?oo
o`3oool0oooo5`3N03V10?ooo`H0002d0P000:`0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP00
09`0002D00<0002D0P0008/010082440DU9B0>k^kP3fm_H<0?ooo`80001Z100006820000FP0501PH
601BDU80W9bL0=kNgP3fm_H0203oool0103^k^h0000i0000>@0003T30000<@0300P8BP23Ph<0m_Kf
01l0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002d00@0<C4a08^;
R`3Ng]h0k^k^203oool00`3^k^h0002L0000U0040000U0050000R`082440BTY:0>KViP3fm_H0303o
ool30000JP@0001R00L0001J020P801:BTX0Ng]k0;Bd]03Vi^H0m_Kf00H0oooo00<0m_Kf0>KViP00
03T00`0003T01000034020Q:06YZJP2d];@P0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;d0002d0000]0050000]004034a<@2;Rh/0g]kN0>k^kP@0oooo00D0m_Kf
0>k^kP3Vi^H0g]kN0<g=c@020000W0D0002D00@020Pi0451@@35aLD0eMGE0`3Ng]h00`3Vi^H0k^k^
0?ooo`050?ooo`040?KfmP0006X0001Z0000JP@0001R0P0005X01P1BDU80JVYZ08^;R`2m_Kd0i^KV
0>k^kPD0oooo00<0k^k^0=kNgP0003T00`0003T010000340Ph>30:BTY03Ng]hP0?ooo`00303ooolc
0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iO03oool00`3fm_H0g]kN0<g=c@020;Bd]0H0002m0P00
0;@0100i>CT0Rh^;0=kNgP3^k^h30?ooo`060?KfmP35aLD0[:b/06YZJP1BDU80@D51100009`30000
U0030000<@0H61P0@D5100<0BTY:00X0DU9B069RHP2LW9`0k^k^0?ooo`3^k^h0eMGE0;fm_@2d];@0
[:b/100006X40000HP08034aFP0005X0JVZL08^;R`1kNg/0Rh^;09BDU03=cLd30=kNgP030<G5a@2T
Y:@020QB00<0000i00@0DU9k0;fm_@3Vi^H0m_Kf8@3oool000`0oooo<`3N03T0102/>EX0oooo0?oo
o`3ooolG0=h0>G`0oooo00D0i^KV0;fm_@2LW9`0Ng]k06YZJP070000_@050000]011@D40U9BD0=kN
gP3fm_H00`3oool00`2LW=h0002T0000Y0030000Y0@0002L1@0009@30000R`80002300L0JVYZ0:BT
Y03^k^h0m_Kf0=kNgP2TY:@0Ng]k0080JVYZ100006X40000HP0=05YJFP0a<H<0001J03TiR`2LW9`0
Ph>307]kN`2DU9@0W9bL0:BTY02LW9`0Ph>300P8DP020000@@040000>@1RHX/0aLG50>KViR<0oooo
000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`0509BDgP1kNkd0HV:/059BU01:BX/0
0P000<D60000_@04069RHP2/[:`0i^KV0?KfmP<0oooo00<0W9cV0000[0000:`010000:@40000W0@0
002D100008/00`0008<0[:b/0<g=c@020?KfmP0608^;a@1ZJZ@0DU:304Y:N`11@G/0001c100006X3
0000HP0707]kN`2m_Kd0FUZ/0000FP000580W9b/09bLW00207]kN`80Lg=c00L0411R0000@@000440
001109bL[03EeMD0k^k^02@0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`P0
00351@000;d01023Ph<0_Kfm0>k^kP3fm_H30?ooo`030:BTiP000:`0002/00@0002T100009`40000
U0@0002;00D000230<g=c@3Vi^H0oooo0?KfmP030000N`<0001c100006X30000HP0<09BDU03=cLd0
k^k^010@L`0005X0001B04Y:U02DU9@0Ph>307]kN`0P86X0001:0P0004400`1RHY@0eMGE0>k^kP0U
0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO03oool:0000a@<0002m00<0cLg=0>KV
iP3fm_H01`3oool20?KfmP030>KViP000:@0002L00@0002L00D0002D00P8@@1:BTX0g]kN0>k^kP04
0?KfmP<0oooo0`0007/30000L`@0001Z0`0006801@3EeMD0k^k^0?ooo`3oool0g]k^00<0001B1000
04X0100P87<0JVZT0>k^kP3fm_HV0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO`3o
ool;0?KfmP/0oooo00<0k^k^0000Y0000:@01@0009`010082440DU9B0>KViP3fm_H:0?ooo`/0m_Kf
1P3oool0102m_Mh0W9c=0>k^kP3^k^h30?KfmRP0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0
<P3N03VE0?ooo`030>k^kP000:@0002T00D0002L00@020Q1059BDP3^k^h0m_KfBP3oool000`0oooo
6@3N03T00`3V85X0oooo0?ooo`0b0=h0>ID0oooo00@0k^k^0000Y0000:@0002T100009`010082440
DU9B0>k^kP3fm_I:0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iU@3oool00`3fm_H0
002/0000Y0030000Y080002L00@0411:059BDP3^k^h0m_KfBP3oool000`0oooo6@3N03T00`3V85X0
oooo0?ooo`0b0=h0>ID0oooo00<0m_Kf0000[0000:@00`000:@20000W004020PFP1ZJVX0k^k^0?Kf
mTX0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03V40?ooo`80m_Kf0P3^k^h00`3fm_H0
oooo0?ooo`0;0?ooo`030000[0000:@0002T0080002T0P0009`00`1:BX/0W9bL0?KfmP1;0?ooo`00
303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP`3oool01P3fm_H0i^KV0=kNgP3EeMD0g]kN0>KV
iPd0oooo00<0002/0000Y0000:@00`000:@0100009`0JVZT0;fm_@3fm_I;0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iPP3oool0103^k^h0cLg=0:b/[02LW9`208^;R`030:BTY03^k^h0
oooo00`0oooo00<0W9cN09BDgP2DU=h00P11@Kd00`0009`0U9CE0>k^kP1<0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iP@3oool02P3fm_H0cLg=09BDU01JFUX0BTY:034a<@0i>CT0DU9B
0<G5a@3^k^iP0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP@3oool00`3Ng]h0Rh^T
0000c@030000c@0500P8<@0H61P0Rh^;0=GEe@3fm_H0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T0
5P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030;Bda@000<d0003=00@0003=00@0001J069RHP2m_Kd0
k^k^G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=
00@0DU9B0:b/[03^k^h0m_KfGP3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo
0?ooo`2;0?ooo`P0003=00<0Lg=c0<G5a@3^k^h0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N
03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0W9bL0=kNgP3fm_H0G`3oool003@0oooo00<0[3UJ
0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0_Kfm0>KViP3oool0G`3oool0
03@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030:BTkP000<d0003=
00@0003=00<0<C6m0>KViP3oool0H03oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0
oooo0?ooo`2<0?ooo`030;fmkP000<d0003=0080003=00<0Ph?=0>KViP3oool0H@3oool003@0oooo
00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2@0?ooo`80m_KfH`3oool003@0oooo00<0
[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00=03oool00`2/>EX0gP0i0=h0>@0F
0=h0>@030:@@>@3oool0oooo0?D0oooo000d0?ooo`030:`iFP3N03T0gP0i01H0gP0i00<0Y10i0?oo
o`3oool0m@3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00
o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00\
\>"],
        ImageRangeCache->{{{0, 324}, {77.6875, 0}} -> {0, 0, 0, 0}, {{9.3125, 
        131.438}, {75.8125, 1.8125}} -> {-10, -3, 0, 0}, {{192.5, 314.625}, {
        75.8125, 1.8125}} -> {-237, -4, 1, 1}}],
      TextAlignment->Right], "\n", 
    StyleBox[
      RowBox[{
        ButtonBox[\(Graz\ University\ of\ Technology\),
          ButtonData:>{
            URL[ "http://www.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"], 
        ButtonBox[\(Institute\ of\ Theoretical\ Physics\),
          ButtonData:>{
            URL[ "http://www.itp.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"]}],
      FontFamily->"Times New Roman",
      FontSize->14,
      Background->None]}],
  TextAlignment->Right]],
  ShowCellBracket->False,
  TextAlignment->Right],

Cell[TextData[{
  " \t THE AMMONIA MASER\n",
  StyleBox["\t\t\t\t", "Text",
    FontSize->12],
  StyleBox[ButtonBox["Maria Daghofer, Wolfgang von der Linden",
    ButtonData:>{
      URL[ "mailto: daghofer@itp.tu-graz.ac.at"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->12]
}], "Title",
  TextAlignment->Center],

Cell["\<\
\t\tInstitut fuer Theoretische Physik
\t\tTechnische Universitaet Graz
\t\tA-8010  Graz, Austria
\t\tProjekt Multimediale Lehre des
\t\tZentralen Informatikdienstes der TU Graz

\t\t2001-12-13
\
\>", "Subtitle",
  TextAlignment->Center,
  FontFamily->"Arial"],

Cell[TextData[{
  StyleBox["Abstract:\n \n",
    FontWeight->"Bold"],
  "Ammonia molecules are used in a Maser to produce coherent microwave \
radiation. The Maser transition is a transition between two oscillatory \
eigenstates of the ammonia molecule.\nIn the ",
  StyleBox["introduction",
    FontWeight->"Bold"],
  ", the ammonia molecule is described and a simplified potential for its \
oscillations is introduced. This potential consists of several parts, the ",
  StyleBox["Schroedinger equation",
    FontWeight->"Bold"],
  " is solved for each part, the eigenvalues are determined. The Maser \
exploits a transition between the first two of the eigenstates. \nThe ",
  StyleBox["dynamics",
    FontWeight->"Bold"],
  " of superpositions of eigenstates are then simulated: The first animation \
in this section shows the Maser transition (an inter-well oscillation), in \
the second animation, an intra-well oscillation is simulated. In the third \
animation, you can see the relative timescales of the inter-well and the \
intra-well oscillations.\nAt the end, suggestions for parameter variations \
are given. Your can change the parameters in the \"parameters\" section. At \
first, all other input cells are better left as they are. \n\n",
  StyleBox["Zusammenfassung:\n\n",
    FontWeight->"Bold"],
  "Ammoniak Molekuele werden verwendet, um in einem Maser kohaerente \
Mikrowellenstrahlung zu erzeugen, wobei ein \[CapitalUDoubleDot]bergang \
zwischen zwei Schwingungszuat\[ADoubleDot]nden ausgenutzt wird.\nIn \"",
  StyleBox["introduction",
    FontWeight->"Bold"],
  "\" wird das Ammoniak Molekuel veorgestellt und ein vereinfachtes Potential \
eingefuehrt, welches aus mehreren Teilen zusammengestzt ist. Die \
Schroedingergleichung fuer die einzelnen Teile wird geloest und Eigenwerte \
werden ermittelt. Im Maser findet ein \[CapitalUDoubleDot]bergang zwischen \
den zwei tiefsten Eigenzust\[ADoubleDot]nden statt.\nSchlieszlich wird die \
Dynamik einiger Superpositionen von Eigenzustaenden simuliert. Die erste \
Animation des Abschnittes zeigt den Maseruebergang (eine Schwingung zwischen \
den beiden Potentialtoepfen), die zweite zeigt eine Schwingung innerhalb der \
Potentialtoepfe. In der dritten Animation kann man das Verhaeltnis der \
jeweiligen Zeitskalen beobachten.\nAm Ende werden Vorschlaege fuer \
Parametervariation gemacht. Parameter koennen im Abschnitt \"Parameters\" \
geaendert werde. Alle anderen Imput-Zellen sollten am Anfang besser \
unveraendert bleiben. \n"
}], "DisplayText",
  FontFamily->"Arial"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(\(Begin["\<ammonia`\>"]\) \
\)\(;\)\(\(Clear["\<ammonia`*\>"]\) \)\(;\)\(\ \)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  "Introduction: ",
  "The ",
  Cell[BoxData[
      \(TraditionalForm\`NH\_3\)]],
  "molecule and its potential"
}], "Section"],

Cell[TextData[{
  "The ammonia molecule (",
  Cell[BoxData[
      \(TraditionalForm\`NH\_3\)]],
  ") consists of a pyramid with the ",
  "N either above or below the plane of the H's: "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Module", "[", 
      RowBox[{\({pts, siz, lines, col, points, dl}\), ",", 
        "\[IndentingNewLine]", 
        RowBox[{\(pts\ \ \ \ \ \ \ \  = \ {{0, 0, 0}, {1.2, 0, 
                0}, {0.5, \@\(5/4\), 0}, {0.5, \@\(5/4\)/2, 2/\@8}}\), ";", 
          "\[IndentingNewLine]", \(siz\ \ \ \ \ \ \ \  = \ { .09, 0.09, 
              0.09,  .15}\), ";", 
          "\[IndentingNewLine]", \(col\ \ \ \ \ \ \ \  = \ {1, 1, 1,  .6}\), 
          ";", "\n", \(points\  = 
            Table[{Hue[col[\([i]\)]], PointSize[siz[\([i]\)]], 
                Point[pts[\([i]\)]]}, {i, 1, 4}]\), ";", 
          "\n", \(lines\ \ \ \  = \ 
            Map[Line, 
              Flatten[Table[
                  Table[{pts[\([i]\)], pts[\([j]\)]}, {j, i + 1, 4}], {i, 1, 
                    3}], 1]]\), ";", 
          "\[IndentingNewLine]", \(dl\ \ \ \ \ \ \ \ \ \ \ \  = \ \
{Dashing[{0.05, 0.05}], Thickness[ .01], 
              Line[{{pts[\([4, 1]\)], pts[\([4, 2]\)], \(-pts[\([4, 3]\)]\)}, 
                  pts[\([4]\)]}]}\), ";", "\n", "\[IndentingNewLine]", 
          RowBox[{"ppmol", "=", 
            RowBox[{"Graphics3D", "[", 
              
              RowBox[{\({PointSize[0.08], points, lines, dl}\), 
                ",", \(PlotRange \[Rule] {{\(- .1\), 1.2}, {0, 
                      1.5}, {\(- .6\),  .8}}\), ",", \(Boxed \[Rule] False\), 
                ",", \(Axes \[Rule] False\), 
                ",", \(ImageSize\  \[Rule] \ 300\), ",", 
                RowBox[{
                  StyleBox[
                    RowBox[{
                      StyleBox["ViewPoin",
                        FontColor->GrayLevel[0]], "t"}]], 
                  "->", \({1.786, \ \(-2.497\), \ 1.422}\)}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", \(Show[ppmol]\), ";"}]}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03812 
%%ImageSize: 300 311.437 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0586734 1.16136 -1.81604e-17 1.16136 [
[ 0 0 0 0 ]
[ 1 1.03812 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.03812 L
0 1.03812 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.60119 .60227 m
.44226 .84225 L
s
.57611 .28423 m
.60119 .60227 L
s
.07191 .47237 m
.60119 .60227 L
s
1 0 0 r
.09 w
.60119 .60227 Mdot
0 g
.01 w
[ .05 .05 ] 0 setdash
.4506 .25687 m
.44226 .84225 L
s
.5 Mabswid
[ ] 0 setdash
.07191 .47237 m
.44226 .84225 L
s
.07191 .47237 m
.57611 .28423 L
s
1 0 0 r
.09 w
.07191 .47237 Mdot
0 g
.5 Mabswid
.57611 .28423 m
.44226 .84225 L
s
0 .4 1 r
.15 w
.44226 .84225 Mdot
1 0 0 r
.09 w
.57611 .28423 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300, 311.438},
  ImageCacheValid->False]
}, Open  ]],

Cell["\<\
The three H-atoms can be above or below the nitrogen. Both \
configurations 
represent a minimum in the potential energy and the H-atoms can swing from 
one position to the other. This transition is used in an ammonia maser to 
produce microwaves. Alternatively, the H's can be taken as fixed and the 
nitrogen is then oscillating in a potential with two minima separated by a \
finite 
potential barrier.
\
\>", "Text"],

Cell[CellGroupData[{

Cell["Potential", "Subsection"],

Cell["\<\
The simplified potential which is going to be used , is computed \
and plotted:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Block", "[", 
      RowBox[{\({g1, g2}\), ",", "\[IndentingNewLine]", 
        RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
              FontSize \[Rule] 16, FontWeight \[Rule] "\<Bold\>"}\), ";", 
          "\n", \(g1 = 
            Graphics[{Thickness[ .02], 
                Line[{{\(-1\), 100}, {\(-1\), 0}, {\(- .25\), 0}, {\(- .25\), 
                      1}, { .25, 1}, { .25, 0}, {1, 0}, {1, 100}}]}, 
              PlotRange \[Rule] {{\(-1.5\), 1.5}, {\(- .5\), 2}}]\), ";", 
          "\n", \(g2 = \ 
            Graphics[{Text[\*"\"\<\!\(V\_0\) \[RightArrow]\>\"", {\(-1.3\), 
                    1}], \n\t\t\tText["\<0 \[RightArrow]\>", {\(-1.3\), 
                    0.05}], \n\t\t\tText["\<b\>", { .25, \(- .2\)}], \n\t\t\t\
Text["\< -b\>", {\(- .25\), \(- .2\)}], \n\t\t\tText["\<-a\>", {\(-1\), \(- \
.2\)}], \n\t\t\tText["\<a\>", {1, \(- .2\)}], \n\t\t\tText["\<\[LeftArrow] \
\[CapitalDelta] \[RightArrow]\>", {\(- .6\),  .2}], \n\t\t\tText["\<\
\[LeftArrow] \[CapitalDelta] \[RightArrow]\>", { .6,  .2}], \n\t\t\tText["\<\
\[UpArrow] \[Infinity]\>", {1.2, 1.85}]}, \ \ \ PlotRange \[Rule] {{\(-1.5\), 
                    1.5}, {\(- .5\), 2.1}}]\), ";", "\[IndentingNewLine]", 
          RowBox[{"pp", " ", "=", " ", 
            RowBox[{"Show", "[", 
              RowBox[{\({g1, g2}\), ",", 
                StyleBox[" ",
                  FontColor->RGBColor[0, 0, 1]], \(ImageSize\  \[Rule] \ 
                  240\)}], "]"}]}], ";"}]}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 240 148.328 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.123607 0.247214 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02 w
[ ] 0 setdash
.16667 .61803 m
.16667 .12361 L
.41667 .12361 L
.41667 .37082 L
.58333 .37082 L
.58333 .12361 L
.83333 .12361 L
s
.83333 .12361 m
.83333 .61803 L
s
gsave
.06667 .37082 -81.1875 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
74.500 18.375 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.500 15.812 moveto
(\\256) show
99.375 15.812 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06667 .13597 -75.9375 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.000 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 16.000 moveto
(\\256) show
88.875 16.000 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58333 .07416 -67.4375 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
71.875 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.41667 .07416 -74.8125 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
67.000 15.812 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
77.750 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
86.625 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.16667 .07416 -72.375 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
73.750 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
81.750 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83333 .07416 -67 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
71.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.3 .17305 -86.2812 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.812 moveto
(\\254) show
80.875 15.812 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.688 15.812 moveto
(\\256) show
109.562 15.812 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7 .17305 -86.2812 -12.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.0625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.812 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.812 moveto
(\\254) show
80.875 15.812 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.688 15.812 moveto
(\\256) show
109.562 15.812 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.9 .58095 -76.8125 -12.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.875 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.875 moveto
(\\255) show
76.375 16.875 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\245) show
90.625 16.875 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 148.312},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[{
  StyleBox["Meaning of Parameters:\n",
    FontFamily->"Verdana",
    FontSize->10,
    FontVariations->{"CompatibilityType"->0}],
  "\n",
  Cell[BoxData[{
      \(TraditionalForm\`\[CapitalDelta]\  = \ a - b\), "\n", 
      \(TraditionalForm\`\[Beta]\  = \ b\/\[CapitalDelta]\)}]]
}], "DisplayText",
  CellFrame->False,
  FontFamily->"Arial",
  Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell["Save plots to ps-file", "Subsubsection"],

Cell["\<\
The above plots can be saved to ps-files, you just have to \
uncomment ( i.e. delete (* and *) )the following cell. Replacing \"EPS\" by \
\"GIF\", \"JPEG\" ... allows you to save them to a different format You can \
of course set different directories. \
\>", "Text"],

Cell[BoxData[
    \( (*\[IndentingNewLine]SetDirectory["\<~/mathem\>"]; \
\[IndentingNewLine]Export["\<ammonia.eps\>", 
        ppmol, "\<EPS\>"]; \[IndentingNewLine]Export["\<nh3_pot.eps\>", 
        pp, "\<EPS\>"];\[IndentingNewLine]*) \)], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Parameters", "Section"],

Cell[CellGroupData[{

Cell["Parameters of the potential (see introduction):", "Subsubsection"],

Cell[BoxData[
    \(a0 = 1.3; b0 = 0.3; V00 = 18;\)], "InputToEdit"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Number of timesteps for the simulation:", "Subsubsection"],

Cell[BoxData[
    \(\(Nt0 = 50;\)\)], "InputToEdit"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Schroedinger equation", "Section"],

Cell[TextData[{
  StyleBox["The complete potential for the N-atom has several parts:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  Cell[BoxData[
      FormBox[GridBox[{
            {
              StyleBox[\(V = \[Infinity]\),
                FontColor->GrayLevel[0]], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\(\(\ \)\(\[AlignmentMarker]\)\) \(\
\(>\)\(a\)\)\)\),
                FontColor->GrayLevel[0]]},
            {
              StyleBox[\(V = 0\),
                FontColor->GrayLevel[0]], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\ \[AlignmentMarker]\)\(\(<\)\(\ \)\
\(b\)\)\),
                FontColor->GrayLevel[0]]},
            {
              StyleBox[\(V = V\_0\),
                FontColor->GrayLevel[0]], "for", 
              
              StyleBox[\(\(\(b\)\(\ \)\(<\)\) | \[AlignmentMarker]x | \(\(<\)\
\(\ \)\(a\)\)\),
                FontColor->GrayLevel[0]]}
            },
          ColumnSpacings->6,
          ColumnAlignments->{"=", "f", "\[AlignmentMarker]"}], 
        TraditionalForm]]],
  "\n\n",
  StyleBox["This gives the time independent Schroedinger equation as:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  Cell[BoxData[
      FormBox[GridBox[{
            {
              StyleBox[\(\[Psi](x)\[AlignmentMarker] = 0\),
                FontColor->GrayLevel[0]], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\ \[AlignmentMarker]\)\(\(\
\[GreaterEqual]\)\(a\)\)\),
                FontColor->GrayLevel[0]]},
            {
              RowBox[{
                RowBox[{
                  
                  StyleBox[\(\(-\(\[HBar]\^2\/\(2\ m\)\)\)\ \(d\^2\/dx\^2\) \
\(\[CapitalPsi](x)\)\),
                    FontColor->GrayLevel[0]], 
                  StyleBox["  ",
                    FontColor->GrayLevel[0]], 
                  StyleBox["+",
                    FontColor->GrayLevel[0]], 
                  StyleBox["  ",
                    FontColor->GrayLevel[0]], 
                  FormBox[
                    StyleBox[\(V\_0\),
                      FontColor->GrayLevel[0]],
                    "TraditionalForm"], 
                  StyleBox["x",
                    FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                  StyleBox[\(\[CapitalPsi](x)\),
                    FontColor->GrayLevel[0]]}], 
                StyleBox["  \[AlignmentMarker]",
                  FontColor->GrayLevel[0]], 
                StyleBox["=",
                  FontColor->GrayLevel[0]], 
                StyleBox["  ",
                  FontColor->GrayLevel[0]], 
                StyleBox[\(E\ \(\[CapitalPsi](x)\)\),
                  FontColor->GrayLevel[0]]}], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\ \[AlignmentMarker]\)\(\(<\)\(\ \)\
\(b\)\)\),
                FontColor->GrayLevel[0]]},
            {
              
              StyleBox[\(\(-\(\[HBar]\^2\/\(2\ m\)\)\)\ \(d\^2\/dx\^2\) \(\
\[CapitalPsi](x)\)\ \ \[AlignmentMarker] = \ \ E\ \(\[CapitalPsi](x)\)\),
                FontColor->GrayLevel[0]], "for", 
              
              StyleBox[\(\(\(b\)\(\ \)\(<\)\) | \[AlignmentMarker]x | \(\(<\)\
\(\ \)\(a\)\)\),
                FontColor->GrayLevel[0]]}
            },
          ColumnSpacings->{4, 6},
          
          ColumnAlignments->{
            "\[AlignmentMarker]", "f", "\[AlignmentMarker]"}], 
        TraditionalForm]]],
  "\n\n",
  StyleBox["Introducing",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`k = \ \@\(2\ m\ E\)\/\[HBar]\)]],
  " ",
  StyleBox["and",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`k\_V = \ \@\(2\ m\ V\_0\)\/\[HBar]\)]],
  ", ",
  StyleBox["these equations can be expressed as:",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  Cell[BoxData[
      FormBox[GridBox[{
            {
              RowBox[{
                StyleBox[\(\[Psi](x)\),
                  FontColor->GrayLevel[0]], 
                StyleBox["\[AlignmentMarker]",
                  FontColor->GrayLevel[0]], 
                StyleBox["=",
                  FontColor->GrayLevel[0]], 
                StyleBox["0",
                  FontColor->GrayLevel[0]], "\t"}], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\(\(\ \)\(\[AlignmentMarker]\)\) \(\
\(>\)\(a\)\)\)\),
                FontColor->GrayLevel[0]]},
            {
              RowBox[{
                StyleBox[\(d\^2\/dx\^2\ \(\[CapitalPsi](x)\)\),
                  FontColor->GrayLevel[0]], 
                RowBox[{
                  StyleBox[\(\(\ \ \)\(\ \ \[AlignmentMarker]\)\),
                    FontColor->GrayLevel[0]], 
                  StyleBox["=",
                    FontColor->GrayLevel[0]], 
                  StyleBox["  ",
                    FontColor->GrayLevel[0]], 
                  RowBox[{
                    RowBox[{
                      StyleBox["-",
                        FontColor->GrayLevel[0]], 
                      StyleBox[" ",
                        FontColor->GrayLevel[0]], 
                      RowBox[{
                        StyleBox["(",
                          FontColor->GrayLevel[0]], 
                        FormBox[
                          StyleBox[\(k\^2 - k\_V\%2\),
                            FontColor->GrayLevel[0]],
                          "TraditionalForm"], 
                        StyleBox[")",
                          FontColor->GrayLevel[0]]}]}], 
                    StyleBox[" ",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(\[CapitalPsi](x)\),
                      FontColor->GrayLevel[0]], 
                    StyleBox["\t",
                      FontColor->GrayLevel[0]]}]}]}], "for", 
              
              StyleBox[\(\(|\)\(x\)\(|\)\(\ \[AlignmentMarker]\)\(\(<\)\(\ \)\
\(b\)\)\),
                FontColor->GrayLevel[0]]},
            {
              RowBox[{
                StyleBox[\(d\^2\/dx\^2\),
                  FontColor->GrayLevel[0]], 
                StyleBox[\(\[CapitalPsi](x)\),
                  FontColor->GrayLevel[0]], 
                StyleBox["  \[AlignmentMarker]",
                  FontColor->GrayLevel[0]], 
                StyleBox["=",
                  FontColor->GrayLevel[0]], 
                StyleBox["  ",
                  FontColor->GrayLevel[0]], 
                RowBox[{
                  FormBox[
                    StyleBox[\(-k\^2\),
                      FontColor->GrayLevel[0]],
                    "TraditionalForm"], 
                  StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                  StyleBox[\(\[CapitalPsi](x)\),
                    FontColor->GrayLevel[0]]}]}], "for", 
              
              StyleBox[\(\(\(b\)\(\ \)\(<\)\) | \[AlignmentMarker]x | \(\(<\)\
\(\ \)\(a\)\)\),
                FontColor->GrayLevel[0]]}
            },
          ColumnSpacings->{2, 6},
          
          ColumnAlignments->{
            "\[AlignmentMarker]", "f", "\[AlignmentMarker]"}], 
        TraditionalForm]]],
  "\n\n",
  StyleBox["Here, we are only interested in solutions with",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`k\^2\)]],
  "<  ",
  Cell[BoxData[
      \(TraditionalForm\`k\_V\%2\)]],
  "."
}], "DisplayText",
  CellFrame->True,
  TextAlignment->Center,
  Background->RGBColor[1, 0.999985, 0.850004]],

Cell[CellGroupData[{

Cell["Parts of eigenfunctions", "Subsection"],

Cell[TextData[{
  "Solution for -a < x \[LessEqual] -b, using  ",
  StyleBox["\[Psi](-a)=0:",
    FontColor->GrayLevel[0]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(L\_1[k_] = 
      Simplify[DSolve[{\(\[Psi]\_1''\)[x] + \(k\^2\) \[Psi]\_1[x] \[Equal] 
                0, \[Psi]\_1[\(-a\)] \[Equal] 0}, \[Psi]\_1[x], x], 
          k \[Element] Reals] /. {C[2] \[Rule] A\ , 
          C[1] \[Rule] B}\)\)\)], "Input"],

Cell[BoxData[
    \({{\[Psi]\_1[x] \[Rule] A\ Sec[a\ k]\ Sin[k\ \((a + x)\)]}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Solution for b \[LessEqual] x \[LessEqual] a, using  ",
  StyleBox["\[Psi](a)=0",
    FontColor->GrayLevel[0]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(L\_3[k_] = 
      Simplify[DSolve[{\(\[Psi]\_3''\)[x] + k\^2\ \[Psi]\_3[x] \[Equal] 
                0, \[Psi]\_3[a] \[Equal] 0}, \[Psi]\_3[x], x], 
          k \[Element] Reals] /. {C[2] \[Rule] C\ , 
          C[1] \[Rule] D}\)\)\)], "Input"],

Cell[BoxData[
    \({{\[Psi]\_3[
            x] \[Rule] \(-C\)\ Sec[a\ k]\ Sin[k\ \((a - x)\)]}}\)], "Output"]
}, Open  ]],

Cell["Solution for -b \[LessEqual] x \[LessEqual] b:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(L\_2[k_] = 
      Simplify[DSolve[{\(\[Psi]\_2''\)[
                    x] + \((k\^2 - kv\^2)\) \[Psi]\_2[x] \[Equal] 
                0}, \[Psi]\_2[x], x], {kv \[Element] Reals, 
            k \[Element] Reals}] /. {C[2] \[Rule] F, 
          C[1] \[Rule] G}\)\)\)], "Input"],

Cell[BoxData[
    \({{\[Psi]\_2[
            x] \[Rule] \[ExponentialE]\^\(\(-\@\(\(-k\^2\) + kv\^2\)\)\ x\)\ \
F + \[ExponentialE]\^\(\@\(\(-k\^2\) + kv\^2\)\ x\)\ G}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eigenvalues and Eigenfunctions", "Subsection"],

Cell[TextData[{
  StyleBox["As the potential is symmetric with respect to the y-axis, the  \
eigenfunctions must be either symmetric or antisymmetric. This can be  \
exploited to simplify the coefficients and gives",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n\n\t\t\t",
    FontColor->GrayLevel[0]],
  StyleBox["Symmetric eigenfunctions:",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\t\tC = - A ,\tG =   F;\n\t\t\t",
    FontColor->GrayLevel[0]],
  StyleBox["Antisymmetric eigenfunctions:",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["   \tC =   A ,\tG = - F.",
    FontColor->GrayLevel[0]],
  StyleBox["\n",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]]
}], "Text",
  CellFrame->True,
  TextAlignment->Center,
  FontSize->14,
  FontColor->RGBColor[1, 0.999985, 0.850004],
  Background->RGBColor[1, 0.999985, 0.850004]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Symmetric (subscript S) and antisymmetric (subscript A) \
eigenfunctions\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Psi]\_1[k_, x_] = \(\[Psi]\_1[x] /. \(L\_1[k]\)[\([1]\)]\) /. 
          A \[Rule] A\&~/Sec[a\ k];\)\[IndentingNewLine] (*D[\[Psi]\_1[k, x], 
        x]*) \), "\[IndentingNewLine]", 
    \(\(\[Psi]\_\(3  S\)[k_, x_] = \(\[Psi]\_3[x] /. \(L\_3[k]\)[\([1]\)]\) /. 
          C \[Rule] \(-A\&~\)/Sec[a\ k];\)\), "\n", 
    \(\(\[Psi]\_\(3  A\)[k_, x_] = \(\[Psi]\_3[x] /. \(L\_3[k]\)[\([1]\)]\) /. 
          C \[Rule] A\&~/Sec[a\ k];\)\), "\n", 
    \(\(\[Psi]\_\(2  S\)[k_, x_] = 
        FullSimplify[\(\(\[Psi]\_2[x] /. \(L\_2[k]\)[\([1]\)]\) /. 
              G \[Rule] F\) /. 
            F \[Rule] F\&~/2];\)\[IndentingNewLine] (*D[\[Psi]\_\(2  A\)[k, 
          x], x]*) \), "\n", 
    \(\(\[Psi]\_\(2  A\)[k_, x_] = 
        FullSimplify[\(\(\[Psi]\_2[x] /. \(L\_2[k]\)[\([1]\)]\) /. 
              G \[Rule] \(-F\)\) /. 
            F \[Rule] F\&~/2];\)\), "\[IndentingNewLine]", 
    \(\(Print[
        TableForm[{{\*"\"\<\!\(\[Psi]\_1\)=\>\"", \[Psi]\_1[k, 
                x], \*"\"\<\!\(\[Psi]\_1\)'=\>\"", 
              D[\[Psi]\_1[k, x], 
                x]}, {\*"\"\<\!\(\[Psi]\_\(2  S\)\)=\>\"", \[Psi]\_\(2  S\)[
                k, x], \*"\"\<\!\(\[Psi]\_\(2  S\)\)'=\>\"", 
              D[\[Psi]\_\(2  S\)[k, x], 
                x]}, \ \[IndentingNewLine]{\*"\"\<\!\(\[Psi]\_\(2  \
A\)\)=\>\"", \[Psi]\_\(2  A\)[k, x], \*"\"\<\!\(\[Psi]\_\(2  A\)\)'=\>\"", 
              D[\[Psi]\_\(2  A\)[k, x], 
                x]}, \ \[IndentingNewLine]{\*"\"\<\!\(\[Psi]\_\(3  \
S\)\)=\>\"", \[Psi]\_\(3  S\)[k, x], \*"\"\<\!\(\[Psi]\_\(3  S\)\)'=\>\"", 
              D[\[Psi]\_\(3  S\)[k, x], 
                x]}, \ \[IndentingNewLine]{\*"\"\<\!\(\[Psi]\_\(3  \
A\)\)=\>\"", \[Psi]\_\(3  A\)[k, x], \*"\"\<\!\(\[Psi]\_\(3  A\)\)'=\>\"", 
              D[\[Psi]\_\(3  A\)[k, x], x]}}]];\)\ \)}], "Input",
  ShowCellTags->True,
  CellTags->"wavefunctions1"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\\!\\(\[Psi]\\_1\\)=\"\>", \(\(A\&~\)\ Sin[
                k\ \((a + x)\)]\), "\<\"\\!\\(\[Psi]\\_1\\)'=\"\>", \(k\ Cos[
                k\ \((a + x)\)]\ \(A\&~\)\)},
          {"\<\"\\!\\(\[Psi]\\_\\(2  S\\)\\)=\"\>", \(Cosh[\@\(\(-k\^2\) + kv\
\^2\)\ x]\ \(F\&~\)\), "\<\"\\!\\(\[Psi]\\_\\(2  S\\)\\)'=\"\>", \
\(\@\(\(-k\^2\) + kv\^2\)\ \(F\&~\)\ Sinh[\@\(\(-k\^2\) + kv\^2\)\ x]\)},
          {"\<\"\\!\\(\[Psi]\\_\\(2  A\\)\\)=\"\>", \(\(-\(F\&~\)\)\ \
Sinh[\@\(\(-k\^2\) + kv\^2\)\ x]\), "\<\"\\!\\(\[Psi]\\_\\(2  A\\)\\)'=\"\>", \
\(\(-\@\(\(-k\^2\) + kv\^2\)\)\ Cosh[\@\(\(-k\^2\) + kv\^2\)\ x]\ \
\(F\&~\)\)},
          {"\<\"\\!\\(\[Psi]\\_\\(3  S\\)\\)=\"\>", \(\(A\&~\)\ Sin[
                k\ \((a - 
                      x)\)]\), "\<\"\\!\\(\[Psi]\\_\\(3  S\\)\\)'=\"\>", \
\(\(-k\)\ Cos[k\ \((a - x)\)]\ \(A\&~\)\)},
          {"\<\"\\!\\(\[Psi]\\_\\(3  A\\)\\)=\"\>", \(\(-\(A\&~\)\)\ Sin[
                k\ \((a - 
                      x)\)]\), "\<\"\\!\\(\[Psi]\\_\\(3  A\\)\\)'=\"\>", \(k\ \
Cos[k\ \((a - x)\)]\ \(A\&~\)\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print"]
}, Open  ]],

Cell[TextData[{
  StyleBox["The wavefunction must be continuously differentiable, this  \
condition yields:\n",
    FontColor->RGBColor[0, 0, 1]],
  "\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_1\)(\(-b\))\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_\(2  S\)\)(\(-b\))\)\(\ \)\)\)]],
  StyleBox[",",
    FontColor->RGBColor[0, 0, 1]],
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(\[Psi]'\)\_1\) \((\(-b\))\)\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Psi]'\)\_\(2  S\)\) \((\(-b\))\)\)]],
  ";\t",
  StyleBox["or:",
    FontColor->RGBColor[0, 0, 1]],
  "   \t",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_1\)(\(-b\))\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[Psi]\_\(2  A\)\)(\(-b\))\)\(\ \)\)\)]],
  StyleBox[",",
    FontColor->RGBColor[0, 0, 1]],
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(\[Psi]'\)\_1\) \((\(-b\))\)\)\(=\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Psi]'\)\_\(2  A\)\) \((\(-b\))\)\)]],
  ".\n\n",
  StyleBox["Each pair of equations gives a system with the two independent  \
variables",
    FontColor->RGBColor[0, 0, 1]],
  "  ",
  Cell[BoxData[
      \(\(\(A\)\(\ \)\)\&~\)]],
  " ",
  StyleBox["and",
    FontColor->RGBColor[0, 0, 1]],
  "   ",
  Cell[BoxData[
      \(F\&~\)]],
  ":"
}], "Text",
  CellFrame->True,
  TextAlignment->Center,
  FontSize->14,
  Background->RGBColor[1, 0.999985, 0.850004]]
}, Open  ]],

Cell[CellGroupData[{

Cell["System for the symmetric eigenfunctions:", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sysS\  = \ {\[Psi]\_1[k, \(-b\)]\  - \ \[Psi]\_\(2  S\)[
                k, \(-b\)]\  \[Equal] \ 
            0, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \((D[\[Psi]\_1[k, 
                      x], x]\  /. \ 
                  x\  \[Rule] \ \(-b\)\ )\)\  - \ \ \((D[\[Psi]\_\(2  S\)[k, 
                      x], x]\  /. \ x\  \[Rule] \ \(-b\)\ )\)\  \[Equal] \ 
            0};\)\), "\[IndentingNewLine]", 
    \(sysS // TableForm\)}], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\(-Cosh[
                      b\ \@\(\(-k\^2\) + kv\^2\)]\)\ \(F\&~\) + \(A\&~\)\ \
Sin[\((a - b)\)\ k] == 0\)},
          {\(k\ Cos[\((a - 
                          b)\)\ k]\ \(A\&~\) + \@\(\(-k\^2\) + kv\^2\)\ \
\(F\&~\)\ Sinh[b\ \@\(\(-k\^2\) + kv\^2\)] == 0\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Equal[ 
          Plus[ 
            Times[ -1, 
              Cosh[ 
                Times[ b, 
                  Power[ 
                    Plus[ 
                      Times[ -1, 
                        Power[ k, 2]], 
                      Power[ kv, 2]], 
                    Rational[ 1, 2]]]], 
              OverTilde[ F]], 
            Times[ 
              OverTilde[ A], 
              Sin[ 
                Times[ 
                  Plus[ a, 
                    Times[ -1, b]], k]]]], 0], 
        Equal[ 
          Plus[ 
            Times[ k, 
              Cos[ 
                Times[ 
                  Plus[ a, 
                    Times[ -1, b]], k]], 
              OverTilde[ A]], 
            Times[ 
              Power[ 
                Plus[ 
                  Times[ -1, 
                    Power[ k, 2]], 
                  Power[ kv, 2]], 
                Rational[ 1, 2]], 
              OverTilde[ F], 
              Sinh[ 
                Times[ b, 
                  Power[ 
                    Plus[ 
                      Times[ -1, 
                        Power[ k, 2]], 
                      Power[ kv, 2]], 
                    Rational[ 1, 2]]]]]], 0]}]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["System for the antisymmetric eigenfunctions:", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sysA\  = \ {\[Psi]\_1[k, \(-b\)]\  - \ \[Psi]\_\(2  A\)[
                k, \(-b\)]\  \[Equal] \ 
            0, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \((D[\[Psi]\_1[k, 
                      x], x]\  /. \ 
                  x\  \[Rule] \ \(-b\)\ )\)\  - \ \ \((D[\[Psi]\_\(2  A\)[k, 
                      x], x]\  /. \ x\  \[Rule] \ \(-b\)\ )\)\  \[Equal] \ 
            0};\)\), "\[IndentingNewLine]", 
    \(sysA // TableForm\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(sysA\)\" is similar to \
existing symbol \"\!\(sysS\)\"."\)], "Message"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\(A\&~\)\ Sin[\((a - b)\)\ k] - \(F\&~\)\ Sinh[
                    b\ \@\(\(-k\^2\) + kv\^2\)] == 0\)},
          {\(k\ Cos[\((a - b)\)\ k]\ \(A\&~\) + \@\(\(-k\^2\) + kv\^2\)\ Cosh[
                    b\ \@\(\(-k\^2\) + kv\^2\)]\ \(F\&~\) == 0\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Equal[ 
          Plus[ 
            Times[ 
              OverTilde[ A], 
              Sin[ 
                Times[ 
                  Plus[ a, 
                    Times[ -1, b]], k]]], 
            Times[ -1, 
              OverTilde[ F], 
              Sinh[ 
                Times[ b, 
                  Power[ 
                    Plus[ 
                      Times[ -1, 
                        Power[ k, 2]], 
                      Power[ kv, 2]], 
                    Rational[ 1, 2]]]]]], 0], 
        Equal[ 
          Plus[ 
            Times[ k, 
              Cos[ 
                Times[ 
                  Plus[ a, 
                    Times[ -1, b]], k]], 
              OverTilde[ A]], 
            Times[ 
              Power[ 
                Plus[ 
                  Times[ -1, 
                    Power[ k, 2]], 
                  Power[ kv, 2]], 
                Rational[ 1, 2]], 
              Cosh[ 
                Times[ b, 
                  Power[ 
                    Plus[ 
                      Times[ -1, 
                        Power[ k, 2]], 
                      Power[ kv, 2]], 
                    Rational[ 1, 2]]]], 
              OverTilde[ F]]], 0]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["These systems of equations lead to the introduction of new, \
dimensionless  quantities:  ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`kd\)]],
  "  =  k (a - b)",
  StyleBox[",  ",
    FontColor->RGBColor[0, 0, 1]],
  "\[Beta] = b / (a - b)  ",
  StyleBox["and ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(kvd\)\)\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(k\_V\)\(\ \)\)\)]],
  "\[CenterDot]  (a - b).\n ",
  StyleBox["In order to give a non-trivial solution, the determinants of the  \
above systems must be 0.\n  This gives us the following transcendental \
equations as eigenvalue equations:\n\nSymmetric eigenfunctions:\t\t\t",
    FontColor->RGBColor[0, 0, 1]],
  "tan(",
  Cell[BoxData[
      \(TraditionalForm\`kd\)]],
  ")  =  - ",
  Cell[BoxData[
      \(TraditionalForm\`\_kd\/\@\(kvd\^2 - kd\^2\)\)]],
  Cell[BoxData[
      RowBox[{"coth", "[", " ", 
        RowBox[{"\[Beta]", 
          FormBox[\(\@\(kvd\^2 - kd\^2\)\),
            "TraditionalForm"]}], "]"}]]],
  ";\n",
  StyleBox["Antisymmetric eigenfunctions:\t\t",
    FontColor->RGBColor[0, 0, 1]],
  "tan(",
  Cell[BoxData[
      \(TraditionalForm\`kd\)]],
  ")  = - ",
  Cell[BoxData[
      \(TraditionalForm\`\_kd\/\@\(kvd\^2 - kd\^2\)\)]],
  Cell[BoxData[
      RowBox[{"tanh", "[", " ", 
        RowBox[{"\[Beta]", 
          FormBox[\(\@\(kvd\^2 - kd\^2\)\),
            "TraditionalForm"]}], "]"}]]]
}], "Text",
  CellFrame->True,
  TextAlignment->Center,
  FontSize->14,
  Background->RGBColor[1, 0.999985, 0.850004]],

Cell["\<\
This form of the determinants can be obtained from the systems of \
equations via some transformations:\
\>", "Text",
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eigenvalue Equation for Symmetric Eigenfunctions", "Subsubsection"],

Cell["\<\

Coefficients of the symmetric system using the dimensionless \
quantities:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(cmS[kd_]\  := \ 
        Simplify[{{Coefficient[sysS[\([1, 1]\)], A\&~], 
                Coefficient[sysS[\([1, 1]\)], \ 
                  F\&~]}, \ \ \ \ \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \
{Coefficient[sysS[\([2, 1]\)], A\&~], 
                Coefficient[sysS[\([2, 1]\)], \ 
                  F\&~]}} /. {\((a - b)\) \[Rule] d, b \[Rule] \[Beta]\ \ d, 
              k \[Rule] kd\ /\ d, kv \[Rule] kvd\ /\ d}, {k\  \[Element] \ 
              Reals, \ k > 0}];\)\), "\[IndentingNewLine]", 
    \(\(Print[
        ColumnForm[{"\<Coefficients of the symmetric system\>", "\<using the \
dimensionless quantities: \>"}], "\<    \>", 
        MatrixForm[cmS[kd]]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<The determinant of this system:  \>", 
        Det[cmS[kd]]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<This determinants is divided by the two coefficients \
stemming from the second equation and multiplied by kd:\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(symmdet[kd_] := 
        Simplify[
          kd\ Det[cmS[
                  kd]]/\((d*\(cmS[kd]\)[\([2, 1]\)]*\(cmS[kd]\)[\([2, 
                      2]\)])\), {d\ \[Epsilon]\ Reals, 
            d > 0}];\)\), "\[IndentingNewLine]", 
    \(symmdet[kd]\)}], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        InterpretationBox[GridBox[{
              {"\<\"Coefficients of the symmetric system\"\>"},
              {"\<\"using the dimensionless quantities: \"\>"}
              },
            GridBaseline->{Baseline, {1, 1}},
            ColumnAlignments->{Left}],
          
          ColumnForm[ {"Coefficients of the symmetric system", 
            "using the dimensionless quantities: "}],
          Editable->False], "\[InvisibleSpace]", "\<\"    \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(Sin[
                    kd]\), \(-Cosh[
                      d\ \@\(\(\(-kd\^2\) + kvd\^2\)\/d\^2\)\ \[Beta]]\)},
                {\(\(kd\ Cos[
                          kd]\)\/d\), \(\@\(\(\(-kd\^2\) + kvd\^2\)\/d\^2\)\ \
Sinh[d\ \@\(\(\(-kd\^2\) + kvd\^2\)\/d\^2\)\ \[Beta]]\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ 
        ColumnForm[ {"Coefficients of the symmetric system", 
          "using the dimensionless quantities: "}], "    ", 
        MatrixForm[ {{
          Sin[ kd], 
          Times[ -1, 
            Cosh[ 
              Times[ d, 
                Power[ 
                  Times[ 
                    Power[ d, -2], 
                    Plus[ 
                      Times[ -1, 
                        Power[ kd, 2]], 
                      Power[ kvd, 2]]], 
                  Rational[ 1, 2]], \[Beta]]]]}, {
          Times[ 
            Power[ d, -1], kd, 
            Cos[ kd]], 
          Times[ 
            Power[ 
              Times[ 
                Power[ d, -2], 
                Plus[ 
                  Times[ -1, 
                    Power[ kd, 2]], 
                  Power[ kvd, 2]]], 
              Rational[ 1, 2]], 
            Sinh[ 
              Times[ d, 
                Power[ 
                  Times[ 
                    Power[ d, -2], 
                    Plus[ 
                      Times[ -1, 
                        Power[ kd, 2]], 
                      Power[ kvd, 2]]], 
                  Rational[ 1, 2]], \[Beta]]]]}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("The determinant of this system:  \
"\[InvisibleSpace]\(\(kd\ Cos[kd]\ Cosh[d\ \@\(\(\(-kd\^2\) + \
kvd\^2\)\/d\^2\)\ \[Beta]]\)\/d + \@\(\(\(-kd\^2\) + kvd\^2\)\/d\^2\)\ Sin[
              kd]\ Sinh[d\ \@\(\(\(-kd\^2\) + kvd\^2\)\/d\^2\)\ \[Beta]]\)\),
      SequenceForm[ "The determinant of this system:  ", 
        Plus[ 
          Times[ 
            Power[ d, -1], kd, 
            Cos[ kd], 
            Cosh[ 
              Times[ d, 
                Power[ 
                  Times[ 
                    Power[ d, -2], 
                    Plus[ 
                      Times[ -1, 
                        Power[ kd, 2]], 
                      Power[ kvd, 2]]], 
                  Rational[ 1, 2]], \[Beta]]]], 
          Times[ 
            Power[ 
              Times[ 
                Power[ d, -2], 
                Plus[ 
                  Times[ -1, 
                    Power[ kd, 2]], 
                  Power[ kvd, 2]]], 
              Rational[ 1, 2]], 
            Sin[ kd], 
            Sinh[ 
              Times[ d, 
                Power[ 
                  Times[ 
                    Power[ d, -2], 
                    Plus[ 
                      Times[ -1, 
                        Power[ kd, 2]], 
                      Power[ kvd, 2]]], 
                  Rational[ 1, 2]], \[Beta]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("This determinants is divided by the two coefficients stemming from the \
second equation and multiplied by kd:"\)], "Print"],

Cell[BoxData[
    \(\(kd\ Coth[\@\(\(-kd\^2\) + kvd\^2\)\ \[Beta]]\)\/\@\(\(-kd\^2\) + \
kvd\^2\) + Tan[kd]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eigenvalue Equation for Antisymmetric Eigenfunctions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(cmA[kd_]\  := \ 
        Simplify[{{Coefficient[sysA[\([1, 1]\)], A\&~], 
                Coefficient[sysA[\([1, 1]\)], \ 
                  F\&~]}, \ \ \ \ \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \
{Coefficient[sysA[\([2, 1]\)], A\&~], 
                Coefficient[sysA[\([2, 1]\)], \ 
                  F\&~]}} /. {\((a - b)\) \[Rule] d, b \[Rule] \[Beta]\ \ d, 
              k \[Rule] kd\ /\ d, kv \[Rule] kvd\ /\ d}, {k\  \[Element] \ 
              Reals, \ k > 0}];\)\), "\[IndentingNewLine]", 
    \(\(Print[
        ColumnForm[{"\<Coefficients of the antisymmetric system\>", "\<using \
the dimensionless quantities: \>"}], "\<    \>", 
        MatrixForm[cmA[kd]]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<The determinant of this system:  \>", 
        Det[cmA[kd]]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<This determinants is divided by the two coefficients \
stemming from the second equation and multiplied by kd:\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(asymmdet[kd_] := 
        Simplify[
          kd\ Det[cmA[
                  kd]]/\((d*\(cmA[kd]\)[\([2, 1]\)]*\(cmA[kd]\)[\([2, 
                      2]\)])\), {d\ \[Epsilon]\ Reals, 
            d > 0}];\)\), "\[IndentingNewLine]", 
    \(asymmdet[kd]\)}], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        InterpretationBox[GridBox[{
              {"\<\"Coefficients of the antisymmetric system\"\>"},
              {"\<\"using the dimensionless quantities: \"\>"}
              },
            GridBaseline->{Baseline, {1, 1}},
            ColumnAlignments->{Left}],
          
          ColumnForm[ {"Coefficients of the antisymmetric system", 
            "using the dimensionless quantities: "}],
          Editable->False], "\[InvisibleSpace]", "\<\"    \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(Sin[
                    kd]\), \(-Sinh[
                      d\ \@\(\(\(-kd\^2\) + kvd\^2\)\/d\^2\)\ \[Beta]]\)},
                {\(\(kd\ Cos[
                          kd]\)\/d\), \(\@\(\(\(-kd\^2\) + kvd\^2\)\/d\^2\)\ \
Cosh[d\ \@\(\(\(-kd\^2\) + kvd\^2\)\/d\^2\)\ \[Beta]]\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ 
        ColumnForm[ {"Coefficients of the antisymmetric system", 
          "using the dimensionless quantities: "}], "    ", 
        MatrixForm[ {{
          Sin[ kd], 
          Times[ -1, 
            Sinh[ 
              Times[ d, 
                Power[ 
                  Times[ 
                    Power[ d, -2], 
                    Plus[ 
                      Times[ -1, 
                        Power[ kd, 2]], 
                      Power[ kvd, 2]]], 
                  Rational[ 1, 2]], \[Beta]]]]}, {
          Times[ 
            Power[ d, -1], kd, 
            Cos[ kd]], 
          Times[ 
            Power[ 
              Times[ 
                Power[ d, -2], 
                Plus[ 
                  Times[ -1, 
                    Power[ kd, 2]], 
                  Power[ kvd, 2]]], 
              Rational[ 1, 2]], 
            Cosh[ 
              Times[ d, 
                Power[ 
                  Times[ 
                    Power[ d, -2], 
                    Plus[ 
                      Times[ -1, 
                        Power[ kd, 2]], 
                      Power[ kvd, 2]]], 
                  Rational[ 1, 2]], \[Beta]]]]}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("The determinant of this system:  \
"\[InvisibleSpace]\(\@\(\(\(-kd\^2\) + kvd\^2\)\/d\^2\)\ Cosh[
              d\ \@\(\(\(-kd\^2\) + kvd\^2\)\/d\^2\)\ \[Beta]]\ Sin[
              kd] + \(kd\ Cos[kd]\ Sinh[d\ \@\(\(\(-kd\^2\) + \
kvd\^2\)\/d\^2\)\ \[Beta]]\)\/d\)\),
      SequenceForm[ "The determinant of this system:  ", 
        Plus[ 
          Times[ 
            Power[ 
              Times[ 
                Power[ d, -2], 
                Plus[ 
                  Times[ -1, 
                    Power[ kd, 2]], 
                  Power[ kvd, 2]]], 
              Rational[ 1, 2]], 
            Cosh[ 
              Times[ d, 
                Power[ 
                  Times[ 
                    Power[ d, -2], 
                    Plus[ 
                      Times[ -1, 
                        Power[ kd, 2]], 
                      Power[ kvd, 2]]], 
                  Rational[ 1, 2]], \[Beta]]], 
            Sin[ kd]], 
          Times[ 
            Power[ d, -1], kd, 
            Cos[ kd], 
            Sinh[ 
              Times[ d, 
                Power[ 
                  Times[ 
                    Power[ d, -2], 
                    Plus[ 
                      Times[ -1, 
                        Power[ kd, 2]], 
                      Power[ kvd, 2]]], 
                  Rational[ 1, 2]], \[Beta]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("This determinants is divided by the two coefficients stemming from the \
second equation and multiplied by kd:"\)], "Print"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(asymmdet\)\" is similar \
to existing symbol \"\!\(symmdet\)\"."\)], "Message"],

Cell[BoxData[
    \(Tan[
        kd] + \(kd\ Tanh[\@\(\(-kd\^2\) + kvd\^2\)\ \
\[Beta]]\)\/\@\(\(-kd\^2\) + kvd\^2\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Determination of the Eigenvalues", "Subsection"],

Cell[TextData[{
  "The zeroes of the functions ",
  StyleBox["symmdet",
    FontWeight->"Bold"],
  " and ",
  StyleBox["asymmdet",
    FontWeight->"Bold"],
  " give the momenta of the eigenfunctions, the eigenenergies are then \
obtained via ",
  Cell[BoxData[
      \(TraditionalForm\`k = \ \@\(2\ m\ E\)\/\[HBar]\)]],
  ". Approximate values can be found by a graphical method.\nFor given values \
of  V0, a  and b  (thus for a given value of kvd), the two summands of \
symmdet are plotted versus kd. \nIntersections of the curves give the zeroes \
kd.  The same applies to faa.\nHere, numerical values are obtained by \
FindRoot[]; these are stored in the lists  ks and ka."
}], "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{
        FormBox[\(kvd := \@\(2  V0\)\),
          "TraditionalForm"], \((a - b)\)}], 
      ";", \(\[Beta] := b/\((a - b)\)\), 
      ";"}], "\[IndentingNewLine]", \(Block[{a, b, V0, nn, \[Epsilon], k0, 
        k1, n, km, fs1, fs2, fa2}, \[IndentingNewLine]a = a0; b = b0; 
      V0 = V00; \[IndentingNewLine]\[Epsilon]\ \ \  = \  .00000000001; \
\[IndentingNewLine]nn\  = \ 
        Floor[\(2\ kvd\  + \ \[Pi]\)\/\(2\ \[Pi]\)]; \[IndentingNewLine]fs1 = \
\(symmdet[kd]\)[\([2]\)]; fs2 = \(-\(symmdet[kd]\)[\([1]\)]\); 
      fa2 = \(-\(asymmdet[kd]\)[\([2]\)]\); \[IndentingNewLine]Plot[{fs1, 
          fs2, fa2}, {kd, 0, kvd}, PlotRange \[Rule] {{0, kvd}, {\(-5\), 5}}, 
        AxesLabel \[Rule] {"\<kd\>", "\<\>"}, 
        PlotStyle \[Rule] {Hue[ .6], Hue[1], Hue[0.3]}, 
        TextStyle \[Rule] {FontWeight \[Rule] Plain}, 
        ImageSize \[Rule] 300]; \[IndentingNewLine]ks\  = 
        Flatten[\ 
          Table[\ k1\  = \ Min[n\ \[Pi], kvd] - \[Epsilon]; \ 
            k0\  = \ n\ \[Pi] - \[Pi]/2 + \[Epsilon]; \ 
            km\  = \ \((k0 + k1)\)/2; \n\t\t\tIf[symmdet[k0]*symmdet[k1] < 0, 
              kd /. FindRoot[
                  symmdet[kd] \[Equal] 0, {kd, km, k0, 
                    k1}], {}]\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ , {n, 1, 
              nn}]]; \[IndentingNewLine]ka\  = \ 
        Flatten[Table[\ k1\  = \ Min[n\ \[Pi], kvd] - \[Epsilon]; \ 
            k0\  = \ n\ \[Pi] - \[Pi]/2 + \[Epsilon]; \ 
            km\  = \ \((k0 + k1)\)/2; \n\t\t\tIf[
              asymmdet[k0]*asymmdet[k1] < 0, 
              kd /. FindRoot[
                  asymmdet[kd] \[Equal] 0, {kd, km, k0, 
                    k1}], {}]\[IndentingNewLine], {n, 1, 
              nn}]];\[IndentingNewLine]]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 300 185.41 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-17 0.166667 0.309017 0.0618034 [
[.16667 .29652 -5.59375 -11.375 ]
[.16667 .29652 5.59375 0 ]
[.33333 .29652 -5.59375 -11.375 ]
[.33333 .29652 5.59375 0 ]
[.5 .29652 -5.59375 -11.375 ]
[.5 .29652 5.59375 0 ]
[.66667 .29652 -5.59375 -11.375 ]
[.66667 .29652 5.59375 0 ]
[.83333 .29652 -5.59375 -11.375 ]
[.83333 .29652 5.59375 0 ]
[1 .29652 -5.59375 -11.375 ]
[1 .29652 5.59375 0 ]
[1.025 .30902 0 -5.6875 ]
[1.025 .30902 18.375 5.6875 ]
[-0.0125 .0618 -19.125 -5.6875 ]
[-0.0125 .0618 0 5.6875 ]
[-0.0125 .18541 -19.125 -5.6875 ]
[-0.0125 .18541 0 5.6875 ]
[-0.0125 .43262 -11.1875 -5.6875 ]
[-0.0125 .43262 0 5.6875 ]
[-0.0125 .55623 -11.1875 -5.6875 ]
[-0.0125 .55623 0 5.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .30902 m
.16667 .31527 L
s
gsave
.16667 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.33333 .30902 m
.33333 .31527 L
s
gsave
.33333 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 .30902 m
.5 .31527 L
s
gsave
.5 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.66667 .30902 m
.66667 .31527 L
s
gsave
.66667 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.83333 .30902 m
.83333 .31527 L
s
gsave
.83333 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
1 .30902 m
1 .31527 L
s
gsave
1 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 .30902 m
.03333 .31277 L
s
.06667 .30902 m
.06667 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.13333 .30902 m
.13333 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.26667 .30902 m
.26667 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.36667 .30902 m
.36667 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.43333 .30902 m
.43333 .31277 L
s
.46667 .30902 m
.46667 .31277 L
s
.53333 .30902 m
.53333 .31277 L
s
.56667 .30902 m
.56667 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.63333 .30902 m
.63333 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.73333 .30902 m
.73333 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.86667 .30902 m
.86667 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.93333 .30902 m
.93333 .31277 L
s
.96667 .30902 m
.96667 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(kd) show
77.375 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0618 m
.00625 .0618 L
s
gsave
-0.0125 .0618 -80.125 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .18541 m
.00625 .18541 L
s
gsave
-0.0125 .18541 -80.125 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .43262 m
.00625 .43262 L
s
gsave
-0.0125 .43262 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .55623 m
.00625 .55623 L
s
gsave
-0.0125 .55623 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.5 Mabswid
0 .30902 m
.04057 .32436 L
.08481 .34349 L
.10632 .35483 L
.12636 .36754 L
.14567 .38287 L
.16632 .40483 L
.17705 .41989 L
.18869 .44075 L
.19968 .4671 L
.20984 .50078 L
.21473 .52199 L
.21999 .55018 L
.22495 .58401 L
s
.22495 .58401 m
.22883 .61803 L
s
.2618 .61803 m
.26182 0 L
s
.29477 0 m
.2998 .0427 L
.30507 .07634 L
.31491 .12166 L
.32043 .14062 L
.3255 .15526 L
.33694 .18135 L
.34719 .19913 L
.35675 .21253 L
.37846 .23563 L
.39987 .25231 L
.41937 .26439 L
.46126 .28476 L
.50156 .3008 L
.54444 .31678 L
.58572 .33318 L
.62541 .35229 L
.64577 .36466 L
.66768 .38146 L
.68876 .40339 L
.69936 .41791 L
.71093 .43801 L
.72175 .46291 L
.73156 .49366 L
.737 .51585 L
.74289 .54608 L
.74846 .58326 L
s
.74846 .58326 m
.75237 .61803 L
s
.78644 .61803 m
.78645 0 L
s
.81846 0 m
.82138 .02719 L
.82661 .06417 L
.83611 .11221 L
.84121 .1314 L
.84599 .14658 L
.85689 .17388 L
.86751 .19389 L
.87895 .21073 L
.90001 .23378 L
.92217 .25142 L
.96221 .27445 L
1 .29103 L
s
1 0 0 r
0 .30902 m
.04057 .30637 L
.08481 .30346 L
.12636 .30069 L
.16632 .29798 L
.20885 .29501 L
.2498 .29207 L
.29331 .2888 L
.33524 .28549 L
.37557 .28212 L
.41848 .27829 L
.4598 .27429 L
.49953 .27008 L
.54183 .26511 L
.58254 .2597 L
.62583 .25306 L
.66752 .24546 L
.70762 .23657 L
.7503 .22457 L
.79139 .20908 L
.81387 .19806 L
.83505 .18518 L
.85613 .16888 L
.87553 .14931 L
.89529 .12226 L
.90651 .102 L
.91699 .07827 L
.92796 .04618 L
.93836 .00543 L
s
.93836 .00543 m
.93937 0 L
s
.2 1 0 r
0 .30902 m
.04057 .30664 L
.08481 .30404 L
.12636 .30158 L
.16632 .29917 L
.20885 .29658 L
.2498 .29402 L
.29331 .29123 L
.33524 .28846 L
.37557 .28569 L
.41848 .28263 L
.4598 .27953 L
.49953 .2764 L
.54183 .27286 L
.58254 .26923 L
.62583 .26507 L
.66752 .26072 L
.70762 .25614 L
.7503 .25076 L
.79139 .24496 L
.83505 .23796 L
.87712 .23017 L
.9176 .2214 L
.96065 .21024 L
1 .19777 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300, 185.375},
  ImageCacheValid->False]
}, Open  ]],

Cell["\<\
The intersections of the blue curves for the tangent with the red \
(belonging to symmetric wavefunctions) 
and green  (belonging to antisymmetric wavefunctions)  curves give the \
possible values of kd for momenta of the eigenfunctions.
Their numerical values and the eigenenergies are given in the lists below:
Symmetric solutions:\
\>", "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{"\<k:\>", ks[\([ik]\)], "\<    E:\>", ks[\([ik]\)]\^2/2}, {ik, 
          1, Length[ks]}] // TableForm\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"k:\"\>", "2.6516760533299286`", "\<\"    E:\"\>", 
            "3.515692945901693`"},
          {"\<\"k:\"\>", "5.130272055112314`", "\<\"    E:\"\>", 
            "13.159845679733165`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["Antisymmetric solutions:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{"\<k:\>", ka[\([ik]\)], "\<    E:\>", ka[\([ik]\)]\^2/2}, {ik, 
          1, Length[ka]}] // TableForm\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"k:\"\>", "2.7054273216801454`", "\<\"    E:\"\>", 
            "3.659668496446703`"},
          {"\<\"k:\"\>", "5.357634298636287`", "\<\"    E:\"\>", 
            "14.352122638961971`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot of eigenfunctions", "Subsection"],

Cell[TextData[{
  "For the k values obtained , we can choose ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(A\)\(\ \)\)\&~\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`F\&~\)]],
  " to define continuos  ",
  ButtonBox["wave-functions",
    ButtonData:>"wavefunctions1",
    ButtonStyle->"Hyperlink"],
  " , the constants are finally determined by the normalization."
}], "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[CurlyPhi]s[i_, x_] := \ \ Which[x < \(-1\) - \[Beta], 0, \ 
        x < \ \(-\[Beta]\), \ 
        As\&~[\([i]\)]\ \ Sin[ks[\([i]\)] \((1 + \[Beta] + x)\)], \ 
        x\  < \ \[Beta], 
        Fs\&~[\([i]\)]\ Cosh[\@\(\(kvd\^2\)\(-\)\(\(\(ks[\([i]\)]\)\(\ \
\)\)\^2\)\(\ \)\)\ x\ ], \[IndentingNewLine]\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ x \
< 1 + \[Beta], As\&~[\([i]\)]\ Sin[ks[\([i]\)] \((1 + \[Beta] - x)\)], \ 
        x \[GreaterEqual] \ 1 + \[Beta], 0]\), "\[IndentingNewLine]", 
    \(\[CurlyPhi]a[i_, x_] := \ 
      Which[x < \(-1\) - \[Beta], 0, \ x < \ \(-\[Beta]\), \ 
        Aa\&~[\([i]\)]\ \ Sin[ka[\([i]\)] \((1 + \[Beta] + x)\)], 
        x\  < \ \[Beta], 
        Fa\&~[\([i]\)]\ Sinh[\@\(\(kvd\^2\)\(-\)\(\(\(ka[\([i]\)]\)\(\ \
\)\)\^2\)\(\ \)\)\ x], \[IndentingNewLine]\t\t\t\tx < 
          1 + \[Beta], \(-Aa\&~[\([i]\)]\)\ Sin[
            ka[\([i]\)] \((1 + \[Beta] - x)\)], \ 
        x \[GreaterEqual] \ 1 + \[Beta], 0]\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(\[CurlyPhi]a\)\" is \
similar to existing symbol \"\!\(\[CurlyPhi]s\)\"."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(Block[{b, a, V0, i, x}, \[IndentingNewLine]b = b0; a = a0; 
      V0 = V00; \[IndentingNewLine]As\&~ = 
        Cosh[\@\(\(kvd\^2\)\(-\)\(ks\^2\)\(\ \)\)\ \[Beta]]; 
      Fs\&~ = \ Sin[ks]; \[IndentingNewLine]Zs = 
        Table[NIntegrate[Abs[\[CurlyPhi]s[i, x]]\^2, {x, \(-a\), a}], {i, 1, 
            Length[ks]}]; \[IndentingNewLine]As\&~ = 
        Cosh[\@\(\(kvd\^2\)\(-\)\(ks\^2\)\(\ \)\)\ \[Beta]]/\@Zs; 
      Fs\&~ = \ Sin[ks]/\@Zs; \[IndentingNewLine]Aa\&~ = 
        Sinh[\@\(\(kvd\^2\)\(-\)\(ka\^2\)\(\ \)\)\ \[Beta]]; 
      Fa\&~ = \ \(-Sin[ka]\); \[IndentingNewLine]Za = 
        Table[NIntegrate[Abs[\[CurlyPhi]a[i, x]]\^2, {x, \(-a\), a}], {i, 1, 
            Length[ka]}]; \[IndentingNewLine]Aa\&~ = 
        Sinh[\@\(\(kvd\^2\)\(-\)\(ka\^2\)\(\ \)\)\ \[Beta]]/\@Za; 
      Fa\&~ = \ \(-Sin[ka]\)/\@Za;\[IndentingNewLine]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Block[{b, a, V0, ik, x}, \[IndentingNewLine]b = b0; a = a0; 
      V0 = V00; \[IndentingNewLine]\[Phi]ls\  = \ 
        Table[\[CurlyPhi]s[ik, x], {ik, 
            Length[ks]}]; \[IndentingNewLine]\[Phi]la\  = \ 
        Table[\[CurlyPhi]a[ik, x], {ik, 
            Length[ka]}]; \[IndentingNewLine]pll\  = \ 
        Table[Hue[ik/Length[ks]], {ik, 0, 
            Length[ks]\  - 1}]; \[IndentingNewLine]psymm = 
        Plot[Evaluate[\[Phi]ls], {x, \(-a\), a}, 
          AxesLabel \[Rule] {\*"\"\<\!\(x\/\(a - b\)\)\>\"", "\<\>"}, 
          PlotLabel \[Rule] "\<symmetric\>", PlotStyle \[Rule] pll, 
          TextStyle \[Rule] {FontWeight \[Rule] 
                Plain}]; \[IndentingNewLine]pasymm = 
        Plot[Evaluate[\[Phi]la], {x, \(-a\), a}, 
          AxesLabel \[Rule] {\*"\"\<\!\(x\/\(a - b\)\)\>\"", "\<\>"}, 
          PlotLabel \[Rule] "\<antisymmetric\>", PlotStyle \[Rule] pll, 
          TextStyle \[Rule] {FontWeight \[Rule] 
                Plain}];\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(\[Phi]la\)\" is similar \
to existing symbol \"\!\(\[Phi]ls\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pasymm\)\" is similar \
to existing symbol \"\!\(psymm\)\"."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.3663 0.29873 0.334262 [
[.1337 .28623 -9.5625 -11.375 ]
[.1337 .28623 9.5625 0 ]
[.31685 .28623 -16.75 -11.375 ]
[.31685 .28623 16.75 0 ]
[.68315 .28623 -12.7812 -11.375 ]
[.68315 .28623 12.7812 0 ]
[.8663 .28623 -5.59375 -11.375 ]
[.8663 .28623 5.59375 0 ]
[1.025 .29873 0 -10.5938 ]
[1.025 .29873 38.8125 10.5938 ]
[.4875 .04803 -40.6875 -5.6875 ]
[.4875 .04803 0 5.6875 ]
[.4875 .1316 -33.5 -5.6875 ]
[.4875 .1316 0 5.6875 ]
[.4875 .21516 -40.6875 -5.6875 ]
[.4875 .21516 0 5.6875 ]
[.4875 .3823 -32.75 -5.6875 ]
[.4875 .3823 0 5.6875 ]
[.4875 .46586 -25.5625 -5.6875 ]
[.4875 .46586 0 5.6875 ]
[.4875 .54943 -32.75 -5.6875 ]
[.4875 .54943 0 5.6875 ]
[.5 .63053 -34.3438 0 ]
[.5 .63053 34.3438 11.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1337 .29873 m
.1337 .30498 L
s
gsave
.1337 .28623 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.31685 .29873 m
.31685 .30498 L
s
gsave
.31685 .28623 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.68315 .29873 m
.68315 .30498 L
s
gsave
.68315 .28623 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.8663 .29873 m
.8663 .30498 L
s
gsave
.8663 .28623 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.17033 .29873 m
.17033 .30248 L
s
.20696 .29873 m
.20696 .30248 L
s
.24359 .29873 m
.24359 .30248 L
s
.28022 .29873 m
.28022 .30248 L
s
.35348 .29873 m
.35348 .30248 L
s
.39011 .29873 m
.39011 .30248 L
s
.42674 .29873 m
.42674 .30248 L
s
.46337 .29873 m
.46337 .30248 L
s
.53663 .29873 m
.53663 .30248 L
s
.57326 .29873 m
.57326 .30248 L
s
.60989 .29873 m
.60989 .30248 L
s
.64652 .29873 m
.64652 .30248 L
s
.71978 .29873 m
.71978 .30248 L
s
.75641 .29873 m
.75641 .30248 L
s
.79304 .29873 m
.79304 .30248 L
s
.82967 .29873 m
.82967 .30248 L
s
.09707 .29873 m
.09707 .30248 L
s
.06044 .29873 m
.06044 .30248 L
s
.02381 .29873 m
.02381 .30248 L
s
.90293 .29873 m
.90293 .30248 L
s
.93956 .29873 m
.93956 .30248 L
s
.97619 .29873 m
.97619 .30248 L
s
.25 Mabswid
0 .29873 m
1 .29873 L
s
gsave
1.025 .29873 -61 -14.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
76.812 10.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
65.125 16.812 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
86.125 16.812 moveto
(\\200\\200) show
91.375 16.812 moveto
(\\200) show
92.812 16.812 moveto
(\\200) show
66.750 24.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
76.812 24.062 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
86.875 24.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
97.812 16.812 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .04803 m
.50625 .04803 L
s
gsave
.4875 .04803 -101.688 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .1316 m
.50625 .1316 L
s
gsave
.4875 .1316 -94.5 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .21516 m
.50625 .21516 L
s
gsave
.4875 .21516 -101.688 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .3823 m
.50625 .3823 L
s
gsave
.4875 .3823 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .46586 m
.50625 .46586 L
s
gsave
.4875 .46586 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .54943 m
.50625 .54943 L
s
gsave
.4875 .54943 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .06475 m
.50375 .06475 L
s
.5 .08146 m
.50375 .08146 L
s
.5 .09817 m
.50375 .09817 L
s
.5 .11489 m
.50375 .11489 L
s
.5 .14831 m
.50375 .14831 L
s
.5 .16503 m
.50375 .16503 L
s
.5 .18174 m
.50375 .18174 L
s
.5 .19845 m
.50375 .19845 L
s
.5 .23188 m
.50375 .23188 L
s
.5 .24859 m
.50375 .24859 L
s
.5 .2653 m
.50375 .2653 L
s
.5 .28202 m
.50375 .28202 L
s
.5 .31544 m
.50375 .31544 L
s
.5 .33216 m
.50375 .33216 L
s
.5 .34887 m
.50375 .34887 L
s
.5 .36558 m
.50375 .36558 L
s
.5 .39901 m
.50375 .39901 L
s
.5 .41572 m
.50375 .41572 L
s
.5 .43243 m
.50375 .43243 L
s
.5 .44915 m
.50375 .44915 L
s
.5 .48257 m
.50375 .48257 L
s
.5 .49929 m
.50375 .49929 L
s
.5 .516 m
.50375 .516 L
s
.5 .53271 m
.50375 .53271 L
s
.5 .03132 m
.50375 .03132 L
s
.5 .01461 m
.50375 .01461 L
s
.5 .56614 m
.50375 .56614 L
s
.5 .58285 m
.50375 .58285 L
s
.5 .59957 m
.50375 .59957 L
s
.5 .61628 m
.50375 .61628 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -95.3438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.75 translate 1 -1 scale
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(symmetric) show
127.688 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .29873 m
.06244 .38281 L
.10458 .46685 L
.14415 .53177 L
.16408 .55754 L
.18221 .57633 L
.19159 .5842 L
.20178 .59125 L
.20738 .59445 L
.21254 .59697 L
.21744 .59898 L
.22272 .60071 L
.22531 .60141 L
.22777 .60197 L
.23016 .60242 L
.23238 .60276 L
.23448 .603 L
.23555 .6031 L
.23672 .60319 L
.23799 .60326 L
.23919 .6033 L
.24037 .60332 L
.24144 .60332 L
.24264 .60329 L
.24392 .60324 L
.24512 .60317 L
.24622 .60309 L
.24892 .60279 L
.25147 .60241 L
.25655 .60134 L
.26207 .59972 L
.27147 .59584 L
.28184 .58997 L
.30285 .5731 L
.3222 .55195 L
.34305 .52361 L
.38419 .45343 L
.40472 .41673 L
.42382 .3917 L
.44224 .37456 L
.45255 .36747 L
.46193 .3624 L
.46677 .36026 L
.47191 .35833 L
.47634 .35694 L
.48111 .35572 L
.48378 .35515 L
.48623 .35472 L
.48871 .35435 L
.49101 .35407 L
Mistroke
.49369 .35383 L
.4951 .35373 L
.49582 .35369 L
.4966 .35366 L
.49735 .35363 L
.49804 .35361 L
.49869 .3536 L
.49939 .35359 L
.50059 .35359 L
.50191 .35361 L
.50322 .35365 L
.50443 .35371 L
.50576 .35379 L
.50716 .35389 L
.50953 .35413 L
.51214 .35446 L
.51695 .3553 L
.52146 .35634 L
.53153 .35958 L
.5372 .36199 L
.54238 .36458 L
.56135 .37743 L
.57208 .38735 L
.58206 .39854 L
.60256 .42859 L
.62116 .46348 L
.66119 .52982 L
.67955 .55407 L
.69971 .57551 L
.70932 .58368 L
.71962 .5909 L
.72532 .5942 L
.73051 .59677 L
.73544 .59883 L
.74068 .60059 L
.74538 .6018 L
.74806 .60233 L
.75058 .60273 L
.75288 .603 L
.75397 .6031 L
.75499 .60318 L
.75609 .60324 L
.7573 .60329 L
.75848 .60332 L
.75974 .60332 L
.76042 .60331 L
.76114 .60329 L
.76242 .60324 L
.76314 .6032 L
.76381 .60315 L
Mistroke
.76533 .60302 L
.76788 .60272 L
.77061 .60228 L
.77577 .60113 L
.78049 .59971 L
.79035 .59561 L
.79949 .59046 L
.82022 .57408 L
.84076 .55176 L
.85937 .52669 L
.89946 .45935 L
.93803 .38181 L
.97619 .29873 L
Mfstroke
0 1 1 r
.02381 .29873 m
.04262 .37268 L
.06244 .44502 L
.08426 .51147 L
.0949 .53705 L
.10458 .55575 L
.10911 .5629 L
.11403 .56945 L
.11828 .57408 L
.12297 .57805 L
.12553 .57972 L
.12793 .58095 L
.13047 .5819 L
.13189 .58228 L
.13319 .58253 L
.13439 .58268 L
.13551 .58274 L
.13673 .58273 L
.13803 .58263 L
.13928 .58244 L
.14045 .58219 L
.1415 .58189 L
.14264 .58151 L
.14501 .58047 L
.14755 .57901 L
.15214 .57549 L
.1576 .56981 L
.16257 .56325 L
.17339 .54461 L
.18364 .52175 L
.22197 .40044 L
.26275 .24093 L
.283 .16542 L
.30202 .10412 L
.32018 .05832 L
.3304 .03921 L
.33977 .02635 L
.34451 .02161 L
.34711 .01953 L
.34957 .0179 L
.35186 .01668 L
.35307 .01616 L
.35435 .01569 L
.35543 .01537 L
.35661 .01509 L
.35768 .0149 L
.35869 .01478 L
.35997 .01472 L
.3607 .01472 L
.36137 .01475 L
Mistroke
.3626 .01486 L
.36391 .01508 L
.36519 .01539 L
.36641 .01576 L
.36867 .01668 L
.37136 .01813 L
.37382 .01981 L
.37939 .02484 L
.38411 .03039 L
.38915 .03763 L
.39825 .05169 L
.41893 .07833 L
.42913 .08892 L
.44021 .09864 L
.44979 .1056 L
.46035 .1118 L
.47057 .11638 L
.47524 .11801 L
.48016 .11941 L
.48544 .12057 L
.48778 .12098 L
.49028 .12133 L
.4917 .12149 L
.49298 .12161 L
.49429 .12172 L
.49549 .1218 L
.4969 .12187 L
.49764 .12189 L
.49842 .12191 L
.49973 .12193 L
.50048 .12193 L
.50118 .12192 L
.50244 .12189 L
.50307 .12187 L
.50377 .12184 L
.50501 .12177 L
.50618 .12168 L
.50879 .12144 L
.51161 .12107 L
.51677 .12013 L
.52151 .11897 L
.53054 .11595 L
.54006 .1116 L
.54958 .10601 L
.55977 .09865 L
.57813 .08154 L
.59945 .055 L
.60923 .04021 L
.61459 .03214 L
.6196 .02593 L
Mistroke
.62418 .02142 L
.62911 .01785 L
.63192 .01641 L
.6333 .01586 L
.63458 .01545 L
.63574 .01516 L
.63698 .01493 L
.63768 .01483 L
.63835 .01477 L
.63959 .01472 L
.64066 .01474 L
.64183 .01484 L
.64306 .01502 L
.6442 .01527 L
.64625 .0159 L
.64845 .01683 L
.65102 .01826 L
.65346 .01995 L
.65803 .024 L
.66263 .0292 L
.66769 .03623 L
.67796 .05446 L
.69638 .09953 L
.7366 .23842 L
.77531 .39027 L
.79497 .45993 L
.80537 .49215 L
.81647 .52202 L
.82724 .54585 L
.83701 .56265 L
.84173 .569 L
.84684 .57455 L
.84919 .57663 L
.85167 .5785 L
.8538 .57983 L
.85612 .581 L
.85743 .58153 L
.85865 .58194 L
.85981 .58225 L
.86105 .5825 L
.86227 .58266 L
.86342 .58274 L
.86445 .58274 L
.86556 .58268 L
.86679 .58254 L
.86749 .58241 L
.86813 .58228 L
.86945 .58193 L
.87085 .58145 L
.87339 .58031 L
Mistroke
.8757 .57896 L
.88022 .57548 L
.88512 .57045 L
.89402 .55806 L
.90346 .54055 L
.91385 .51638 L
.93488 .45405 L
.97515 .30286 L
.97619 .29873 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.3663 0.309017 0.318106 [
[.1337 .29652 -9.5625 -11.375 ]
[.1337 .29652 9.5625 0 ]
[.31685 .29652 -16.75 -11.375 ]
[.31685 .29652 16.75 0 ]
[.68315 .29652 -12.7812 -11.375 ]
[.68315 .29652 12.7812 0 ]
[.8663 .29652 -5.59375 -11.375 ]
[.8663 .29652 5.59375 0 ]
[1.025 .30902 0 -10.5938 ]
[1.025 .30902 38.8125 10.5938 ]
[.4875 .07044 -40.6875 -5.6875 ]
[.4875 .07044 0 5.6875 ]
[.4875 .14996 -33.5 -5.6875 ]
[.4875 .14996 0 5.6875 ]
[.4875 .22949 -40.6875 -5.6875 ]
[.4875 .22949 0 5.6875 ]
[.4875 .38854 -32.75 -5.6875 ]
[.4875 .38854 0 5.6875 ]
[.4875 .46807 -25.5625 -5.6875 ]
[.4875 .46807 0 5.6875 ]
[.4875 .5476 -32.75 -5.6875 ]
[.4875 .5476 0 5.6875 ]
[.5 .63053 -48.7188 0 ]
[.5 .63053 48.7188 11.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1337 .30902 m
.1337 .31527 L
s
gsave
.1337 .29652 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.31685 .30902 m
.31685 .31527 L
s
gsave
.31685 .29652 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.68315 .30902 m
.68315 .31527 L
s
gsave
.68315 .29652 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.8663 .30902 m
.8663 .31527 L
s
gsave
.8663 .29652 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.17033 .30902 m
.17033 .31277 L
s
.20696 .30902 m
.20696 .31277 L
s
.24359 .30902 m
.24359 .31277 L
s
.28022 .30902 m
.28022 .31277 L
s
.35348 .30902 m
.35348 .31277 L
s
.39011 .30902 m
.39011 .31277 L
s
.42674 .30902 m
.42674 .31277 L
s
.46337 .30902 m
.46337 .31277 L
s
.53663 .30902 m
.53663 .31277 L
s
.57326 .30902 m
.57326 .31277 L
s
.60989 .30902 m
.60989 .31277 L
s
.64652 .30902 m
.64652 .31277 L
s
.71978 .30902 m
.71978 .31277 L
s
.75641 .30902 m
.75641 .31277 L
s
.79304 .30902 m
.79304 .31277 L
s
.82967 .30902 m
.82967 .31277 L
s
.09707 .30902 m
.09707 .31277 L
s
.06044 .30902 m
.06044 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.90293 .30902 m
.90293 .31277 L
s
.93956 .30902 m
.93956 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -14.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
76.812 10.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
65.125 16.812 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
86.125 16.812 moveto
(\\200\\200) show
91.375 16.812 moveto
(\\200) show
92.812 16.812 moveto
(\\200) show
66.750 24.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
76.812 24.062 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
86.875 24.062 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
97.812 16.812 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07044 m
.50625 .07044 L
s
gsave
.4875 .07044 -101.688 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .14996 m
.50625 .14996 L
s
gsave
.4875 .14996 -94.5 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .22949 m
.50625 .22949 L
s
gsave
.4875 .22949 -101.688 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .38854 m
.50625 .38854 L
s
gsave
.4875 .38854 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .46807 m
.50625 .46807 L
s
gsave
.4875 .46807 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .5476 m
.50625 .5476 L
s
gsave
.4875 .5476 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .08634 m
.50375 .08634 L
s
.5 .10225 m
.50375 .10225 L
s
.5 .11815 m
.50375 .11815 L
s
.5 .13406 m
.50375 .13406 L
s
.5 .16587 m
.50375 .16587 L
s
.5 .18178 m
.50375 .18178 L
s
.5 .19768 m
.50375 .19768 L
s
.5 .21359 m
.50375 .21359 L
s
.5 .2454 m
.50375 .2454 L
s
.5 .2613 m
.50375 .2613 L
s
.5 .27721 m
.50375 .27721 L
s
.5 .29311 m
.50375 .29311 L
s
.5 .32492 m
.50375 .32492 L
s
.5 .34083 m
.50375 .34083 L
s
.5 .35673 m
.50375 .35673 L
s
.5 .37264 m
.50375 .37264 L
s
.5 .40445 m
.50375 .40445 L
s
.5 .42035 m
.50375 .42035 L
s
.5 .43626 m
.50375 .43626 L
s
.5 .45217 m
.50375 .45217 L
s
.5 .48398 m
.50375 .48398 L
s
.5 .49988 m
.50375 .49988 L
s
.5 .51579 m
.50375 .51579 L
s
.5 .53169 m
.50375 .53169 L
s
.5 .05453 m
.50375 .05453 L
s
.5 .03863 m
.50375 .03863 L
s
.5 .02272 m
.50375 .02272 L
s
.5 .00682 m
.50375 .00682 L
s
.5 .5635 m
.50375 .5635 L
s
.5 .57941 m
.50375 .57941 L
s
.5 .59531 m
.50375 .59531 L
s
.5 .61122 m
.50375 .61122 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -109.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.75 translate 1 -1 scale
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(antisymmetric) show
156.438 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .30902 m
.06244 .39186 L
.10458 .47436 L
.12507 .50917 L
.14415 .53749 L
.16371 .56182 L
.18221 .57999 L
.192 .58757 L
.20262 .59416 L
.20731 .59651 L
.21228 .59863 L
.21686 .60023 L
.2212 .60145 L
.22355 .60198 L
.22612 .60246 L
.22845 .6028 L
.23061 .60304 L
.23194 .60315 L
.23318 .60323 L
.2343 .60328 L
.23551 .60331 L
.23614 .60332 L
.23684 .60332 L
.23756 .60331 L
.23823 .6033 L
.23944 .60325 L
.24074 .60317 L
.24196 .60308 L
.24309 .60297 L
.24565 .60265 L
.24791 .60227 L
.25031 .60179 L
.25446 .60073 L
.25904 .59925 L
.26913 .59481 L
.27838 .58934 L
.29924 .57227 L
.31816 .55138 L
.33886 .52312 L
.37942 .45399 L
.39816 .41832 L
.41847 .3867 L
.43982 .36087 L
.45997 .3412 L
.50089 .30834 L
.54029 .27661 L
.57818 .23582 L
.59762 .20698 L
.61852 .16795 L
.65979 .09693 L
Mistroke
.68042 .06841 L
.69955 .04695 L
.71808 .03113 L
.72843 .02454 L
.7378 .02001 L
.74269 .01819 L
.74785 .01668 L
.75225 .01573 L
.75475 .01533 L
.75708 .01505 L
.75838 .01493 L
.75906 .01487 L
.75979 .01483 L
.76042 .01479 L
.76112 .01476 L
.76235 .01473 L
.76354 .01472 L
.76482 .01473 L
.76604 .01477 L
.76715 .01482 L
.76845 .01491 L
.76965 .01502 L
.7724 .01535 L
.77507 .01579 L
.77792 .01638 L
.78326 .01784 L
.78819 .01959 L
.7993 .02494 L
.8091 .03124 L
.81947 .03949 L
.83908 .05938 L
.85741 .08269 L
.89628 .14523 L
.93761 .22629 L
.97619 .30902 L
Mfstroke
0 1 1 r
.02381 .30902 m
.04262 .38766 L
.06244 .46406 L
.08255 .52829 L
.09396 .55663 L
.09905 .56711 L
.10458 .57687 L
.11004 .58478 L
.11508 .59053 L
.11989 .59459 L
.12232 .59611 L
.12369 .5968 L
.125 .59736 L
.12615 .59776 L
.12741 .5981 L
.12855 .59833 L
.12962 .59847 L
.13088 .59854 L
.13202 .59853 L
.13334 .59841 L
.13459 .59819 L
.13568 .59793 L
.13684 .59757 L
.1389 .59671 L
.14113 .5955 L
.14357 .59382 L
.14881 .589 L
.15378 .58291 L
.16308 .56764 L
.1731 .54587 L
.184 .51644 L
.22478 .36715 L
.26405 .20373 L
.28374 .13145 L
.3018 .07791 L
.31122 .05614 L
.32114 .0384 L
.3263 .03141 L
.3311 .02633 L
.33381 .02407 L
.33637 .02235 L
.33779 .02157 L
.33932 .02087 L
.34072 .02035 L
.342 .01998 L
.34321 .01973 L
.34436 .01957 L
.34557 .01949 L
.34689 .01951 L
.34804 .01962 L
Mistroke
.34926 .01982 L
.35042 .02009 L
.35146 .02041 L
.35404 .02149 L
.35683 .02311 L
.36188 .02726 L
.36721 .03332 L
.37284 .04152 L
.38292 .06069 L
.42094 .15089 L
.46142 .23507 L
.50038 .30973 L
.54179 .38931 L
.58169 .47302 L
.59995 .51561 L
.61033 .54146 L
.62007 .56361 L
.62961 .58032 L
.63498 .5874 L
.63988 .59239 L
.64225 .59428 L
.64478 .59592 L
.64624 .59668 L
.64756 .59726 L
.64881 .59771 L
.65013 .59808 L
.65079 .59823 L
.65152 .59836 L
.65279 .5985 L
.65351 .59854 L
.65429 .59855 L
.65501 .59852 L
.65568 .59846 L
.65696 .59828 L
.65769 .59813 L
.65836 .59796 L
.6596 .59758 L
.66091 .59707 L
.66332 .59587 L
.66553 .59444 L
.67052 .59015 L
.67483 .58522 L
.67955 .57858 L
.69021 .55889 L
.70014 .53509 L
.72057 .47182 L
.73915 .40158 L
.7791 .23489 L
.7974 .16353 L
.81754 .09712 L
Mistroke
.8271 .07167 L
.83739 .0495 L
.84306 .03975 L
.84825 .03246 L
.85347 .02673 L
.85842 .02281 L
.86102 .02136 L
.86229 .0208 L
.86346 .02037 L
.8645 .02006 L
.86565 .01979 L
.8668 .01961 L
.86802 .01951 L
.86871 .01949 L
.86936 .0195 L
.87057 .01959 L
.87188 .01978 L
.87262 .01994 L
.87331 .02012 L
.8757 .02096 L
.87691 .02152 L
.87824 .02225 L
.88281 .02555 L
.88773 .03052 L
.89664 .04316 L
.90622 .06178 L
.91669 .08767 L
.9378 .15484 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Dynamics", "Section"],

Cell[TextData[{
  "We are going to simulate the dynamics of a superposition of \
eigenfunctions. At the beginning, the simulated wave-function is:\n\n",
  StyleBox["\[Psi](t=0,x)=",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(is = 1\)\%ns\( cs\_i\) \(\[Phi]s(
              x)\)\  + \ \[Sum]\+\(ia = 1\)\%na\( ca\_i\) \(\[Phi]a(x)\)\)],
    FontColor->GrayLevel[0]],
  ",\n\nwith \[Phi]s and \[Phi]a the symmetric/antisymmetric eigenfunctions \
and with the coefficients ca and cs, ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(ca\^2\),
            "TraditionalForm"], "+", \(cs\^2\)}], TraditionalForm]],
    FontColor->GrayLevel[0]],
  StyleBox["=1",
    FontColor->GrayLevel[0]],
  ". \nAt time t, the wave-function id then determined by:\n\n",
  StyleBox["\[Psi](t ,x)=",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(is = 1\)\%ns\( 
                cs\_i\) \(e\^\(\(-iEs\_i\) t\)\) \(\[Phi]s(
              x)\)\  + \ \[Sum]\+\(ia = 1\)\%na\( 
                ca\_i\) \(e\^\(\(-iEa\_i\) t\)\) \(\[Phi]a(x)\)\)],
    FontColor->GrayLevel[0]],
  ",\n\nwhere the Es and Ea are the eigenenergies."
}], "DisplayText",
  TextAlignment->Center,
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[{
    \(\[IndentingNewLine]\(dyn[ca_, cs_, tmax_, Nt_] := 
        Block[{x, na = Length[ca], ns = Length[cs], j, p1, it, 
            dt = tmax/Nt}, \[IndentingNewLine]F[x_, t_] := 
            Sum[Exp[\[ImaginaryI]\ t\ \((ks[\([j]\)])\)\^2/
                        2]\ cs[\([j]\)]*\[CurlyPhi]s[j, x], {j, 1, ns}] + 
              Sum[Exp[\[ImaginaryI]\ t\ \((ka[\([j]\)])\)\^2/2] 
                  ca[\([j]\)]*\[CurlyPhi]a[j, x], {j, 1, 
                  na}]; \[IndentingNewLine]p1 = 
            Plot[Abs[F[x, 0]]\^2, {x, \(-a\), a}, 
              PlotRange \[Rule] {{\(-a\), a}, {0, 2}}, 
              DisplayFunction \[Rule] Identity]; \[IndentingNewLine]ptable = 
            Table[Show[{p1, \[IndentingNewLine]Plot[
                    Abs[F[x, dt\ it]]\^2, {x, \(-a\), a}, 
                    PlotStyle \[Rule] {Hue[1]}, 
                    PlotRange \[Rule] {{\(-a\), a}, {0, 2}}, 
                    DisplayFunction \[Rule] Identity]}, 
                AxesLabel \[Rule] {"\<x\>", "\<\[Rho](x)\>"}, 
                TextStyle \[Rule] {FontWeight \[Rule] Plain}, 
                DisplayFunction \[Rule] $DisplayFunction], {it, 1, 
                Nt}]; \[IndentingNewLine]\t
          SelectionMove[EvaluationNotebook[], After, 
            EvaluationCell]; \[IndentingNewLine]\t
          SelectionMove[EvaluationNotebook[], Next, 
            CellGroup]; \[IndentingNewLine]\t
          FrontEndTokenExecute["\<OpenCloseGroup\>"];\[IndentingNewLine]];\)\)\
, "\[IndentingNewLine]", 
    \(\(start = 
        ButtonBox[
          StyleBox["\<Run Animation\>", "\<Title\>", 
            FontFamily \[Rule] "\<Helvetica\>"], 
          ButtonFunction \[RuleDelayed] 
            FrontEndExecute[{SelectionMove[EvaluationNotebook[], Before, 
                    ButtonCell]\[IndentingNewLine]SelectionMove[
                    EvaluationNotebook[], Previous, 
                    CellGroup]\[IndentingNewLine]SelectionAnimate[
                    SelectedNotebook[], 
                    AnimationDisplayTime \[Rule] simtime]}], 
          ButtonEvaluator \[Rule] Automatic, 
          Active \[Rule] True];\)\)}], "Input"],

Cell["\<\

This simulation shows the dynamics of a superposition of the first two 
eigenstates (i.e. of one symmetric and one antisymmetric eigenstate):\
\>", \
"Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Block[{a = a0, b = b0, V0 = V00, ca, 
          cs}, \[IndentingNewLine] (*ca = 
            Table[0.5, {2}]; \[IndentingNewLine]cs = 
            Table[0.5, {2}];*) \[IndentingNewLine]ca = {1/N[\@2], 
            0}; \[IndentingNewLine]cs = {1/N[\@2], 0}; \[IndentingNewLine]dyn[
          ca, cs, 4\ \[Pi]/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), 
          Nt0]];\)\), "\[IndentingNewLine]", 
    \(start /. simtime \[Rule] \ 0.1 // DisplayForm\t\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00125 L
.00942 .00223 L
.01203 .00364 L
.01479 .00549 L
.01975 .00976 L
.02966 .02183 L
.04057 .04034 L
.06341 .09481 L
.08481 .16097 L
.12552 .30533 L
.14621 .37604 L
.1688 .44205 L
.17927 .46689 L
.19043 .4885 L
.19585 .49704 L
.20095 .50384 L
.20589 .50925 L
.2105 .51323 L
.21539 .5163 L
.21798 .51745 L
.21943 .51795 L
.22075 .51831 L
.22213 .51859 L
.22341 .51877 L
.22408 .51883 L
.22482 .51887 L
.22559 .51888 L
.22631 .51886 L
.22763 .51876 L
.22885 .5186 L
.23018 .51833 L
.23158 .51795 L
.2339 .51711 L
.23638 .51591 L
.24084 .51298 L
.24615 .50823 L
.25098 .50273 L
.26146 .48703 L
.27112 .46825 L
.29296 .41255 L
.33433 .2737 L
.37411 .13527 L
.38459 .10347 L
.39453 .07839 L
.406 .05692 L
Mistroke
.41647 .04249 L
.42656 .03206 L
.43731 .02375 L
.44745 .0179 L
.45663 .01386 L
.46718 .01033 L
.47688 .00789 L
.48752 .00587 L
.49875 .00431 L
.50873 .00328 L
.51941 .00245 L
.5295 .00188 L
.53868 .00148 L
.54911 .00115 L
.55876 .00092 L
.56379 .00083 L
.56934 .00075 L
.57514 .00068 L
.58057 .00063 L
.58552 .0006 L
.58832 .00059 L
.59092 .00058 L
.59234 .00058 L
.59368 .00057 L
.59488 .00057 L
.59619 .00057 L
.59686 .00057 L
.59761 .00057 L
.59838 .00057 L
.59911 .00057 L
.60041 .00057 L
.60114 .00057 L
.6018 .00057 L
.60301 .00057 L
.60428 .00058 L
.60658 .00058 L
.60905 .00059 L
.61178 .00061 L
.62125 .00068 L
.64154 .00087 L
.66343 .00111 L
.70659 .00163 L
.72812 .00185 L
.73861 .00193 L
.74816 .00199 L
.75293 .00202 L
.75809 .00204 L
.76298 .00206 L
.76748 .00207 L
.76995 .00208 L
Mistroke
.77226 .00208 L
.77358 .00208 L
.77479 .00208 L
.77546 .00208 L
.77619 .00208 L
.77751 .00209 L
.77823 .00209 L
.77891 .00209 L
.78018 .00209 L
.78155 .00208 L
.78232 .00208 L
.78302 .00208 L
.78551 .00208 L
.78677 .00208 L
.78814 .00208 L
.79078 .00207 L
.79365 .00206 L
.79887 .00205 L
.80394 .00202 L
.80864 .002 L
.81929 .00192 L
.83061 .00182 L
.87027 .00134 L
.9125 .00072 L
.93192 .00046 L
.94291 .00033 L
.95314 .00023 L
.96418 .00013 L
.9742 7e-05 L
.97971 4e-05 L
.98492 2e-05 L
.98778 2e-05 L
.99041 1e-05 L
.9933 0 L
.99476 0 L
.99636 0 L
.99728 0 L
.99812 0 L
.99908 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00033 L
.00488 .00059 L
.00706 .00124 L
.00942 .00221 L
.01203 .00359 L
.01479 .00542 L
.01975 .00964 L
.02966 .02157 L
.04057 .03986 L
.06341 .09369 L
.08481 .15907 L
.12552 .30173 L
.14621 .3716 L
.1688 .43683 L
.17927 .46137 L
.19043 .48273 L
.19585 .49117 L
.20095 .49789 L
.20589 .50323 L
.2105 .50716 L
.21539 .5102 L
.21798 .51134 L
.21943 .51183 L
.22075 .51219 L
.22213 .51247 L
.22341 .51264 L
.22408 .5127 L
.22482 .51274 L
.22559 .51275 L
.22631 .51273 L
.22763 .51264 L
.22885 .51247 L
.23018 .51221 L
.23158 .51183 L
.2339 .511 L
.23638 .50982 L
.24084 .50692 L
.24615 .50222 L
.25098 .49679 L
.26146 .48127 L
.27112 .46272 L
.29296 .40768 L
.33433 .27047 L
.37411 .13367 L
.38459 .10225 L
.39453 .07746 L
.406 .05625 L
Mistroke
.41647 .04199 L
.42656 .03169 L
.43731 .02348 L
.44745 .0177 L
.45663 .01371 L
.46718 .01023 L
.47688 .00782 L
.48752 .00584 L
.49875 .0043 L
.50873 .0033 L
.51941 .00251 L
.5295 .00197 L
.53868 .00161 L
.54374 .00145 L
.54911 .00132 L
.5537 .00124 L
.55876 .00116 L
.56159 .00113 L
.56418 .00111 L
.56702 .00109 L
.56845 .00108 L
.56926 .00108 L
.57001 .00108 L
.5714 .00107 L
.57266 .00107 L
.57402 .00107 L
.57478 .00107 L
.57549 .00107 L
.57666 .00107 L
.57796 .00108 L
.57931 .00108 L
.58057 .00109 L
.58329 .00111 L
.58581 .00113 L
.59153 .0012 L
.59656 .00129 L
.60191 .00141 L
.61117 .00169 L
.62139 .00211 L
.66357 .00426 L
.70416 .00638 L
.72517 .00726 L
.73575 .0076 L
.7417 .00777 L
.74732 .0079 L
.75249 .008 L
.75809 .00809 L
.76056 .00812 L
.76319 .00815 L
.76564 .00817 L
Mistroke
.76789 .00819 L
.76913 .0082 L
.77049 .0082 L
.77124 .00821 L
.77193 .00821 L
.77329 .00821 L
.77458 .00821 L
.77574 .00821 L
.77709 .00821 L
.77835 .00821 L
.77902 .00821 L
.77976 .00821 L
.78124 .0082 L
.78389 .00819 L
.78699 .00816 L
.78987 .00813 L
.79514 .00806 L
.80086 .00796 L
.81126 .00772 L
.82139 .0074 L
.83075 .00706 L
.872 .00502 L
.91166 .00277 L
.9337 .00165 L
.94335 .00123 L
.95389 .00083 L
.96347 .00053 L
.9737 .00028 L
.97936 .00017 L
.9845 .0001 L
.98697 7e-05 L
.98966 4e-05 L
.9922 2e-05 L
.99454 1e-05 L
.99588 1e-05 L
.99714 0 L
.99852 0 L
.99929 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00033 L
.00488 .00058 L
.00706 .00121 L
.00942 .00216 L
.01203 .00352 L
.01479 .00532 L
.01975 .00945 L
.02966 .02114 L
.04057 .03908 L
.06341 .09185 L
.08481 .15593 L
.12552 .29578 L
.14621 .36428 L
.1688 .42822 L
.17927 .45228 L
.19043 .47322 L
.19585 .48149 L
.20095 .48808 L
.20589 .49331 L
.2105 .49717 L
.21539 .50015 L
.21798 .50126 L
.21943 .50174 L
.22075 .50209 L
.22213 .50236 L
.22341 .50253 L
.22408 .50259 L
.22482 .50263 L
.22559 .50264 L
.22631 .50263 L
.22763 .50253 L
.22885 .50237 L
.23018 .50211 L
.23158 .50174 L
.2339 .50093 L
.23638 .49977 L
.24084 .49693 L
.24615 .49232 L
.25098 .48699 L
.26146 .47179 L
.27112 .4536 L
.29296 .39964 L
.33433 .26514 L
.37411 .13104 L
.38459 .10024 L
.39453 .07594 L
.406 .05515 L
Mistroke
.41647 .04117 L
.42656 .03107 L
.43731 .02303 L
.44745 .01737 L
.45663 .01347 L
.46718 .01006 L
.47688 .00771 L
.48752 .00578 L
.49875 .0043 L
.50873 .00334 L
.51422 .00293 L
.51941 .0026 L
.52425 .00234 L
.5295 .00211 L
.53392 .00195 L
.53868 .00182 L
.54378 .0017 L
.54607 .00166 L
.54857 .00163 L
.55135 .0016 L
.55286 .00158 L
.55427 .00157 L
.55559 .00157 L
.55679 .00156 L
.55817 .00156 L
.55948 .00156 L
.56076 .00156 L
.56148 .00156 L
.56216 .00157 L
.56353 .00157 L
.565 .00158 L
.56766 .0016 L
.57008 .00163 L
.5729 .00168 L
.57597 .00173 L
.58155 .00187 L
.58663 .00203 L
.59141 .00222 L
.59708 .0025 L
.60229 .00281 L
.6129 .00362 L
.62434 .00478 L
.66591 .00973 L
.70589 .01443 L
.72646 .01632 L
.73797 .01714 L
.74306 .01743 L
.74845 .0177 L
.75343 .01791 L
.75891 .01809 L
Mistroke
.76131 .01816 L
.7639 .01821 L
.76632 .01825 L
.76857 .01828 L
.76992 .0183 L
.77136 .01831 L
.77219 .01831 L
.77296 .01832 L
.77366 .01832 L
.77441 .01832 L
.77508 .01832 L
.77582 .01832 L
.77659 .01832 L
.77731 .01832 L
.77859 .01831 L
.77997 .0183 L
.78131 .01828 L
.78277 .01827 L
.78542 .01822 L
.79039 .01811 L
.79549 .01795 L
.80027 .01776 L
.81117 .01718 L
.82179 .01644 L
.83324 .01546 L
.87645 .01058 L
.91808 .00538 L
.93906 .00313 L
.95812 .00153 L
.96854 .00087 L
.97837 .00042 L
.98377 .00023 L
.98875 .00011 L
.99136 7e-05 L
.99285 5e-05 L
.99422 3e-05 L
.99566 2e-05 L
.9964 1e-05 L
.99721 1e-05 L
.99795 0 L
.99864 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00013 L
.00365 .00032 L
.00488 .00056 L
.00706 .00118 L
.00942 .0021 L
.01203 .00342 L
.01479 .00517 L
.01975 .00919 L
.02966 .02056 L
.04057 .038 L
.06341 .0893 L
.08481 .15161 L
.12552 .28759 L
.14621 .35419 L
.1688 .41636 L
.17927 .43975 L
.19043 .46011 L
.19585 .46815 L
.20095 .47456 L
.20589 .47965 L
.2105 .48339 L
.21539 .48629 L
.21798 .48737 L
.21943 .48784 L
.22075 .48818 L
.22213 .48845 L
.22341 .48861 L
.22408 .48867 L
.22482 .4887 L
.22559 .48872 L
.22631 .4887 L
.22763 .48861 L
.22885 .48845 L
.23018 .4882 L
.23158 .48784 L
.2339 .48705 L
.23638 .48592 L
.24084 .48316 L
.24615 .47868 L
.25098 .4735 L
.26146 .45872 L
.27112 .44103 L
.29296 .38857 L
.33433 .25779 L
.37411 .12741 L
.38459 .09747 L
.39453 .07384 L
.406 .05363 L
Mistroke
.41647 .04005 L
.42656 .03023 L
.43731 .02242 L
.44745 .01692 L
.45663 .01313 L
.46718 .00983 L
.47688 .00756 L
.48752 .0057 L
.49875 .00429 L
.50873 .00339 L
.51432 .00301 L
.51941 .00273 L
.52416 .00251 L
.52931 .00232 L
.53418 .00219 L
.53637 .00214 L
.53868 .0021 L
.54122 .00207 L
.54235 .00206 L
.54356 .00205 L
.54486 .00204 L
.54607 .00203 L
.54681 .00203 L
.54751 .00203 L
.54881 .00203 L
.54997 .00203 L
.55119 .00203 L
.55223 .00204 L
.55337 .00205 L
.55461 .00206 L
.55593 .00207 L
.55831 .0021 L
.5611 .00215 L
.56412 .00222 L
.56963 .00238 L
.575 .0026 L
.57996 .00285 L
.59005 .00352 L
.59953 .00441 L
.60994 .00575 L
.62116 .00767 L
.66432 .01675 L
.68585 .02144 L
.70589 .02541 L
.72521 .02857 L
.73596 .02996 L
.74587 .03096 L
.75098 .03137 L
.75661 .03174 L
.76227 .032 L
Mistroke
.76536 .03211 L
.76675 .03215 L
.76826 .03218 L
.76967 .03221 L
.77099 .03222 L
.77224 .03224 L
.77358 .03224 L
.7749 .03225 L
.77614 .03224 L
.77725 .03224 L
.77845 .03222 L
.77978 .03221 L
.78123 .03218 L
.78416 .03211 L
.78688 .03202 L
.78941 .03191 L
.79467 .03163 L
.8004 .03123 L
.8108 .03026 L
.82092 .02902 L
.83029 .02766 L
.87154 .01967 L
.9112 .01088 L
.93323 .00651 L
.94288 .00486 L
.95343 .00329 L
.96301 .0021 L
.97323 .00111 L
.97889 .00069 L
.98403 .0004 L
.98651 .00028 L
.9892 .00018 L
.99173 .00011 L
.99407 6e-05 L
.99553 3e-05 L
.9969 2e-05 L
.99768 1e-05 L
.99839 0 L
.99922 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00013 L
.00365 .00031 L
.00488 .00054 L
.00706 .00114 L
.00942 .00203 L
.01203 .0033 L
.01479 .00499 L
.01975 .00886 L
.02966 .01982 L
.04057 .03663 L
.06341 .0861 L
.08481 .14618 L
.12552 .27728 L
.14621 .34149 L
.1688 .40143 L
.17927 .42398 L
.19043 .44361 L
.19585 .45136 L
.20095 .45754 L
.20589 .46245 L
.2105 .46606 L
.21539 .46885 L
.21798 .46989 L
.21943 .47034 L
.22075 .47067 L
.22213 .47093 L
.22341 .47109 L
.22408 .47114 L
.22482 .47118 L
.22559 .47119 L
.22631 .47118 L
.22763 .47109 L
.22885 .47094 L
.23018 .47069 L
.23158 .47035 L
.2339 .46958 L
.23638 .46849 L
.24084 .46584 L
.24615 .46152 L
.25098 .45652 L
.26146 .44226 L
.27112 .42522 L
.29296 .37464 L
.33433 .24855 L
.37411 .12285 L
.38459 .09398 L
.39453 .07121 L
.406 .05172 L
Mistroke
.41647 .03863 L
.42656 .02916 L
.43731 .02164 L
.44745 .01635 L
.45663 .0127 L
.46718 .00954 L
.47688 .00737 L
.48752 .0056 L
.4934 .00485 L
.49875 .00428 L
.50873 .00346 L
.51422 .00313 L
.51941 .00288 L
.52421 .00271 L
.52865 .00259 L
.53096 .00254 L
.53351 .00251 L
.5348 .00249 L
.53618 .00248 L
.53748 .00247 L
.53868 .00247 L
.54002 .00246 L
.54129 .00247 L
.54244 .00247 L
.54367 .00248 L
.54502 .00249 L
.54644 .0025 L
.549 .00254 L
.55136 .00258 L
.55357 .00264 L
.55859 .00279 L
.56407 .00303 L
.56908 .0033 L
.57454 .00367 L
.58034 .00416 L
.59073 .00532 L
.60035 .00679 L
.6107 .00892 L
.62214 .01202 L
.66432 .02583 L
.70491 .03895 L
.72593 .04427 L
.7365 .04635 L
.74245 .04731 L
.74807 .04809 L
.75324 .04867 L
.75884 .04917 L
.76132 .04934 L
.76394 .0495 L
.76617 .0496 L
Mistroke
.76864 .04968 L
.7701 .04972 L
.77083 .04974 L
.7715 .04975 L
.77275 .04976 L
.77411 .04977 L
.77488 .04977 L
.7756 .04977 L
.77696 .04976 L
.77772 .04975 L
.77842 .04974 L
.77999 .0497 L
.78127 .04967 L
.78246 .04962 L
.78517 .04951 L
.7878 .04936 L
.79063 .04916 L
.79618 .04866 L
.80132 .04807 L
.81294 .04631 L
.82319 .0443 L
.83408 .04172 L
.87374 .02959 L
.91597 .01522 L
.93539 .00944 L
.94638 .00664 L
.95661 .00442 L
.96765 .00249 L
.97767 .0012 L
.98318 .00068 L
.98839 .00033 L
.99125 .00019 L
.99388 9e-05 L
.99526 5e-05 L
.99677 3e-05 L
.99753 1e-05 L
.99835 1e-05 L
.99912 0 L
.99983 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00012 L
.00365 .00029 L
.00488 .00052 L
.00706 .00109 L
.00942 .00194 L
.01203 .00316 L
.01479 .00476 L
.01975 .00847 L
.02966 .01894 L
.04057 .03501 L
.06341 .08229 L
.08481 .13971 L
.12552 .26501 L
.14621 .32638 L
.1688 .38367 L
.17927 .40522 L
.19043 .42398 L
.19585 .43139 L
.20095 .4373 L
.20589 .44198 L
.2105 .44544 L
.21539 .44811 L
.21798 .4491 L
.21943 .44953 L
.22075 .44985 L
.22213 .45009 L
.22341 .45025 L
.22408 .4503 L
.22482 .45033 L
.22559 .45034 L
.22631 .45033 L
.22763 .45024 L
.22885 .4501 L
.23018 .44987 L
.23158 .44954 L
.2339 .4488 L
.23638 .44777 L
.24084 .44522 L
.24615 .4411 L
.25098 .43632 L
.26146 .42269 L
.27112 .4064 L
.29296 .35806 L
.33433 .23755 L
.37411 .11742 L
.38459 .08983 L
.39453 .06807 L
.406 .04945 L
Mistroke
.41647 .03694 L
.42656 .0279 L
.43731 .02072 L
.44745 .01567 L
.45663 .0122 L
.46718 .00919 L
.47688 .00714 L
.48752 .00549 L
.49288 .00485 L
.49875 .00427 L
.50427 .00383 L
.5095 .0035 L
.51418 .00327 L
.51928 .00308 L
.52191 .003 L
.52482 .00294 L
.52628 .00291 L
.52785 .00289 L
.52858 .00288 L
.52934 .00288 L
.5307 .00287 L
.53196 .00286 L
.53331 .00286 L
.53459 .00286 L
.53574 .00287 L
.5371 .00288 L
.53787 .00289 L
.53858 .0029 L
.54125 .00294 L
.54383 .00299 L
.54618 .00305 L
.55146 .00324 L
.55635 .00348 L
.56099 .00377 L
.57138 .00464 L
.57725 .0053 L
.58268 .00604 L
.59277 .00779 L
.60225 .01 L
.61265 .01324 L
.62388 .0177 L
.66704 .03796 L
.68857 .04821 L
.70861 .05675 L
.72793 .06343 L
.73875 .06631 L
.74859 .06833 L
.75367 .06913 L
.75905 .0698 L
.76365 .07021 L
Mistroke
.76626 .07038 L
.76871 .0705 L
.77006 .07055 L
.77077 .07057 L
.77153 .07059 L
.77292 .07061 L
.7742 .07062 L
.77556 .07062 L
.77684 .0706 L
.77799 .07058 L
.77923 .07055 L
.78059 .0705 L
.78209 .07043 L
.78512 .07024 L
.78792 .07001 L
.79054 .06975 L
.7958 .06909 L
.80152 .06817 L
.81192 .06595 L
.83141 .06013 L
.85219 .05192 L
.87425 .04171 L
.91391 .02252 L
.93595 .01317 L
.9456 .00968 L
.95615 .0064 L
.96573 .00396 L
.97595 .00197 L
.98161 .00115 L
.98675 .0006 L
.98923 .0004 L
.99192 .00022 L
.99315 .00016 L
.99445 .00011 L
.99558 7e-05 L
.99679 4e-05 L
.99766 2e-05 L
.99845 1e-05 L
.99924 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00012 L
.00365 .00028 L
.00488 .00049 L
.00706 .00103 L
.00942 .00184 L
.01203 .00299 L
.01479 .00451 L
.01975 .00802 L
.02966 .01794 L
.04057 .03316 L
.06341 .07794 L
.08481 .13232 L
.12552 .25098 L
.14621 .3091 L
.1688 .36336 L
.17927 .38377 L
.19043 .40154 L
.19585 .40855 L
.20095 .41414 L
.20589 .41858 L
.2105 .42185 L
.21539 .42438 L
.21798 .42533 L
.21943 .42573 L
.22075 .42603 L
.22213 .42626 L
.22341 .42641 L
.22408 .42646 L
.22482 .42649 L
.22559 .4265 L
.22631 .42649 L
.22763 .42641 L
.22885 .42627 L
.23018 .42605 L
.23158 .42574 L
.2339 .42504 L
.23638 .42406 L
.24084 .42165 L
.24615 .41774 L
.25098 .41322 L
.26146 .40031 L
.27112 .38488 L
.29296 .3391 L
.33433 .22498 L
.37411 .11121 L
.38459 .08509 L
.39453 .06448 L
.406 .04685 L
Mistroke
.41647 .035 L
.42656 .02645 L
.43731 .01966 L
.44745 .01489 L
.45663 .01162 L
.46718 .00879 L
.47688 .00688 L
.48752 .00535 L
.49288 .00477 L
.49875 .00426 L
.50427 .00388 L
.5095 .0036 L
.51418 .00342 L
.51683 .00334 L
.51928 .00329 L
.52054 .00327 L
.5219 .00325 L
.52318 .00323 L
.52435 .00322 L
.52565 .00322 L
.52639 .00322 L
.52707 .00322 L
.52846 .00322 L
.52924 .00322 L
.52994 .00323 L
.5314 .00324 L
.53274 .00326 L
.53421 .00328 L
.53576 .00331 L
.53838 .00338 L
.54125 .00347 L
.54674 .00372 L
.55195 .00403 L
.56171 .00484 L
.56717 .00545 L
.57222 .00612 L
.58366 .00813 L
.59376 .01057 L
.60324 .01364 L
.61364 .01811 L
.62486 .02418 L
.66802 .0514 L
.68955 .06508 L
.70959 .07643 L
.72892 .08524 L
.73974 .08902 L
.74957 .09163 L
.75465 .09266 L
.76004 .0935 L
.76463 .09401 L
Mistroke
.76725 .09422 L
.76852 .0943 L
.76969 .09435 L
.77104 .09441 L
.77175 .09443 L
.77251 .09444 L
.77323 .09446 L
.77392 .09446 L
.77519 .09446 L
.77645 .09445 L
.7776 .09442 L
.77887 .09438 L
.78021 .09432 L
.783 .09414 L
.7856 .09391 L
.78846 .09358 L
.79152 .09315 L
.79708 .09216 L
.80221 .091 L
.81384 .08757 L
.83497 .0787 L
.87622 .0545 L
.91588 .02891 L
.93792 .01661 L
.94757 .01206 L
.95812 .00782 L
.96769 .00471 L
.97792 .00222 L
.98358 .00123 L
.98872 .00058 L
.9912 .00036 L
.9925 .00026 L
.99388 .00017 L
.99509 .00011 L
.99642 6e-05 L
.99763 3e-05 L
.99876 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00011 L
.00365 .00026 L
.00488 .00046 L
.00706 .00097 L
.00942 .00172 L
.01203 .0028 L
.01479 .00423 L
.01975 .00752 L
.02966 .01683 L
.04057 .0311 L
.06341 .0731 L
.08481 .12411 L
.12552 .23541 L
.14621 .28993 L
.1688 .34082 L
.17927 .35996 L
.19043 .37663 L
.19585 .38321 L
.20095 .38845 L
.20589 .39262 L
.2105 .39568 L
.21539 .39805 L
.21798 .39894 L
.21943 .39932 L
.22075 .3996 L
.22213 .39982 L
.22341 .39995 L
.22408 .4 L
.22482 .40003 L
.22559 .40004 L
.22631 .40003 L
.22763 .39995 L
.22885 .39982 L
.23018 .39961 L
.23158 .39932 L
.2339 .39867 L
.23638 .39775 L
.24084 .39549 L
.24615 .39182 L
.25098 .38758 L
.26146 .37548 L
.27112 .361 L
.29296 .31806 L
.33433 .21102 L
.37411 .10432 L
.38459 .07982 L
.39453 .06049 L
.406 .04396 L
Mistroke
.41647 .03286 L
.42656 .02485 L
.43731 .01849 L
.44745 .01403 L
.45663 .01098 L
.46718 .00835 L
.47688 .00659 L
.48752 .0052 L
.49288 .00469 L
.49875 .00424 L
.50427 .00393 L
.50699 .00381 L
.5095 .00371 L
.51173 .00365 L
.51418 .00359 L
.51546 .00357 L
.51666 .00355 L
.51792 .00354 L
.51928 .00353 L
.52066 .00352 L
.52195 .00352 L
.52269 .00352 L
.52336 .00353 L
.52414 .00353 L
.52487 .00354 L
.52634 .00355 L
.52769 .00357 L
.53075 .00364 L
.53318 .00371 L
.53585 .00381 L
.54125 .00407 L
.54674 .00443 L
.55195 .00487 L
.56171 .00598 L
.57222 .00768 L
.58366 .01028 L
.59352 .01335 L
.6044 .01794 L
.61577 .02452 L
.62645 .03207 L
.66704 .06497 L
.68764 .08182 L
.7102 .09824 L
.72061 .10466 L
.73173 .11049 L
.74215 .11488 L
.75177 .11791 L
.75699 .11913 L
.76251 .12008 L
.76537 .12043 L
Mistroke
.76806 .12068 L
.76959 .12078 L
.771 .12085 L
.77177 .12088 L
.77262 .1209 L
.77342 .12092 L
.77416 .12092 L
.77549 .12092 L
.77624 .12091 L
.77693 .12089 L
.77819 .12085 L
.77953 .12078 L
.78073 .1207 L
.78185 .12061 L
.7844 .12036 L
.78716 .11999 L
.78967 .11959 L
.79531 .11841 L
.80037 .11706 L
.80573 .11531 L
.81537 .11141 L
.83717 .09934 L
.87683 .06924 L
.91906 .03456 L
.93887 .02065 L
.94967 .01428 L
.95971 .00929 L
.96902 .00555 L
.97896 .00258 L
.98168 .00196 L
.98463 .00138 L
.98723 .00095 L
.98998 .00059 L
.99247 .00033 L
.99388 .00022 L
.9952 .00014 L
.99641 8e-05 L
.99751 4e-05 L
.99879 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .0001 L
.00365 .00024 L
.00488 .00043 L
.00706 .0009 L
.00942 .0016 L
.01203 .0026 L
.01479 .00393 L
.01975 .00698 L
.02966 .01562 L
.04057 .02888 L
.06341 .06787 L
.08481 .11522 L
.12552 .21855 L
.14621 .26916 L
.1688 .3164 L
.17927 .33417 L
.19043 .34964 L
.19585 .35575 L
.20095 .36062 L
.20589 .36449 L
.2105 .36733 L
.21539 .36953 L
.21798 .37036 L
.21943 .37071 L
.22075 .37097 L
.22213 .37117 L
.22341 .3713 L
.22408 .37134 L
.22482 .37137 L
.22559 .37138 L
.22631 .37136 L
.22763 .37129 L
.22885 .37117 L
.23018 .37098 L
.23158 .37071 L
.2339 .37011 L
.23638 .36925 L
.24084 .36715 L
.24615 .36375 L
.25098 .35981 L
.26146 .34857 L
.27112 .33514 L
.29296 .29527 L
.33433 .19591 L
.37411 .09686 L
.38459 .07412 L
.39453 .05618 L
.406 .04084 L
Mistroke
.41647 .03054 L
.42656 .02311 L
.43731 .01722 L
.44745 .01309 L
.45663 .01028 L
.46718 .00787 L
.47688 .00627 L
.48195 .00562 L
.48752 .00504 L
.49333 .00456 L
.49875 .00423 L
.50403 .00399 L
.507 .0039 L
.50842 .00386 L
.50975 .00383 L
.51101 .00381 L
.51216 .00379 L
.51343 .00378 L
.51481 .00377 L
.51605 .00377 L
.51742 .00377 L
.51811 .00377 L
.51884 .00378 L
.52016 .00379 L
.52148 .00381 L
.52269 .00383 L
.52542 .00389 L
.52784 .00397 L
.53039 .00407 L
.53481 .00428 L
.53966 .0046 L
.54515 .00506 L
.55036 .0056 L
.56012 .00695 L
.57063 .00898 L
.58207 .01209 L
.59193 .01574 L
.60281 .02118 L
.61418 .02898 L
.62486 .03819 L
.66545 .0787 L
.68605 .09966 L
.70861 .12023 L
.71901 .12833 L
.73014 .13574 L
.74056 .14137 L
.75018 .14533 L
.7554 .14695 L
.76092 .14825 L
.76378 .14875 L
Mistroke
.76646 .14911 L
.768 .14928 L
.76941 .1494 L
.77018 .14945 L
.77103 .1495 L
.77183 .14953 L
.77257 .14956 L
.7739 .14958 L
.77465 .14959 L
.77534 .14958 L
.7766 .14956 L
.77794 .1495 L
.77914 .14943 L
.78026 .14935 L
.78281 .14909 L
.78557 .1487 L
.78808 .14826 L
.79372 .14693 L
.79877 .14536 L
.80414 .14331 L
.81378 .13869 L
.83558 .12413 L
.87524 .08728 L
.91747 .04424 L
.93689 .02711 L
.94789 .01887 L
.95812 .01238 L
.96799 .00732 L
.97852 .00332 L
.9813 .00252 L
.98431 .00178 L
.98697 .00123 L
.98978 .00076 L
.99231 .00043 L
.99375 .00028 L
.9951 .00017 L
.99633 .0001 L
.99746 5e-05 L
.99876 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 9e-05 L
.00365 .00022 L
.00488 .00039 L
.00706 .00082 L
.00942 .00147 L
.01203 .00239 L
.01479 .00361 L
.01975 .00641 L
.02966 .01434 L
.04057 .02651 L
.06341 .06231 L
.08481 .10579 L
.12552 .20066 L
.14621 .24712 L
.1688 .2905 L
.17927 .30681 L
.19043 .32101 L
.19585 .32662 L
.20095 .33109 L
.20589 .33464 L
.2105 .33725 L
.21539 .33927 L
.21798 .34003 L
.21943 .34035 L
.22075 .34059 L
.22213 .34078 L
.22341 .34089 L
.22408 .34093 L
.22482 .34096 L
.22559 .34096 L
.22631 .34095 L
.22763 .34089 L
.22885 .34078 L
.23018 .3406 L
.23158 .34035 L
.2339 .3398 L
.23638 .33901 L
.24084 .33709 L
.24615 .33396 L
.25098 .33034 L
.26146 .32003 L
.27112 .30769 L
.29296 .27109 L
.33433 .17987 L
.37411 .08894 L
.38459 .06807 L
.39453 .0516 L
.406 .03752 L
Mistroke
.41647 .02807 L
.42656 .02126 L
.43731 .01587 L
.44745 .0121 L
.45663 .00954 L
.46718 .00737 L
.47688 .00594 L
.48195 .00537 L
.48752 .00487 L
.49333 .00447 L
.49615 .00432 L
.49875 .00421 L
.50126 .00412 L
.50403 .00404 L
.50546 .00401 L
.50681 .00399 L
.50823 .00398 L
.50902 .00397 L
.50975 .00396 L
.51101 .00396 L
.51218 .00396 L
.51346 .00397 L
.51483 .00398 L
.51552 .00399 L
.51627 .004 L
.51763 .00402 L
.52016 .00408 L
.52251 .00415 L
.5251 .00425 L
.53031 .00452 L
.53515 .00486 L
.53966 .00525 L
.54491 .00581 L
.55062 .00656 L
.561 .00838 L
.57112 .01082 L
.58048 .01385 L
.59057 .01819 L
.60005 .02357 L
.61045 .03141 L
.62168 .04249 L
.66484 .09394 L
.68637 .12029 L
.70641 .14246 L
.72573 .16001 L
.73655 .1677 L
.74639 .17318 L
.75147 .1754 L
.75685 .17729 L
.76145 .17851 L
Mistroke
.76406 .17904 L
.76651 .17944 L
.76786 .17961 L
.76933 .17976 L
.77072 .17987 L
.772 .17994 L
.77328 .17998 L
.77444 .18 L
.77577 .17998 L
.77703 .17994 L
.77841 .17987 L
.7791 .17981 L
.77986 .17975 L
.78246 .17945 L
.78393 .17923 L
.7855 .17895 L
.78834 .17834 L
.79389 .17674 L
.79903 .1748 L
.81066 .16883 L
.82091 .16185 L
.83179 .15284 L
.87145 .10968 L
.91368 .05762 L
.9331 .03636 L
.9441 .02595 L
.95432 .01762 L
.96536 .01028 L
.97538 .00524 L
.9809 .00317 L
.9861 .00168 L
.98896 .00106 L
.99159 .00062 L
.99309 .00042 L
.99448 .00027 L
.99594 .00014 L
.99671 9e-05 L
.99754 5e-05 L
.9988 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .0002 L
.00488 .00036 L
.00706 .00075 L
.00942 .00133 L
.01203 .00217 L
.01479 .00327 L
.01975 .00582 L
.02966 .01301 L
.04057 .02405 L
.06341 .05652 L
.08481 .09596 L
.12552 .18202 L
.14621 .22417 L
.1688 .26351 L
.17927 .27831 L
.19043 .29119 L
.19585 .29628 L
.20095 .30033 L
.20589 .30355 L
.2105 .30592 L
.21539 .30775 L
.21798 .30844 L
.21943 .30873 L
.22075 .30895 L
.22213 .30911 L
.22341 .30922 L
.22408 .30925 L
.22482 .30928 L
.22559 .30928 L
.22631 .30927 L
.22763 .30922 L
.22885 .30912 L
.23018 .30896 L
.23158 .30873 L
.2339 .30823 L
.23638 .30751 L
.24084 .30577 L
.24615 .30293 L
.25098 .29965 L
.26146 .29029 L
.27112 .2791 L
.29296 .2459 L
.33433 .16316 L
.37411 .0807 L
.38459 .06176 L
.39453 .04683 L
.406 .03407 L
Mistroke
.41647 .02551 L
.42656 .01934 L
.43731 .01446 L
.44745 .01107 L
.45663 .00877 L
.46176 .00775 L
.46718 .00684 L
.47688 .00559 L
.48228 .00508 L
.48731 .0047 L
.49284 .0044 L
.49593 .00428 L
.49875 .00419 L
.50116 .00414 L
.50253 .00412 L
.50382 .0041 L
.50517 .00409 L
.5064 .00409 L
.50776 .00409 L
.50844 .00409 L
.50919 .0041 L
.51046 .00411 L
.51161 .00413 L
.51293 .00415 L
.51419 .00418 L
.51642 .00424 L
.51883 .00432 L
.52435 .00459 L
.53019 .00499 L
.53517 .00544 L
.54064 .00605 L
.55134 .00767 L
.5611 .00974 L
.57237 .01304 L
.58306 .01737 L
.59318 .0229 L
.60394 .0308 L
.61312 .03973 L
.62327 .05194 L
.66545 .11136 L
.70604 .16709 L
.72705 .18938 L
.73762 .19801 L
.74358 .202 L
.7492 .20517 L
.75436 .20754 L
.75709 .20857 L
.75997 .20951 L
.76239 .21017 L
.76506 .21076 L
Mistroke
.76749 .21117 L
.76867 .21133 L
.76976 .21145 L
.77112 .21156 L
.77184 .2116 L
.7726 .21164 L
.77333 .21166 L
.77402 .21167 L
.7753 .21167 L
.77657 .21163 L
.77773 .21157 L
.77901 .21147 L
.78036 .21133 L
.78317 .21091 L
.78579 .21037 L
.78867 .20963 L
.79175 .20864 L
.79731 .20639 L
.80245 .20377 L
.81407 .19601 L
.8352 .17605 L
.87645 .12172 L
.91611 .06443 L
.93815 .03693 L
.9478 .02678 L
.95835 .01733 L
.96861 .00996 L
.97815 .00487 L
.98343 .00281 L
.98823 .00142 L
.99089 .00085 L
.99229 .00061 L
.99377 .0004 L
.99506 .00025 L
.99575 .00019 L
.99648 .00013 L
.99778 5e-05 L
.99899 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00018 L
.00488 .00032 L
.00706 .00067 L
.00942 .00119 L
.01203 .00194 L
.01479 .00293 L
.01975 .00521 L
.02966 .01165 L
.04057 .02153 L
.06341 .0506 L
.08481 .0859 L
.12552 .16293 L
.14621 .20065 L
.1688 .23587 L
.17927 .24911 L
.19043 .26064 L
.19585 .2652 L
.20095 .26882 L
.20589 .2717 L
.2105 .27383 L
.21539 .27546 L
.21798 .27608 L
.21943 .27634 L
.22075 .27653 L
.22213 .27668 L
.22341 .27678 L
.22408 .27681 L
.22482 .27683 L
.22559 .27683 L
.22631 .27683 L
.22763 .27677 L
.22885 .27668 L
.23018 .27654 L
.23158 .27634 L
.2339 .27589 L
.23638 .27525 L
.24084 .27368 L
.24615 .27114 L
.25098 .26821 L
.26146 .25983 L
.27112 .24981 L
.29296 .2201 L
.33433 .14605 L
.37411 .07225 L
.38459 .0553 L
.39453 .04194 L
.406 .03053 L
Mistroke
.41647 .02288 L
.42656 .01737 L
.43731 .01303 L
.44745 .01001 L
.45663 .00799 L
.46176 .00709 L
.46718 .0063 L
.47688 .00523 L
.48228 .00481 L
.48731 .00452 L
.4902 .00439 L
.49284 .0043 L
.49429 .00426 L
.49588 .00422 L
.49737 .00419 L
.49875 .00417 L
.49999 .00416 L
.5013 .00416 L
.50241 .00415 L
.50363 .00416 L
.50495 .00417 L
.50569 .00417 L
.50636 .00418 L
.50766 .0042 L
.50889 .00422 L
.51126 .00429 L
.51345 .00436 L
.51839 .00458 L
.5234 .0049 L
.52891 .00535 L
.53466 .00597 L
.54004 .00668 L
.55099 .00861 L
.56138 .01119 L
.5707 .0143 L
.58086 .0188 L
.59071 .02462 L
.60159 .03325 L
.61296 .04558 L
.62364 .06042 L
.66423 .12636 L
.68484 .16069 L
.70739 .19458 L
.7178 .20799 L
.72892 .22034 L
.73935 .22978 L
.74897 .23648 L
.75418 .23927 L
.7597 .24154 L
.76257 .24244 L
Mistroke
.76525 .24311 L
.76819 .24365 L
.76984 .24387 L
.77063 .24395 L
.77135 .24401 L
.77266 .24409 L
.77404 .24412 L
.77533 .24412 L
.77654 .24408 L
.77723 .24404 L
.77796 .24399 L
.77926 .24386 L
.78066 .24368 L
.7822 .24343 L
.78477 .24288 L
.78753 .24212 L
.7925 .24031 L
.79806 .23762 L
.8032 .23451 L
.81482 .22538 L
.83595 .20207 L
.87721 .13911 L
.91686 .07313 L
.9389 .04162 L
.94855 .03004 L
.9591 .01929 L
.96936 .01096 L
.9789 .00524 L
.98418 .00295 L
.98898 .00144 L
.99164 .00083 L
.99304 .00057 L
.99452 .00036 L
.99581 .00021 L
.9965 .00015 L
.99724 9e-05 L
.99853 3e-05 L
.99974 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00016 L
.00488 .00028 L
.00706 .00059 L
.00942 .00105 L
.01203 .00171 L
.01479 .00258 L
.01975 .00459 L
.02966 .01027 L
.04057 .01899 L
.06341 .04462 L
.08481 .07575 L
.12552 .14368 L
.14621 .17695 L
.1688 .208 L
.17927 .21969 L
.19043 .22985 L
.19585 .23387 L
.20095 .23707 L
.20589 .2396 L
.2105 .24147 L
.21539 .24292 L
.21798 .24346 L
.21943 .24369 L
.22075 .24386 L
.22213 .24399 L
.22341 .24408 L
.22408 .2441 L
.22482 .24412 L
.22559 .24413 L
.22631 .24412 L
.22763 .24407 L
.22885 .24399 L
.23018 .24387 L
.23158 .24369 L
.2339 .24329 L
.23638 .24273 L
.24084 .24135 L
.24615 .23911 L
.25098 .23652 L
.26146 .22913 L
.27112 .2203 L
.29296 .19409 L
.33433 .1288 L
.37411 .06373 L
.38459 .0488 L
.39453 .03702 L
.406 .02696 L
Mistroke
.41647 .02023 L
.42656 .01539 L
.43731 .01158 L
.44745 .00895 L
.45663 .00719 L
.46176 .00642 L
.46718 .00575 L
.47186 .00528 L
.47688 .00488 L
.4797 .00469 L
.48228 .00455 L
.48489 .00442 L
.48731 .00433 L
.49013 .00425 L
.49161 .00421 L
.49319 .00419 L
.49456 .00417 L
.49584 .00416 L
.49657 .00416 L
.49724 .00415 L
.49798 .00415 L
.49875 .00416 L
.50005 .00416 L
.50079 .00417 L
.50146 .00418 L
.50271 .00419 L
.50402 .00422 L
.5063 .00427 L
.5088 .00435 L
.51147 .00446 L
.51434 .00461 L
.51952 .00494 L
.5247 .00538 L
.52961 .0059 L
.53882 .00718 L
.54894 .00914 L
.5597 .01204 L
.56889 .01536 L
.57903 .02023 L
.58961 .02704 L
.59932 .03537 L
.60998 .04755 L
.62121 .06449 L
.66119 .13742 L
.68348 .17973 L
.70375 .21489 L
.72505 .24528 L
.73441 .25581 L
.74471 .26509 L
.75448 .27149 L
Mistroke
.75982 .27395 L
.76222 .27481 L
.76483 .27558 L
.76629 .27593 L
.76765 .2762 L
.76905 .27644 L
.77032 .2766 L
.77158 .27672 L
.77276 .27679 L
.774 .27683 L
.77535 .27683 L
.77672 .27677 L
.77749 .27672 L
.77821 .27665 L
.77968 .27648 L
.78124 .27623 L
.78407 .27561 L
.78666 .27486 L
.79171 .27288 L
.79708 .27005 L
.80671 .26313 L
.81708 .25319 L
.82852 .23947 L
.87075 .16997 L
.91139 .09274 L
.93204 .05755 L
.94296 .04147 L
.95461 .02677 L
.96591 .01532 L
.97618 .00755 L
.98113 .00475 L
.98374 .00354 L
.9865 .00244 L
.98891 .00165 L
.99157 .00095 L
.99273 .00071 L
.99398 .00049 L
.99506 .00033 L
.99624 .00019 L
.99724 .0001 L
.99817 5e-05 L
.99906 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00014 L
.00488 .00024 L
.00706 .00051 L
.00942 .00091 L
.01203 .00148 L
.01479 .00224 L
.01975 .00398 L
.02966 .00891 L
.04057 .01646 L
.06341 .03869 L
.08481 .06569 L
.12552 .12459 L
.14621 .15344 L
.1688 .18036 L
.17927 .19049 L
.19043 .1993 L
.19585 .20278 L
.20095 .20556 L
.20589 .20776 L
.2105 .20938 L
.21539 .21063 L
.21798 .2111 L
.21943 .2113 L
.22075 .21145 L
.22213 .21156 L
.22341 .21163 L
.22408 .21166 L
.22482 .21167 L
.22559 .21168 L
.22631 .21167 L
.22763 .21163 L
.22885 .21156 L
.23018 .21145 L
.23158 .2113 L
.2339 .21095 L
.23638 .21046 L
.24084 .20927 L
.24615 .20732 L
.25098 .20508 L
.26146 .19867 L
.27112 .19101 L
.29296 .16829 L
.33433 .11168 L
.37411 .05528 L
.38459 .04234 L
.39453 .03214 L
.406 .02342 L
Mistroke
.41647 .0176 L
.42656 .01342 L
.43731 .01014 L
.44745 .00789 L
.45663 .0064 L
.46176 .00576 L
.46718 .00521 L
.47186 .00483 L
.47688 .00452 L
.4797 .00438 L
.48228 .00428 L
.48486 .0042 L
.48731 .00414 L
.48869 .00412 L
.48945 .00411 L
.49016 .0041 L
.49141 .00409 L
.4928 .00409 L
.49353 .00409 L
.49429 .00409 L
.49566 .0041 L
.49643 .00411 L
.49714 .00411 L
.49875 .00414 L
.5001 .00416 L
.50152 .0042 L
.50407 .00428 L
.50682 .00439 L
.50983 .00453 L
.51523 .00488 L
.52027 .00531 L
.5297 .00639 L
.53498 .00718 L
.5398 .00804 L
.5502 .01042 L
.55982 .0134 L
.57038 .0178 L
.58161 .02419 L
.59143 .03172 L
.60203 .04256 L
.61203 .05621 L
.62121 .07203 L
.66278 .15695 L
.70276 .23831 L
.72333 .27164 L
.73485 .28629 L
.74532 .29668 L
.7504 .30065 L
.75578 .30406 L
.76038 .3063 L
Mistroke
.76297 .3073 L
.76544 .30805 L
.7668 .30839 L
.76828 .3087 L
.76964 .30893 L
.77087 .30909 L
.77163 .30916 L
.77234 .30921 L
.77309 .30925 L
.7739 .30928 L
.77461 .30928 L
.77536 .30927 L
.77671 .30921 L
.77797 .3091 L
.77931 .30894 L
.78059 .30873 L
.78174 .3085 L
.78458 .30776 L
.78727 .30685 L
.79209 .30467 L
.79741 .30147 L
.80819 .29257 L
.81817 .28154 L
.82753 .26897 L
.86818 .19527 L
.91139 .10361 L
.93296 .06269 L
.94347 .04553 L
.95302 .03196 L
.96231 .02083 L
.97238 .01131 L
.97792 .00726 L
.98302 .00431 L
.98789 .00219 L
.99035 .00139 L
.99305 .00072 L
.99481 .0004 L
.9964 .00019 L
.99729 .00011 L
.99825 5e-05 L
.99916 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00012 L
.00488 .00021 L
.00706 .00044 L
.00942 .00078 L
.01203 .00126 L
.01479 .00191 L
.01975 .00339 L
.02966 .00758 L
.04057 .014 L
.06341 .0329 L
.08481 .05586 L
.12552 .10595 L
.14621 .13048 L
.1688 .15338 L
.17927 .16199 L
.19043 .16948 L
.19585 .17244 L
.20095 .1748 L
.20589 .17667 L
.2105 .17804 L
.21539 .17911 L
.21798 .17951 L
.21943 .17968 L
.22075 .1798 L
.22213 .1799 L
.22341 .17996 L
.22408 .17998 L
.22482 .17999 L
.22559 .18 L
.22631 .17999 L
.22763 .17996 L
.22885 .1799 L
.23018 .1798 L
.23158 .17967 L
.2339 .17938 L
.23638 .17896 L
.24084 .17794 L
.24615 .17629 L
.25098 .17438 L
.26146 .16893 L
.27112 .16242 L
.29296 .1431 L
.33433 .09497 L
.37411 .04704 L
.38459 .03603 L
.39453 .02737 L
.406 .01997 L
Mistroke
.41647 .01503 L
.42656 .0115 L
.43731 .00873 L
.44745 .00686 L
.45663 .00563 L
.46176 .00512 L
.46718 .00468 L
.47181 .0044 L
.47688 .00417 L
.47974 .00408 L
.48234 .00402 L
.48379 .004 L
.48455 .00399 L
.48535 .00398 L
.48606 .00397 L
.48683 .00396 L
.4882 .00396 L
.48957 .00396 L
.49082 .00397 L
.4922 .00398 L
.49289 .00399 L
.49364 .004 L
.49629 .00405 L
.49875 .00412 L
.50152 .00422 L
.50407 .00433 L
.50983 .00467 L
.51491 .00507 L
.52027 .00561 L
.52958 .00684 L
.5398 .00872 L
.5505 .01147 L
.56026 .01486 L
.57153 .02018 L
.58222 .02707 L
.59234 .03582 L
.60309 .0483 L
.61228 .06238 L
.62243 .08184 L
.66461 .17735 L
.7052 .26752 L
.72621 .30384 L
.73678 .31798 L
.74274 .32455 L
.74836 .32979 L
.75352 .33374 L
.75913 .33707 L
.7616 .33822 L
.76422 .33922 L
.76646 .3399 L
Mistroke
.76892 .34045 L
.77039 .34069 L
.77111 .34078 L
.77178 .34084 L
.77303 .34093 L
.7744 .34096 L
.77517 .34096 L
.77589 .34093 L
.77725 .34084 L
.778 .34076 L
.7787 .34067 L
.78028 .34041 L
.78275 .33984 L
.78545 .33898 L
.79091 .33653 L
.79642 .33307 L
.80164 .32892 L
.81141 .31891 L
.82194 .30507 L
.83338 .28676 L
.87622 .19658 L
.91747 .10081 L
.93817 .05944 L
.95713 .02951 L
.96704 .01766 L
.97746 .00834 L
.98288 .00482 L
.98793 .00241 L
.99082 .00139 L
.99346 .00071 L
.99492 .00043 L
.99569 .00031 L
.9965 .0002 L
.99721 .00013 L
.99799 7e-05 L
.99937 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 .0001 L
.00488 .00017 L
.00706 .00036 L
.00942 .00064 L
.01203 .00105 L
.01479 .00158 L
.01975 .00281 L
.02966 .0063 L
.04057 .01164 L
.06341 .02735 L
.08481 .04643 L
.12552 .08806 L
.14621 .10844 L
.1688 .12747 L
.17927 .13462 L
.19043 .14085 L
.19585 .14331 L
.20095 .14527 L
.20589 .14682 L
.2105 .14797 L
.21306 .14847 L
.21539 .14885 L
.21798 .14918 L
.2194 .14932 L
.22075 .14942 L
.22206 .1495 L
.22344 .14956 L
.22463 .14958 L
.22594 .14958 L
.22667 .14958 L
.22734 .14956 L
.22807 .14954 L
.22885 .1495 L
.23015 .14943 L
.23158 .14932 L
.23413 .14904 L
.23644 .14872 L
.24163 .1477 L
.24644 .14642 L
.25098 .14492 L
.26118 .14052 L
.27199 .13443 L
.29137 .12025 L
.33115 .08223 L
.35328 .05935 L
.37351 .03967 L
.38351 .03088 L
Mistroke
.39442 .02286 L
.40472 .01724 L
.41427 .01332 L
.4254 .00994 L
.43586 .00765 L
.44526 .00615 L
.45051 .0055 L
.45541 .00501 L
.46065 .00458 L
.46542 .00427 L
.47072 .00402 L
.47363 .00392 L
.47494 .00388 L
.47639 .00385 L
.47768 .00382 L
.47906 .0038 L
.47983 .00379 L
.48053 .00378 L
.4819 .00377 L
.48309 .00377 L
.48438 .00377 L
.48574 .00378 L
.487 .00378 L
.48772 .00379 L
.4885 .0038 L
.48992 .00383 L
.49257 .00388 L
.49567 .00398 L
.49852 .00409 L
.50344 .00435 L
.50873 .00472 L
.51826 .00565 L
.52408 .00641 L
.5296 .00728 L
.53995 .00941 L
.55007 .01226 L
.56083 .01636 L
.57001 .02103 L
.58016 .02782 L
.59074 .0373 L
.60045 .04885 L
.61111 .06574 L
.62234 .08892 L
.66232 .18725 L
.68461 .24389 L
.70487 .2907 L
.71498 .31114 L
.72594 .3305 L
.73621 .3456 L
.74584 .35678 L
Mistroke
.75102 .36154 L
.75576 .36509 L
.76102 .36812 L
.76393 .36937 L
.76668 .37028 L
.76805 .37063 L
.76933 .3709 L
.77005 .37102 L
.77082 .37113 L
.77216 .37128 L
.77345 .37136 L
.77481 .37137 L
.77597 .37134 L
.77725 .37124 L
.77802 .37115 L
.77875 .37105 L
.78012 .37081 L
.7816 .37047 L
.78321 .37001 L
.7861 .36896 L
.78877 .36772 L
.79364 .36481 L
.79889 .36076 L
.80838 .35107 L
.81967 .3358 L
.83002 .31854 L
.87165 .22574 L
.91168 .1237 L
.93401 .0731 L
.95429 .0364 L
.96442 .02235 L
.96975 .01625 L
.97539 .0108 L
.98033 .00693 L
.98295 .00522 L
.98576 .00364 L
.98834 .00245 L
.99069 .00156 L
.99306 .00087 L
.99531 .0004 L
.99649 .00022 L
.99774 9e-05 L
.99893 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 8e-05 L
.00488 .00014 L
.00706 .00029 L
.00942 .00052 L
.01203 .00085 L
.01479 .00128 L
.01975 .00228 L
.02966 .00509 L
.04057 .00941 L
.06341 .02211 L
.08481 .03754 L
.12552 .0712 L
.14621 .08768 L
.1688 .10305 L
.17927 .10884 L
.19043 .11387 L
.19585 .11585 L
.20095 .11744 L
.20589 .11869 L
.2105 .11962 L
.21306 .12002 L
.21539 .12033 L
.21798 .1206 L
.2194 .12071 L
.22075 .12079 L
.22206 .12086 L
.22344 .1209 L
.22463 .12092 L
.22594 .12092 L
.22667 .12092 L
.22734 .1209 L
.22807 .12088 L
.22885 .12086 L
.23015 .1208 L
.23158 .1207 L
.23413 .12048 L
.23644 .12022 L
.24163 .1194 L
.24644 .11836 L
.25098 .11715 L
.26118 .11359 L
.27199 .10867 L
.29137 .0972 L
.33115 .06648 L
.35328 .04799 L
.37351 .0321 L
.38351 .02501 L
Mistroke
.39442 .01853 L
.40472 .014 L
.41427 .01085 L
.4254 .00815 L
.43586 .00632 L
.44526 .00515 L
.45055 .00465 L
.45541 .00428 L
.46036 .00398 L
.46308 .00385 L
.46566 .00375 L
.46806 .00367 L
.47066 .00361 L
.47181 .00358 L
.47303 .00356 L
.4741 .00355 L
.47522 .00354 L
.47656 .00353 L
.47778 .00352 L
.4791 .00352 L
.47985 .00352 L
.48055 .00353 L
.48181 .00353 L
.48296 .00355 L
.48429 .00356 L
.48554 .00359 L
.48839 .00365 L
.49101 .00373 L
.49693 .00399 L
.50185 .00428 L
.50713 .00469 L
.51667 .00569 L
.52249 .00649 L
.52801 .00741 L
.53836 .00962 L
.54848 .01257 L
.55924 .01682 L
.56842 .02164 L
.57857 .02864 L
.58915 .03841 L
.59886 .05032 L
.60952 .06772 L
.62075 .09202 L
.66073 .19727 L
.68302 .25848 L
.70328 .30945 L
.72459 .35362 L
.73394 .36897 L
.74425 .38255 L
.75402 .39195 L
Mistroke
.75936 .39561 L
.76175 .3969 L
.76437 .39805 L
.76583 .39858 L
.76718 .399 L
.76859 .39936 L
.76986 .39962 L
.77111 .39982 L
.77229 .39994 L
.77354 .40002 L
.77488 .40003 L
.77625 .39998 L
.77703 .39991 L
.77775 .39983 L
.77921 .39961 L
.78078 .39927 L
.78361 .39843 L
.78619 .39739 L
.79125 .39461 L
.79661 .39062 L
.80625 .38078 L
.81661 .36658 L
.82805 .3469 L
.87029 .24685 L
.91093 .13523 L
.93157 .08421 L
.94249 .06084 L
.95415 .03944 L
.96545 .02273 L
.97572 .01134 L
.98067 .00721 L
.98328 .0054 L
.98604 .00377 L
.98845 .00258 L
.9911 .00153 L
.99227 .00116 L
.99352 .00082 L
.9946 .00057 L
.99577 .00035 L
.9969 .00019 L
.99794 8e-05 L
.99894 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 6e-05 L
.00488 .00011 L
.00706 .00023 L
.00942 .00041 L
.01203 .00066 L
.01479 .001 L
.01975 .00178 L
.02966 .00398 L
.04057 .00735 L
.06341 .01728 L
.08481 .02933 L
.12552 .05563 L
.14621 .0685 L
.1688 .08051 L
.17927 .08503 L
.19043 .08896 L
.19585 .09051 L
.20095 .09174 L
.20589 .09272 L
.2105 .09345 L
.21306 .09376 L
.21539 .094 L
.21798 .09421 L
.2194 .0943 L
.22075 .09436 L
.22206 .09441 L
.22344 .09445 L
.22463 .09446 L
.22594 .09446 L
.22667 .09446 L
.22734 .09445 L
.22807 .09443 L
.22885 .09441 L
.23015 .09436 L
.23158 .09429 L
.23413 .09412 L
.23644 .09391 L
.24163 .09327 L
.24644 .09246 L
.25098 .09151 L
.26118 .08873 L
.27199 .08488 L
.29137 .07593 L
.33115 .05194 L
.35328 .03751 L
.37351 .02512 L
.38351 .01958 L
Mistroke
.39442 .01453 L
.40472 .01101 L
.41427 .00857 L
.4254 .00648 L
.43085 .0057 L
.43586 .0051 L
.44526 .00423 L
.4502 .00389 L
.45541 .00361 L
.4581 .0035 L
.46063 .00341 L
.46294 .00334 L
.46539 .00329 L
.46666 .00327 L
.46805 .00325 L
.46932 .00323 L
.47051 .00322 L
.47119 .00322 L
.47191 .00322 L
.47319 .00322 L
.47457 .00322 L
.47535 .00322 L
.47607 .00323 L
.47728 .00324 L
.47859 .00325 L
.48096 .00329 L
.48327 .00335 L
.48539 .00341 L
.49023 .00359 L
.49534 .00385 L
.50053 .0042 L
.50527 .0046 L
.51593 .00579 L
.52581 .00735 L
.53517 .00935 L
.54529 .01223 L
.55605 .01638 L
.56524 .02109 L
.57539 .02792 L
.58597 .03746 L
.59567 .04908 L
.60633 .06605 L
.61756 .09025 L
.65754 .20087 L
.67983 .26648 L
.7001 .32189 L
.7214 .3708 L
.73076 .38814 L
.74106 .40379 L
.75083 .41502 L
Mistroke
.75618 .4196 L
.76118 .42284 L
.764 .42423 L
.76668 .42524 L
.76908 .42589 L
.77044 .42616 L
.7717 .42634 L
.77241 .42641 L
.77318 .42646 L
.77391 .42649 L
.77457 .4265 L
.77584 .42646 L
.77718 .42635 L
.77787 .42626 L
.77862 .42615 L
.77996 .42588 L
.78156 .42547 L
.78301 .425 L
.78806 .4227 L
.79062 .42114 L
.79343 .41912 L
.80307 .40983 L
.81431 .39452 L
.82487 .37611 L
.86551 .27684 L
.90873 .15038 L
.9303 .09288 L
.95036 .049 L
.96032 .03177 L
.96972 .0187 L
.97492 .01289 L
.98055 .00778 L
.98567 .00423 L
.98811 .00292 L
.99039 .00191 L
.9926 .00113 L
.99373 .00081 L
.99497 .00052 L
.99632 .00028 L
.9976 .00012 L
.99884 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 2e-05 L
.00365 5e-05 L
.00488 8e-05 L
.00706 .00017 L
.00942 .0003 L
.01203 .0005 L
.01479 .00075 L
.01975 .00133 L
.02966 .00298 L
.04057 .0055 L
.06341 .01292 L
.08481 .02194 L
.12552 .0416 L
.14621 .05122 L
.1688 .0602 L
.17927 .06358 L
.19043 .06651 L
.19585 .06767 L
.20095 .06859 L
.20589 .06932 L
.2105 .06986 L
.21306 .0701 L
.21539 .07028 L
.21798 .07043 L
.2194 .0705 L
.22075 .07055 L
.22206 .07058 L
.22344 .07061 L
.22463 .07062 L
.22594 .07062 L
.22667 .07061 L
.22734 .07061 L
.22807 .0706 L
.22885 .07058 L
.23015 .07054 L
.23158 .07049 L
.23413 .07036 L
.23644 .0702 L
.24163 .06972 L
.24644 .06912 L
.25098 .06841 L
.26118 .06633 L
.27199 .06345 L
.29137 .05676 L
.33115 .03884 L
.35328 .02807 L
.37351 .01882 L
.38351 .01469 L
Mistroke
.39442 .01093 L
.40472 .00832 L
.41427 .00651 L
.41962 .00571 L
.4254 .00499 L
.43049 .00446 L
.43586 .004 L
.44072 .00365 L
.44605 .00336 L
.45089 .00315 L
.45541 .00301 L
.45815 .00295 L
.46069 .00291 L
.46201 .00289 L
.46346 .00288 L
.4642 .00287 L
.46499 .00287 L
.46573 .00286 L
.46641 .00286 L
.46767 .00286 L
.46884 .00287 L
.47012 .00287 L
.47149 .00289 L
.47293 .0029 L
.47429 .00292 L
.47682 .00297 L
.47919 .00303 L
.4817 .00311 L
.48619 .00328 L
.49101 .00353 L
.49632 .00387 L
.50181 .00432 L
.50702 .00484 L
.51678 .00609 L
.52729 .00795 L
.53873 .01076 L
.54858 .01406 L
.55947 .01895 L
.57084 .02596 L
.58152 .03493 L
.59183 .04653 L
.60268 .06298 L
.61196 .08158 L
.62211 .10717 L
.66466 .2344 L
.70563 .35445 L
.71636 .38048 L
.72801 .40478 L
.73808 .422 L
.74342 .42958 L
Mistroke
.74916 .43647 L
.75479 .44191 L
.75993 .44573 L
.7624 .44716 L
.7651 .44842 L
.76633 .44889 L
.76765 .44932 L
.76879 .44963 L
.77001 .4499 L
.77072 .45003 L
.7715 .45015 L
.77288 .45028 L
.77365 .45033 L
.77448 .45034 L
.77526 .45033 L
.77598 .45029 L
.77736 .45016 L
.77814 .45005 L
.77886 .44992 L
.78019 .44963 L
.7816 .44924 L
.78417 .4483 L
.78659 .44715 L
.7921 .4436 L
.79703 .43933 L
.80243 .4335 L
.8133 .41822 L
.83274 .38019 L
.87535 .26233 L
.91637 .13631 L
.93729 .0806 L
.9483 .05592 L
.95996 .03413 L
.96989 .01953 L
.97515 .01336 L
.9808 .00801 L
.98598 .00428 L
.98844 .00291 L
.99072 .00188 L
.993 .00107 L
.9943 .00071 L
.99548 .00045 L
.99661 .00025 L
.99767 .00012 L
.99879 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 3e-05 L
.00488 6e-05 L
.00706 .00012 L
.00942 .00021 L
.01203 .00035 L
.01479 .00053 L
.01975 .00094 L
.02966 .0021 L
.04057 .00388 L
.06341 .00911 L
.08481 .01547 L
.12552 .02933 L
.14621 .03612 L
.1688 .04244 L
.17927 .04482 L
.19043 .04689 L
.19585 .0477 L
.20095 .04835 L
.20589 .04886 L
.2105 .04924 L
.21306 .04941 L
.21539 .04953 L
.21798 .04964 L
.2194 .04969 L
.22075 .04972 L
.22206 .04975 L
.22344 .04976 L
.22463 .04977 L
.22594 .04977 L
.22667 .04977 L
.22734 .04976 L
.22807 .04975 L
.22885 .04974 L
.23015 .04972 L
.23158 .04968 L
.23413 .04959 L
.23644 .04948 L
.24163 .04914 L
.24644 .04871 L
.25098 .04821 L
.26118 .04674 L
.27199 .04471 L
.29137 .04 L
.33115 .02738 L
.35328 .01981 L
.37351 .01331 L
.38351 .01042 L
Mistroke
.39442 .00778 L
.40472 .00596 L
.41427 .00471 L
.41962 .00417 L
.4254 .00368 L
.43049 .00333 L
.43586 .00303 L
.44072 .00282 L
.44329 .00273 L
.44605 .00265 L
.44859 .00259 L
.45089 .00254 L
.45322 .00251 L
.45436 .00249 L
.45541 .00248 L
.45661 .00247 L
.45791 .00247 L
.45905 .00246 L
.46025 .00246 L
.46157 .00247 L
.46279 .00247 L
.46414 .00248 L
.46557 .00249 L
.46697 .00251 L
.46848 .00253 L
.47123 .00259 L
.47636 .00273 L
.48126 .00291 L
.48643 .00317 L
.49571 .00379 L
.50091 .00425 L
.50565 .00474 L
.51631 .00617 L
.52618 .00799 L
.53555 .01027 L
.54567 .01353 L
.55643 .01819 L
.56561 .02347 L
.57576 .03111 L
.58634 .04177 L
.59605 .05476 L
.60671 .07372 L
.61794 .1007 L
.65792 .22314 L
.68021 .2956 L
.70048 .35668 L
.72178 .41049 L
.73114 .42952 L
.74144 .44666 L
.75121 .45891 L
Mistroke
.75655 .46387 L
.76156 .46738 L
.76438 .46886 L
.76705 .46993 L
.76822 .47029 L
.76946 .47061 L
.77082 .47088 L
.77208 .47106 L
.77284 .47113 L
.77355 .47117 L
.77432 .47119 L
.77513 .47118 L
.7765 .4711 L
.77728 .47101 L
.77801 .47091 L
.77937 .47065 L
.78061 .47034 L
.78339 .46938 L
.78579 .46828 L
.78844 .46676 L
.79381 .46271 L
.79878 .45784 L
.80344 .45229 L
.81394 .43651 L
.82524 .41472 L
.86846 .29655 L
.91009 .16188 L
.93107 .10053 L
.95012 .05462 L
.96001 .03562 L
.97073 .01932 L
.97662 .01239 L
.98205 .00733 L
.98724 .00371 L
.98986 .00235 L
.99273 .00121 L
.99457 .00068 L
.99624 .00032 L
.99716 .00018 L
.99817 8e-05 L
.99912 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 4e-05 L
.00706 8e-05 L
.00942 .00014 L
.01203 .00023 L
.01479 .00034 L
.01975 .00061 L
.02966 .00136 L
.04057 .00252 L
.06341 .00591 L
.08481 .01004 L
.12552 .01902 L
.14621 .02342 L
.1688 .02751 L
.17927 .02905 L
.19043 .03039 L
.19585 .03091 L
.20095 .03133 L
.20589 .03166 L
.2105 .03191 L
.21306 .03201 L
.21539 .03209 L
.21798 .03216 L
.2194 .03219 L
.22075 .03221 L
.22206 .03223 L
.22344 .03224 L
.22463 .03225 L
.22594 .03225 L
.22667 .03224 L
.22734 .03224 L
.22807 .03223 L
.22885 .03223 L
.23015 .03221 L
.23158 .03218 L
.23413 .03212 L
.23644 .03205 L
.24163 .03183 L
.24644 .03155 L
.25098 .03122 L
.26118 .03027 L
.27199 .02896 L
.29137 .0259 L
.33115 .01775 L
.35328 .01287 L
.37351 .00869 L
.38351 .00682 L
Mistroke
.39442 .00514 L
.40472 .00398 L
.41427 .0032 L
.41962 .00287 L
.4254 .00258 L
.43085 .00237 L
.43586 .00222 L
.4404 .00212 L
.44297 .00208 L
.44537 .00206 L
.44668 .00205 L
.44791 .00204 L
.44902 .00203 L
.45022 .00203 L
.45153 .00203 L
.45292 .00203 L
.4541 .00203 L
.45541 .00204 L
.45669 .00205 L
.45789 .00206 L
.46059 .00209 L
.46323 .00214 L
.46604 .0022 L
.47114 .00234 L
.47577 .00251 L
.48118 .00276 L
.48705 .0031 L
.49768 .00394 L
.50764 .00504 L
.51859 .0067 L
.53002 .00911 L
.5407 .0122 L
.55166 .0165 L
.56204 .02202 L
.57137 .02854 L
.58152 .03786 L
.59137 .04983 L
.60226 .06752 L
.61363 .09273 L
.62431 .12272 L
.66489 .25516 L
.6855 .32382 L
.70806 .39135 L
.71846 .418 L
.72958 .44245 L
.74001 .46107 L
.74963 .47421 L
.75484 .47962 L
.76037 .484 L
.76323 .48572 L
Mistroke
.76591 .48697 L
.76742 .48753 L
.76885 .48796 L
.76964 .48816 L
.77051 .48834 L
.77123 .48846 L
.77202 .48857 L
.77276 .48865 L
.77345 .48869 L
.7748 .48871 L
.77603 .48866 L
.77733 .48852 L
.778 .48842 L
.77872 .48829 L
.78003 .48799 L
.78158 .48753 L
.78299 .48701 L
.78549 .48585 L
.78822 .48426 L
.79317 .48049 L
.79826 .47544 L
.80305 .46963 L
.81395 .45272 L
.83601 .40434 L
.87665 .28029 L
.91987 .13709 L
.94144 .07691 L
.95195 .05273 L
.9615 .03432 L
.97108 .01957 L
.98012 .00931 L
.98508 .00526 L
.98966 .00253 L
.99205 .0015 L
.99343 .00102 L
.99468 .00067 L
.99601 .00038 L
.99669 .00026 L
.99743 .00016 L
.99875 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 1e-05 L
.00488 2e-05 L
.00706 4e-05 L
.00942 8e-05 L
.01203 .00013 L
.01479 .0002 L
.01975 .00035 L
.02966 .00078 L
.04057 .00143 L
.06341 .00337 L
.08481 .00572 L
.12552 .01083 L
.14621 .01333 L
.1688 .01565 L
.17927 .01652 L
.19043 .01728 L
.19585 .01757 L
.20095 .01781 L
.20589 .018 L
.2105 .01813 L
.21306 .01819 L
.21539 .01824 L
.21798 .01828 L
.2194 .01829 L
.22075 .0183 L
.22206 .01831 L
.22344 .01832 L
.22463 .01832 L
.22594 .01832 L
.22667 .01832 L
.22734 .01832 L
.22807 .01831 L
.22885 .01831 L
.23015 .0183 L
.23158 .01828 L
.23413 .01825 L
.23644 .01821 L
.24163 .01808 L
.24644 .01792 L
.25098 .01773 L
.26118 .01719 L
.27199 .01644 L
.29137 .01471 L
.33115 .0101 L
.35328 .00735 L
.37351 .00501 L
.38351 .00397 L
Mistroke
.39442 .00303 L
.39941 .0027 L
.40472 .00241 L
.41427 .002 L
.41991 .00183 L
.4251 .00171 L
.42781 .00166 L
.43079 .00162 L
.43229 .0016 L
.4339 .00159 L
.4354 .00158 L
.4368 .00157 L
.43812 .00157 L
.43879 .00156 L
.43953 .00156 L
.44026 .00156 L
.44106 .00156 L
.44181 .00156 L
.44249 .00156 L
.44375 .00157 L
.44512 .00157 L
.44656 .00158 L
.44789 .00159 L
.45045 .00162 L
.45277 .00165 L
.45799 .00174 L
.46309 .00186 L
.46849 .00204 L
.47817 .00247 L
.48355 .00278 L
.48858 .00313 L
.50002 .00416 L
.51098 .00555 L
.52137 .00735 L
.53069 .00949 L
.54084 .01256 L
.5507 .0165 L
.56158 .02233 L
.57295 .03065 L
.58363 .04129 L
.59394 .05504 L
.6048 .07453 L
.61407 .09655 L
.62422 .12594 L
.66677 .269 L
.70774 .4016 L
.71847 .42994 L
.73012 .45616 L
.74112 .47598 L
.75128 .48962 L
Mistroke
.75617 .49451 L
.75887 .49672 L
.76144 .4985 L
.76381 .49987 L
.76641 .50105 L
.76755 .50147 L
.76876 .50184 L
.76983 .50211 L
.77095 .50234 L
.77165 .50245 L
.77242 .50254 L
.77376 .50263 L
.77452 .50264 L
.77534 .50262 L
.77611 .50258 L
.77681 .50251 L
.77816 .50231 L
.77893 .50216 L
.77964 .502 L
.78232 .50115 L
.78469 .50011 L
.78731 .49864 L
.79261 .49467 L
.79778 .48953 L
.80322 .48278 L
.81294 .46743 L
.83485 .41891 L
.87488 .29439 L
.91749 .14853 L
.93718 .09025 L
.95851 .04082 L
.96962 .02217 L
.9745 .0157 L
.97986 .00983 L
.98492 .00553 L
.98964 .00261 L
.99225 .00146 L
.99464 .0007 L
.99595 .0004 L
.99665 .00027 L
.99739 .00017 L
.99874 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 1e-05 L
.00488 1e-05 L
.00706 2e-05 L
.00942 4e-05 L
.01203 6e-05 L
.01479 9e-05 L
.01975 .00016 L
.02966 .00035 L
.04057 .00065 L
.06341 .00152 L
.08481 .00258 L
.12552 .00488 L
.14621 .006 L
.1688 .00704 L
.17927 .00743 L
.19043 .00776 L
.19585 .00789 L
.20095 .008 L
.20589 .00808 L
.2105 .00814 L
.21306 .00816 L
.21539 .00818 L
.21798 .0082 L
.2194 .0082 L
.22075 .00821 L
.22206 .00821 L
.22344 .00821 L
.22463 .00821 L
.22594 .00821 L
.22667 .00821 L
.22734 .00821 L
.22807 .00821 L
.22885 .00821 L
.23015 .0082 L
.23158 .00819 L
.23413 .00818 L
.23644 .00816 L
.24163 .0081 L
.24644 .00802 L
.25098 .00794 L
.26118 .00769 L
.27199 .00736 L
.29137 .00658 L
.33115 .00455 L
.35328 .00335 L
.37351 .00234 L
.38351 .0019 L
Mistroke
.38879 .00169 L
.39442 .00151 L
.39982 .00137 L
.40472 .00126 L
.40964 .00118 L
.41427 .00113 L
.41681 .00111 L
.41917 .00109 L
.42053 .00108 L
.42177 .00108 L
.42245 .00108 L
.4232 .00107 L
.42455 .00107 L
.42585 .00107 L
.42659 .00107 L
.42728 .00107 L
.42801 .00107 L
.42868 .00107 L
.42941 .00107 L
.43019 .00108 L
.43148 .00108 L
.43268 .00109 L
.43539 .0011 L
.43793 .00113 L
.44032 .00115 L
.44478 .00121 L
.4496 .0013 L
.4548 .00142 L
.46477 .00173 L
.47043 .00196 L
.47571 .00222 L
.48638 .00291 L
.49782 .00393 L
.50849 .00524 L
.5201 .0072 L
.53106 .00974 L
.54122 .01291 L
.55131 .0171 L
.56079 .02227 L
.57119 .02976 L
.58241 .0407 L
.59245 .05386 L
.60343 .07318 L
.6149 .1008 L
.62558 .1327 L
.66654 .27358 L
.68742 .34621 L
.71008 .4163 L
.72067 .44402 L
.7319 .46893 L
Mistroke
.74148 .48612 L
.75203 .5003 L
.75749 .5056 L
.76018 .50767 L
.76268 .50929 L
.76512 .51057 L
.76734 .51148 L
.76852 .51186 L
.7698 .5122 L
.77115 .51247 L
.77242 .51264 L
.77379 .51274 L
.77507 .51274 L
.77581 .51271 L
.77647 .51265 L
.77725 .51256 L
.77798 .51245 L
.77944 .51214 L
.78079 .51176 L
.78384 .51057 L
.78627 .50931 L
.78894 .50757 L
.79435 .503 L
.79952 .49732 L
.80496 .49 L
.81468 .47361 L
.83658 .42267 L
.87662 .29419 L
.91923 .14589 L
.94033 .08359 L
.9507 .05814 L
.96025 .03832 L
.96952 .02277 L
.97933 .01056 L
.98442 .00602 L
.98917 .00291 L
.9919 .00163 L
.99439 .00078 L
.99577 .00044 L
.9965 .00031 L
.99727 .00019 L
.99801 .0001 L
.99869 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00706 1e-05 L
.00942 1e-05 L
.01203 2e-05 L
.01479 2e-05 L
.01975 4e-05 L
.02966 9e-05 L
.04057 .00017 L
.06341 .0004 L
.08481 .00068 L
.12552 .00128 L
.14621 .00156 L
.15715 .00169 L
.1688 .00182 L
.18014 .00192 L
.19043 .00199 L
.19539 .00202 L
.20076 .00204 L
.20583 .00206 L
.2105 .00207 L
.21308 .00208 L
.21543 .00208 L
.21673 .00208 L
.21742 .00208 L
.21815 .00208 L
.21948 .00209 L
.22072 .00209 L
.22185 .00209 L
.22306 .00209 L
.22421 .00208 L
.22526 .00208 L
.22642 .00208 L
.2277 .00208 L
.23026 .00208 L
.23311 .00207 L
.2357 .00206 L
.2415 .00205 L
.24688 .00202 L
.25196 .00199 L
.27298 .00184 L
.29235 .00164 L
.33372 .00115 L
.35451 .00091 L
.37351 .00072 L
.37852 .00068 L
.38398 .00064 L
Mistroke
.38648 .00062 L
.38914 .0006 L
.39163 .00059 L
.39393 .00058 L
.39529 .00058 L
.39678 .00057 L
.39828 .00057 L
.39909 .00057 L
.39986 .00057 L
.40058 .00057 L
.40127 .00057 L
.40255 .00057 L
.40394 .00057 L
.40472 .00057 L
.40544 .00057 L
.40668 .00057 L
.40784 .00058 L
.4105 .00058 L
.41308 .0006 L
.41586 .00061 L
.42109 .00065 L
.42594 .00069 L
.43126 .00076 L
.43695 .00084 L
.44293 .00096 L
.44857 .00108 L
.45911 .0014 L
.46935 .00182 L
.48017 .00243 L
.48941 .00311 L
.49956 .00411 L
.51026 .00552 L
.52002 .00724 L
.53129 .0099 L
.54197 .01333 L
.55209 .01767 L
.56285 .02386 L
.57203 .03083 L
.58218 .04092 L
.59276 .05498 L
.60247 .0721 L
.61313 .09708 L
.62436 .13045 L
.66434 .26891 L
.68663 .34766 L
.7069 .41213 L
.717 .44004 L
.72796 .46627 L
.73824 .4865 L
.74786 .50123 L
Mistroke
.75264 .50696 L
.75778 .51188 L
.76071 .51411 L
.76349 .51584 L
.76598 .51706 L
.7687 .51804 L
.7702 .51842 L
.77094 .51856 L
.77161 .51867 L
.77288 .51881 L
.77425 .51888 L
.77562 .51885 L
.7764 .51879 L
.77713 .5187 L
.77789 .51859 L
.77859 .51845 L
.78016 .51807 L
.78152 .51763 L
.78278 .51715 L
.78562 .51576 L
.79079 .51222 L
.79566 .50767 L
.80091 .5015 L
.8104 .48708 L
.82169 .46477 L
.83204 .43987 L
.87367 .30822 L
.9137 .16597 L
.93603 .09638 L
.95631 .04659 L
.96644 .02784 L
.97177 .0198 L
.97742 .01273 L
.98235 .0078 L
.98497 .00567 L
.98778 .00375 L
.99036 .00234 L
.99272 .00133 L
.99385 .00095 L
.99508 .00061 L
.99625 .00035 L
.99733 .00018 L
.99805 .0001 L
.99873 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00706 0 L
.00942 0 L
.01203 0 L
.01479 0 L
.01975 0 L
.02966 1e-05 L
.04057 1e-05 L
.08481 4e-05 L
.1069 6e-05 L
.11738 6e-05 L
.12711 7e-05 L
.13194 7e-05 L
.13709 7e-05 L
.14003 7e-05 L
.14147 7e-05 L
.1428 7e-05 L
.14399 7e-05 L
.14529 7e-05 L
.1466 7e-05 L
.14798 7e-05 L
.14931 7e-05 L
.15057 7e-05 L
.1517 7e-05 L
.15293 7e-05 L
.15427 7e-05 L
.15569 7e-05 L
.15824 7e-05 L
.16059 7e-05 L
.1628 7e-05 L
.16782 7e-05 L
.17275 7e-05 L
.17814 7e-05 L
.18901 6e-05 L
.20844 4e-05 L
.23076 3e-05 L
.25103 1e-05 L
.26115 0 L
.26392 0 L
.26686 0 L
.2694 0 L
.27079 0 L
.27212 0 L
.27335 0 L
.27468 0 L
.27589 0 L
Mistroke
.27702 0 L
.27818 0 L
.27924 0 L
.28046 0 L
.2816 0 L
.28287 0 L
.28421 0 L
.28661 0 L
.2892 0 L
.29203 0 L
.29755 1e-05 L
.30277 1e-05 L
.31256 2e-05 L
.32309 4e-05 L
.33453 6e-05 L
.35533 .00011 L
.37741 .00019 L
.38727 .00023 L
.39789 .00029 L
.40792 .00036 L
.4171 .00045 L
.42742 .00059 L
.43701 .00075 L
.44753 .00099 L
.45876 .00134 L
.46954 .0018 L
.48121 .00248 L
.49224 .00336 L
.50239 .00445 L
.51259 .0059 L
.52213 .0077 L
.53259 .0103 L
.54381 .01408 L
.55448 .01896 L
.56609 .02622 L
.57706 .0356 L
.58721 .04727 L
.5973 .06265 L
.60678 .08164 L
.61718 .10906 L
.62841 .1439 L
.67157 .29608 L
.6931 .37071 L
.71314 .43147 L
.73246 .47756 L
.74328 .49671 L
.75312 .50948 L
.7582 .51426 L
.76098 .51633 L
.76358 .51793 L
Mistroke
.76598 .51911 L
.76818 .51993 L
.76943 .52029 L
.77062 .52055 L
.77187 .52076 L
.77324 .52089 L
.77395 .52092 L
.77472 .52093 L
.77545 .52091 L
.77611 .52087 L
.77738 .52072 L
.77872 .52048 L
.78016 .52012 L
.78151 .51969 L
.78456 .51837 L
.78721 .51685 L
.78963 .51516 L
.79507 .5103 L
.80012 .5045 L
.80549 .49702 L
.81512 .48031 L
.83693 .42846 L
.87658 .29901 L
.91882 .14956 L
.93862 .08956 L
.94942 .06203 L
.95946 .04044 L
.96883 .02418 L
.97883 .01125 L
.98157 .00854 L
.98454 .00602 L
.98715 .00416 L
.98992 .00256 L
.99242 .00145 L
.99384 .00096 L
.99517 .00059 L
.99639 .00033 L
.9975 .00016 L
.99878 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00706 1e-05 L
.00942 1e-05 L
.01203 2e-05 L
.01479 2e-05 L
.01975 4e-05 L
.02966 9e-05 L
.04057 .00017 L
.06341 .0004 L
.08481 .00068 L
.12552 .00128 L
.14621 .00156 L
.15715 .00169 L
.1688 .00182 L
.18014 .00192 L
.19043 .00199 L
.19539 .00202 L
.20076 .00204 L
.20583 .00206 L
.2105 .00207 L
.21308 .00208 L
.21543 .00208 L
.21673 .00208 L
.21742 .00208 L
.21815 .00208 L
.21948 .00209 L
.22072 .00209 L
.22185 .00209 L
.22306 .00209 L
.22421 .00208 L
.22526 .00208 L
.22642 .00208 L
.2277 .00208 L
.23026 .00208 L
.23311 .00207 L
.2357 .00206 L
.2415 .00205 L
.24688 .00202 L
.25196 .00199 L
.27298 .00184 L
.29235 .00164 L
.33372 .00115 L
.35451 .00091 L
.37351 .00072 L
.37852 .00068 L
.38398 .00064 L
Mistroke
.38648 .00062 L
.38914 .0006 L
.39163 .00059 L
.39393 .00058 L
.39529 .00058 L
.39678 .00057 L
.39828 .00057 L
.39909 .00057 L
.39986 .00057 L
.40058 .00057 L
.40127 .00057 L
.40255 .00057 L
.40394 .00057 L
.40472 .00057 L
.40544 .00057 L
.40668 .00057 L
.40784 .00058 L
.4105 .00058 L
.41308 .0006 L
.41586 .00061 L
.42109 .00065 L
.42594 .00069 L
.43126 .00076 L
.43695 .00084 L
.44293 .00096 L
.44857 .00108 L
.45911 .0014 L
.46935 .00182 L
.48017 .00243 L
.48941 .00311 L
.49956 .00411 L
.51026 .00552 L
.52002 .00724 L
.53129 .0099 L
.54197 .01333 L
.55209 .01767 L
.56285 .02386 L
.57203 .03083 L
.58218 .04092 L
.59276 .05498 L
.60247 .0721 L
.61313 .09708 L
.62436 .13045 L
.66434 .26891 L
.68663 .34766 L
.7069 .41213 L
.717 .44004 L
.72796 .46627 L
.73824 .4865 L
.74786 .50123 L
Mistroke
.75264 .50696 L
.75778 .51188 L
.76071 .51411 L
.76349 .51584 L
.76598 .51706 L
.7687 .51804 L
.7702 .51842 L
.77094 .51856 L
.77161 .51867 L
.77288 .51881 L
.77425 .51888 L
.77562 .51885 L
.7764 .51879 L
.77713 .5187 L
.77789 .51859 L
.77859 .51845 L
.78016 .51807 L
.78152 .51763 L
.78278 .51715 L
.78562 .51576 L
.79079 .51222 L
.79566 .50767 L
.80091 .5015 L
.8104 .48708 L
.82169 .46477 L
.83204 .43987 L
.87367 .30822 L
.9137 .16597 L
.93603 .09638 L
.95631 .04659 L
.96644 .02784 L
.97177 .0198 L
.97742 .01273 L
.98235 .0078 L
.98497 .00567 L
.98778 .00375 L
.99036 .00234 L
.99272 .00133 L
.99385 .00095 L
.99508 .00061 L
.99625 .00035 L
.99733 .00018 L
.99805 .0001 L
.99873 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 1e-05 L
.00488 1e-05 L
.00706 2e-05 L
.00942 4e-05 L
.01203 6e-05 L
.01479 9e-05 L
.01975 .00016 L
.02966 .00035 L
.04057 .00065 L
.06341 .00152 L
.08481 .00258 L
.12552 .00488 L
.14621 .006 L
.1688 .00704 L
.17927 .00743 L
.19043 .00776 L
.19585 .00789 L
.20095 .008 L
.20589 .00808 L
.2105 .00814 L
.21306 .00816 L
.21539 .00818 L
.21798 .0082 L
.2194 .0082 L
.22075 .00821 L
.22206 .00821 L
.22344 .00821 L
.22463 .00821 L
.22594 .00821 L
.22667 .00821 L
.22734 .00821 L
.22807 .00821 L
.22885 .00821 L
.23015 .0082 L
.23158 .00819 L
.23413 .00818 L
.23644 .00816 L
.24163 .0081 L
.24644 .00802 L
.25098 .00794 L
.26118 .00769 L
.27199 .00736 L
.29137 .00658 L
.33115 .00455 L
.35328 .00335 L
.37351 .00234 L
.38351 .0019 L
Mistroke
.38879 .00169 L
.39442 .00151 L
.39982 .00137 L
.40472 .00126 L
.40964 .00118 L
.41427 .00113 L
.41681 .00111 L
.41917 .00109 L
.42053 .00108 L
.42177 .00108 L
.42245 .00108 L
.4232 .00107 L
.42455 .00107 L
.42585 .00107 L
.42659 .00107 L
.42728 .00107 L
.42801 .00107 L
.42868 .00107 L
.42941 .00107 L
.43019 .00108 L
.43148 .00108 L
.43268 .00109 L
.43539 .0011 L
.43793 .00113 L
.44032 .00115 L
.44478 .00121 L
.4496 .0013 L
.4548 .00142 L
.46477 .00173 L
.47043 .00196 L
.47571 .00222 L
.48638 .00291 L
.49782 .00393 L
.50849 .00524 L
.5201 .0072 L
.53106 .00974 L
.54122 .01291 L
.55131 .0171 L
.56079 .02227 L
.57119 .02976 L
.58241 .0407 L
.59245 .05386 L
.60343 .07318 L
.6149 .1008 L
.62558 .1327 L
.66654 .27358 L
.68742 .34621 L
.71008 .4163 L
.72067 .44402 L
.7319 .46893 L
Mistroke
.74148 .48612 L
.75203 .5003 L
.75749 .5056 L
.76018 .50767 L
.76268 .50929 L
.76512 .51057 L
.76734 .51148 L
.76852 .51186 L
.7698 .5122 L
.77115 .51247 L
.77242 .51264 L
.77379 .51274 L
.77507 .51274 L
.77581 .51271 L
.77647 .51265 L
.77725 .51256 L
.77798 .51245 L
.77944 .51214 L
.78079 .51176 L
.78384 .51057 L
.78627 .50931 L
.78894 .50757 L
.79435 .503 L
.79952 .49732 L
.80496 .49 L
.81468 .47361 L
.83658 .42267 L
.87662 .29419 L
.91923 .14589 L
.94033 .08359 L
.9507 .05814 L
.96025 .03832 L
.96952 .02277 L
.97933 .01056 L
.98442 .00602 L
.98917 .00291 L
.9919 .00163 L
.99439 .00078 L
.99577 .00044 L
.9965 .00031 L
.99727 .00019 L
.99801 .0001 L
.99869 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 0 L
.00365 1e-05 L
.00488 2e-05 L
.00706 4e-05 L
.00942 8e-05 L
.01203 .00013 L
.01479 .0002 L
.01975 .00035 L
.02966 .00078 L
.04057 .00143 L
.06341 .00337 L
.08481 .00572 L
.12552 .01083 L
.14621 .01333 L
.1688 .01565 L
.17927 .01652 L
.19043 .01728 L
.19585 .01757 L
.20095 .01781 L
.20589 .018 L
.2105 .01813 L
.21306 .01819 L
.21539 .01824 L
.21798 .01828 L
.2194 .01829 L
.22075 .0183 L
.22206 .01831 L
.22344 .01832 L
.22463 .01832 L
.22594 .01832 L
.22667 .01832 L
.22734 .01832 L
.22807 .01831 L
.22885 .01831 L
.23015 .0183 L
.23158 .01828 L
.23413 .01825 L
.23644 .01821 L
.24163 .01808 L
.24644 .01792 L
.25098 .01773 L
.26118 .01719 L
.27199 .01644 L
.29137 .01471 L
.33115 .0101 L
.35328 .00735 L
.37351 .00501 L
.38351 .00397 L
Mistroke
.39442 .00303 L
.39941 .0027 L
.40472 .00241 L
.41427 .002 L
.41991 .00183 L
.4251 .00171 L
.42781 .00166 L
.43079 .00162 L
.43229 .0016 L
.4339 .00159 L
.4354 .00158 L
.4368 .00157 L
.43812 .00157 L
.43879 .00156 L
.43953 .00156 L
.44026 .00156 L
.44106 .00156 L
.44181 .00156 L
.44249 .00156 L
.44375 .00157 L
.44512 .00157 L
.44656 .00158 L
.44789 .00159 L
.45045 .00162 L
.45277 .00165 L
.45799 .00174 L
.46309 .00186 L
.46849 .00204 L
.47817 .00247 L
.48355 .00278 L
.48858 .00313 L
.50002 .00416 L
.51098 .00555 L
.52137 .00735 L
.53069 .00949 L
.54084 .01256 L
.5507 .0165 L
.56158 .02233 L
.57295 .03065 L
.58363 .04129 L
.59394 .05504 L
.6048 .07453 L
.61407 .09655 L
.62422 .12594 L
.66677 .269 L
.70774 .4016 L
.71847 .42994 L
.73012 .45616 L
.74112 .47598 L
.75128 .48962 L
Mistroke
.75617 .49451 L
.75887 .49672 L
.76144 .4985 L
.76381 .49987 L
.76641 .50105 L
.76755 .50147 L
.76876 .50184 L
.76983 .50211 L
.77095 .50234 L
.77165 .50245 L
.77242 .50254 L
.77376 .50263 L
.77452 .50264 L
.77534 .50262 L
.77611 .50258 L
.77681 .50251 L
.77816 .50231 L
.77893 .50216 L
.77964 .502 L
.78232 .50115 L
.78469 .50011 L
.78731 .49864 L
.79261 .49467 L
.79778 .48953 L
.80322 .48278 L
.81294 .46743 L
.83485 .41891 L
.87488 .29439 L
.91749 .14853 L
.93718 .09025 L
.95851 .04082 L
.96962 .02217 L
.9745 .0157 L
.97986 .00983 L
.98492 .00553 L
.98964 .00261 L
.99225 .00146 L
.99464 .0007 L
.99595 .0004 L
.99665 .00027 L
.99739 .00017 L
.99874 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 4e-05 L
.00706 8e-05 L
.00942 .00014 L
.01203 .00023 L
.01479 .00034 L
.01975 .00061 L
.02966 .00136 L
.04057 .00252 L
.06341 .00591 L
.08481 .01004 L
.12552 .01902 L
.14621 .02342 L
.1688 .02751 L
.17927 .02905 L
.19043 .03039 L
.19585 .03091 L
.20095 .03133 L
.20589 .03166 L
.2105 .03191 L
.21306 .03201 L
.21539 .03209 L
.21798 .03216 L
.2194 .03219 L
.22075 .03221 L
.22206 .03223 L
.22344 .03224 L
.22463 .03225 L
.22594 .03225 L
.22667 .03224 L
.22734 .03224 L
.22807 .03223 L
.22885 .03223 L
.23015 .03221 L
.23158 .03218 L
.23413 .03212 L
.23644 .03205 L
.24163 .03183 L
.24644 .03155 L
.25098 .03122 L
.26118 .03027 L
.27199 .02896 L
.29137 .0259 L
.33115 .01775 L
.35328 .01287 L
.37351 .00869 L
.38351 .00682 L
Mistroke
.39442 .00514 L
.40472 .00398 L
.41427 .0032 L
.41962 .00287 L
.4254 .00258 L
.43085 .00237 L
.43586 .00222 L
.4404 .00212 L
.44297 .00208 L
.44537 .00206 L
.44668 .00205 L
.44791 .00204 L
.44902 .00203 L
.45022 .00203 L
.45153 .00203 L
.45292 .00203 L
.4541 .00203 L
.45541 .00204 L
.45669 .00205 L
.45789 .00206 L
.46059 .00209 L
.46323 .00214 L
.46604 .0022 L
.47114 .00234 L
.47577 .00251 L
.48118 .00276 L
.48705 .0031 L
.49768 .00394 L
.50764 .00504 L
.51859 .0067 L
.53002 .00911 L
.5407 .0122 L
.55166 .0165 L
.56204 .02202 L
.57137 .02854 L
.58152 .03786 L
.59137 .04983 L
.60226 .06752 L
.61363 .09273 L
.62431 .12272 L
.66489 .25516 L
.6855 .32382 L
.70806 .39135 L
.71846 .418 L
.72958 .44245 L
.74001 .46107 L
.74963 .47421 L
.75484 .47962 L
.76037 .484 L
.76323 .48572 L
Mistroke
.76591 .48697 L
.76742 .48753 L
.76885 .48796 L
.76964 .48816 L
.77051 .48834 L
.77123 .48846 L
.77202 .48857 L
.77276 .48865 L
.77345 .48869 L
.7748 .48871 L
.77603 .48866 L
.77733 .48852 L
.778 .48842 L
.77872 .48829 L
.78003 .48799 L
.78158 .48753 L
.78299 .48701 L
.78549 .48585 L
.78822 .48426 L
.79317 .48049 L
.79826 .47544 L
.80305 .46963 L
.81395 .45272 L
.83601 .40434 L
.87665 .28029 L
.91987 .13709 L
.94144 .07691 L
.95195 .05273 L
.9615 .03432 L
.97108 .01957 L
.98012 .00931 L
.98508 .00526 L
.98966 .00253 L
.99205 .0015 L
.99343 .00102 L
.99468 .00067 L
.99601 .00038 L
.99669 .00026 L
.99743 .00016 L
.99875 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 3e-05 L
.00488 6e-05 L
.00706 .00012 L
.00942 .00021 L
.01203 .00035 L
.01479 .00053 L
.01975 .00094 L
.02966 .0021 L
.04057 .00388 L
.06341 .00911 L
.08481 .01547 L
.12552 .02933 L
.14621 .03612 L
.1688 .04244 L
.17927 .04482 L
.19043 .04689 L
.19585 .0477 L
.20095 .04835 L
.20589 .04886 L
.2105 .04924 L
.21306 .04941 L
.21539 .04953 L
.21798 .04964 L
.2194 .04969 L
.22075 .04972 L
.22206 .04975 L
.22344 .04976 L
.22463 .04977 L
.22594 .04977 L
.22667 .04977 L
.22734 .04976 L
.22807 .04975 L
.22885 .04974 L
.23015 .04972 L
.23158 .04968 L
.23413 .04959 L
.23644 .04948 L
.24163 .04914 L
.24644 .04871 L
.25098 .04821 L
.26118 .04674 L
.27199 .04471 L
.29137 .04 L
.33115 .02738 L
.35328 .01981 L
.37351 .01331 L
.38351 .01042 L
Mistroke
.39442 .00778 L
.40472 .00596 L
.41427 .00471 L
.41962 .00417 L
.4254 .00368 L
.43049 .00333 L
.43586 .00303 L
.44072 .00282 L
.44329 .00273 L
.44605 .00265 L
.44859 .00259 L
.45089 .00254 L
.45322 .00251 L
.45436 .00249 L
.45541 .00248 L
.45661 .00247 L
.45791 .00247 L
.45905 .00246 L
.46025 .00246 L
.46157 .00247 L
.46279 .00247 L
.46414 .00248 L
.46557 .00249 L
.46697 .00251 L
.46848 .00253 L
.47123 .00259 L
.47636 .00273 L
.48126 .00291 L
.48643 .00317 L
.49571 .00379 L
.50091 .00425 L
.50565 .00474 L
.51631 .00617 L
.52618 .00799 L
.53555 .01027 L
.54567 .01353 L
.55643 .01819 L
.56561 .02347 L
.57576 .03111 L
.58634 .04177 L
.59605 .05476 L
.60671 .07372 L
.61794 .1007 L
.65792 .22314 L
.68021 .2956 L
.70048 .35668 L
.72178 .41049 L
.73114 .42952 L
.74144 .44666 L
.75121 .45891 L
Mistroke
.75655 .46387 L
.76156 .46738 L
.76438 .46886 L
.76705 .46993 L
.76822 .47029 L
.76946 .47061 L
.77082 .47088 L
.77208 .47106 L
.77284 .47113 L
.77355 .47117 L
.77432 .47119 L
.77513 .47118 L
.7765 .4711 L
.77728 .47101 L
.77801 .47091 L
.77937 .47065 L
.78061 .47034 L
.78339 .46938 L
.78579 .46828 L
.78844 .46676 L
.79381 .46271 L
.79878 .45784 L
.80344 .45229 L
.81394 .43651 L
.82524 .41472 L
.86846 .29655 L
.91009 .16188 L
.93107 .10053 L
.95012 .05462 L
.96001 .03562 L
.97073 .01932 L
.97662 .01239 L
.98205 .00733 L
.98724 .00371 L
.98986 .00235 L
.99273 .00121 L
.99457 .00068 L
.99624 .00032 L
.99716 .00018 L
.99817 8e-05 L
.99912 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 2e-05 L
.00365 5e-05 L
.00488 8e-05 L
.00706 .00017 L
.00942 .0003 L
.01203 .0005 L
.01479 .00075 L
.01975 .00133 L
.02966 .00298 L
.04057 .0055 L
.06341 .01292 L
.08481 .02194 L
.12552 .0416 L
.14621 .05122 L
.1688 .0602 L
.17927 .06358 L
.19043 .06651 L
.19585 .06767 L
.20095 .06859 L
.20589 .06932 L
.2105 .06986 L
.21306 .0701 L
.21539 .07028 L
.21798 .07043 L
.2194 .0705 L
.22075 .07055 L
.22206 .07058 L
.22344 .07061 L
.22463 .07062 L
.22594 .07062 L
.22667 .07061 L
.22734 .07061 L
.22807 .0706 L
.22885 .07058 L
.23015 .07054 L
.23158 .07049 L
.23413 .07036 L
.23644 .0702 L
.24163 .06972 L
.24644 .06912 L
.25098 .06841 L
.26118 .06633 L
.27199 .06345 L
.29137 .05676 L
.33115 .03884 L
.35328 .02807 L
.37351 .01882 L
.38351 .01469 L
Mistroke
.39442 .01093 L
.40472 .00832 L
.41427 .00651 L
.41962 .00571 L
.4254 .00499 L
.43049 .00446 L
.43586 .004 L
.44072 .00365 L
.44605 .00336 L
.45089 .00315 L
.45541 .00301 L
.45815 .00295 L
.46069 .00291 L
.46201 .00289 L
.46346 .00288 L
.4642 .00287 L
.46499 .00287 L
.46573 .00286 L
.46641 .00286 L
.46767 .00286 L
.46884 .00287 L
.47012 .00287 L
.47149 .00289 L
.47293 .0029 L
.47429 .00292 L
.47682 .00297 L
.47919 .00303 L
.4817 .00311 L
.48619 .00328 L
.49101 .00353 L
.49632 .00387 L
.50181 .00432 L
.50702 .00484 L
.51678 .00609 L
.52729 .00795 L
.53873 .01076 L
.54858 .01406 L
.55947 .01895 L
.57084 .02596 L
.58152 .03493 L
.59183 .04653 L
.60268 .06298 L
.61196 .08158 L
.62211 .10717 L
.66466 .2344 L
.70563 .35445 L
.71636 .38048 L
.72801 .40478 L
.73808 .422 L
.74342 .42958 L
Mistroke
.74916 .43647 L
.75479 .44191 L
.75993 .44573 L
.7624 .44716 L
.7651 .44842 L
.76633 .44889 L
.76765 .44932 L
.76879 .44963 L
.77001 .4499 L
.77072 .45003 L
.7715 .45015 L
.77288 .45028 L
.77365 .45033 L
.77448 .45034 L
.77526 .45033 L
.77598 .45029 L
.77736 .45016 L
.77814 .45005 L
.77886 .44992 L
.78019 .44963 L
.7816 .44924 L
.78417 .4483 L
.78659 .44715 L
.7921 .4436 L
.79703 .43933 L
.80243 .4335 L
.8133 .41822 L
.83274 .38019 L
.87535 .26233 L
.91637 .13631 L
.93729 .0806 L
.9483 .05592 L
.95996 .03413 L
.96989 .01953 L
.97515 .01336 L
.9808 .00801 L
.98598 .00428 L
.98844 .00291 L
.99072 .00188 L
.993 .00107 L
.9943 .00071 L
.99548 .00045 L
.99661 .00025 L
.99767 .00012 L
.99879 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 6e-05 L
.00488 .00011 L
.00706 .00023 L
.00942 .00041 L
.01203 .00066 L
.01479 .001 L
.01975 .00178 L
.02966 .00398 L
.04057 .00735 L
.06341 .01728 L
.08481 .02933 L
.12552 .05563 L
.14621 .0685 L
.1688 .08051 L
.17927 .08503 L
.19043 .08896 L
.19585 .09051 L
.20095 .09174 L
.20589 .09272 L
.2105 .09345 L
.21306 .09376 L
.21539 .094 L
.21798 .09421 L
.2194 .0943 L
.22075 .09436 L
.22206 .09441 L
.22344 .09445 L
.22463 .09446 L
.22594 .09446 L
.22667 .09446 L
.22734 .09445 L
.22807 .09443 L
.22885 .09441 L
.23015 .09436 L
.23158 .09429 L
.23413 .09412 L
.23644 .09391 L
.24163 .09327 L
.24644 .09246 L
.25098 .09151 L
.26118 .08873 L
.27199 .08488 L
.29137 .07593 L
.33115 .05194 L
.35328 .03751 L
.37351 .02512 L
.38351 .01958 L
Mistroke
.39442 .01453 L
.40472 .01101 L
.41427 .00857 L
.4254 .00648 L
.43085 .0057 L
.43586 .0051 L
.44526 .00423 L
.4502 .00389 L
.45541 .00361 L
.4581 .0035 L
.46063 .00341 L
.46294 .00334 L
.46539 .00329 L
.46666 .00327 L
.46805 .00325 L
.46932 .00323 L
.47051 .00322 L
.47119 .00322 L
.47191 .00322 L
.47319 .00322 L
.47457 .00322 L
.47535 .00322 L
.47607 .00323 L
.47728 .00324 L
.47859 .00325 L
.48096 .00329 L
.48327 .00335 L
.48539 .00341 L
.49023 .00359 L
.49534 .00385 L
.50053 .0042 L
.50527 .0046 L
.51593 .00579 L
.52581 .00735 L
.53517 .00935 L
.54529 .01223 L
.55605 .01638 L
.56524 .02109 L
.57539 .02792 L
.58597 .03746 L
.59567 .04908 L
.60633 .06605 L
.61756 .09025 L
.65754 .20087 L
.67983 .26648 L
.7001 .32189 L
.7214 .3708 L
.73076 .38814 L
.74106 .40379 L
.75083 .41502 L
Mistroke
.75618 .4196 L
.76118 .42284 L
.764 .42423 L
.76668 .42524 L
.76908 .42589 L
.77044 .42616 L
.7717 .42634 L
.77241 .42641 L
.77318 .42646 L
.77391 .42649 L
.77457 .4265 L
.77584 .42646 L
.77718 .42635 L
.77787 .42626 L
.77862 .42615 L
.77996 .42588 L
.78156 .42547 L
.78301 .425 L
.78806 .4227 L
.79062 .42114 L
.79343 .41912 L
.80307 .40983 L
.81431 .39452 L
.82487 .37611 L
.86551 .27684 L
.90873 .15038 L
.9303 .09288 L
.95036 .049 L
.96032 .03177 L
.96972 .0187 L
.97492 .01289 L
.98055 .00778 L
.98567 .00423 L
.98811 .00292 L
.99039 .00191 L
.9926 .00113 L
.99373 .00081 L
.99497 .00052 L
.99632 .00028 L
.9976 .00012 L
.99884 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 8e-05 L
.00488 .00014 L
.00706 .00029 L
.00942 .00052 L
.01203 .00085 L
.01479 .00128 L
.01975 .00228 L
.02966 .00509 L
.04057 .00941 L
.06341 .02211 L
.08481 .03754 L
.12552 .0712 L
.14621 .08768 L
.1688 .10305 L
.17927 .10884 L
.19043 .11387 L
.19585 .11585 L
.20095 .11744 L
.20589 .11869 L
.2105 .11962 L
.21306 .12002 L
.21539 .12033 L
.21798 .1206 L
.2194 .12071 L
.22075 .12079 L
.22206 .12086 L
.22344 .1209 L
.22463 .12092 L
.22594 .12092 L
.22667 .12092 L
.22734 .1209 L
.22807 .12088 L
.22885 .12086 L
.23015 .1208 L
.23158 .1207 L
.23413 .12048 L
.23644 .12022 L
.24163 .1194 L
.24644 .11836 L
.25098 .11715 L
.26118 .11359 L
.27199 .10867 L
.29137 .0972 L
.33115 .06648 L
.35328 .04799 L
.37351 .0321 L
.38351 .02501 L
Mistroke
.39442 .01853 L
.40472 .014 L
.41427 .01085 L
.4254 .00815 L
.43586 .00632 L
.44526 .00515 L
.45055 .00465 L
.45541 .00428 L
.46036 .00398 L
.46308 .00385 L
.46566 .00375 L
.46806 .00367 L
.47066 .00361 L
.47181 .00358 L
.47303 .00356 L
.4741 .00355 L
.47522 .00354 L
.47656 .00353 L
.47778 .00352 L
.4791 .00352 L
.47985 .00352 L
.48055 .00353 L
.48181 .00353 L
.48296 .00355 L
.48429 .00356 L
.48554 .00359 L
.48839 .00365 L
.49101 .00373 L
.49693 .00399 L
.50185 .00428 L
.50713 .00469 L
.51667 .00569 L
.52249 .00649 L
.52801 .00741 L
.53836 .00962 L
.54848 .01257 L
.55924 .01682 L
.56842 .02164 L
.57857 .02864 L
.58915 .03841 L
.59886 .05032 L
.60952 .06772 L
.62075 .09202 L
.66073 .19727 L
.68302 .25848 L
.70328 .30945 L
.72459 .35362 L
.73394 .36897 L
.74425 .38255 L
.75402 .39195 L
Mistroke
.75936 .39561 L
.76175 .3969 L
.76437 .39805 L
.76583 .39858 L
.76718 .399 L
.76859 .39936 L
.76986 .39962 L
.77111 .39982 L
.77229 .39994 L
.77354 .40002 L
.77488 .40003 L
.77625 .39998 L
.77703 .39991 L
.77775 .39983 L
.77921 .39961 L
.78078 .39927 L
.78361 .39843 L
.78619 .39739 L
.79125 .39461 L
.79661 .39062 L
.80625 .38078 L
.81661 .36658 L
.82805 .3469 L
.87029 .24685 L
.91093 .13523 L
.93157 .08421 L
.94249 .06084 L
.95415 .03944 L
.96545 .02273 L
.97572 .01134 L
.98067 .00721 L
.98328 .0054 L
.98604 .00377 L
.98845 .00258 L
.9911 .00153 L
.99227 .00116 L
.99352 .00082 L
.9946 .00057 L
.99577 .00035 L
.9969 .00019 L
.99794 8e-05 L
.99894 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 .0001 L
.00488 .00017 L
.00706 .00036 L
.00942 .00064 L
.01203 .00105 L
.01479 .00158 L
.01975 .00281 L
.02966 .0063 L
.04057 .01164 L
.06341 .02735 L
.08481 .04643 L
.12552 .08806 L
.14621 .10844 L
.1688 .12747 L
.17927 .13462 L
.19043 .14085 L
.19585 .14331 L
.20095 .14527 L
.20589 .14682 L
.2105 .14797 L
.21306 .14847 L
.21539 .14885 L
.21798 .14918 L
.2194 .14932 L
.22075 .14942 L
.22206 .1495 L
.22344 .14956 L
.22463 .14958 L
.22594 .14958 L
.22667 .14958 L
.22734 .14956 L
.22807 .14954 L
.22885 .1495 L
.23015 .14943 L
.23158 .14932 L
.23413 .14904 L
.23644 .14872 L
.24163 .1477 L
.24644 .14642 L
.25098 .14492 L
.26118 .14052 L
.27199 .13443 L
.29137 .12025 L
.33115 .08223 L
.35328 .05935 L
.37351 .03967 L
.38351 .03088 L
Mistroke
.39442 .02286 L
.40472 .01724 L
.41427 .01332 L
.4254 .00994 L
.43586 .00765 L
.44526 .00615 L
.45051 .0055 L
.45541 .00501 L
.46065 .00458 L
.46542 .00427 L
.47072 .00402 L
.47363 .00392 L
.47494 .00388 L
.47639 .00385 L
.47768 .00382 L
.47906 .0038 L
.47983 .00379 L
.48053 .00378 L
.4819 .00377 L
.48309 .00377 L
.48438 .00377 L
.48574 .00378 L
.487 .00378 L
.48772 .00379 L
.4885 .0038 L
.48992 .00383 L
.49257 .00388 L
.49567 .00398 L
.49852 .00409 L
.50344 .00435 L
.50873 .00472 L
.51826 .00565 L
.52408 .00641 L
.5296 .00728 L
.53995 .00941 L
.55007 .01226 L
.56083 .01636 L
.57001 .02103 L
.58016 .02782 L
.59074 .0373 L
.60045 .04885 L
.61111 .06574 L
.62234 .08892 L
.66232 .18725 L
.68461 .24389 L
.70487 .2907 L
.71498 .31114 L
.72594 .3305 L
.73621 .3456 L
.74584 .35678 L
Mistroke
.75102 .36154 L
.75576 .36509 L
.76102 .36812 L
.76393 .36937 L
.76668 .37028 L
.76805 .37063 L
.76933 .3709 L
.77005 .37102 L
.77082 .37113 L
.77216 .37128 L
.77345 .37136 L
.77481 .37137 L
.77597 .37134 L
.77725 .37124 L
.77802 .37115 L
.77875 .37105 L
.78012 .37081 L
.7816 .37047 L
.78321 .37001 L
.7861 .36896 L
.78877 .36772 L
.79364 .36481 L
.79889 .36076 L
.80838 .35107 L
.81967 .3358 L
.83002 .31854 L
.87165 .22574 L
.91168 .1237 L
.93401 .0731 L
.95429 .0364 L
.96442 .02235 L
.96975 .01625 L
.97539 .0108 L
.98033 .00693 L
.98295 .00522 L
.98576 .00364 L
.98834 .00245 L
.99069 .00156 L
.99306 .00087 L
.99531 .0004 L
.99649 .00022 L
.99774 9e-05 L
.99893 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00012 L
.00488 .00021 L
.00706 .00044 L
.00942 .00078 L
.01203 .00126 L
.01479 .00191 L
.01975 .00339 L
.02966 .00758 L
.04057 .014 L
.06341 .0329 L
.08481 .05586 L
.12552 .10595 L
.14621 .13048 L
.1688 .15338 L
.17927 .16199 L
.19043 .16948 L
.19585 .17244 L
.20095 .1748 L
.20589 .17667 L
.2105 .17804 L
.21539 .17911 L
.21798 .17951 L
.21943 .17968 L
.22075 .1798 L
.22213 .1799 L
.22341 .17996 L
.22408 .17998 L
.22482 .17999 L
.22559 .18 L
.22631 .17999 L
.22763 .17996 L
.22885 .1799 L
.23018 .1798 L
.23158 .17967 L
.2339 .17938 L
.23638 .17896 L
.24084 .17794 L
.24615 .17629 L
.25098 .17438 L
.26146 .16893 L
.27112 .16242 L
.29296 .1431 L
.33433 .09497 L
.37411 .04704 L
.38459 .03603 L
.39453 .02737 L
.406 .01997 L
Mistroke
.41647 .01503 L
.42656 .0115 L
.43731 .00873 L
.44745 .00686 L
.45663 .00563 L
.46176 .00512 L
.46718 .00468 L
.47181 .0044 L
.47688 .00417 L
.47974 .00408 L
.48234 .00402 L
.48379 .004 L
.48455 .00399 L
.48535 .00398 L
.48606 .00397 L
.48683 .00396 L
.4882 .00396 L
.48957 .00396 L
.49082 .00397 L
.4922 .00398 L
.49289 .00399 L
.49364 .004 L
.49629 .00405 L
.49875 .00412 L
.50152 .00422 L
.50407 .00433 L
.50983 .00467 L
.51491 .00507 L
.52027 .00561 L
.52958 .00684 L
.5398 .00872 L
.5505 .01147 L
.56026 .01486 L
.57153 .02018 L
.58222 .02707 L
.59234 .03582 L
.60309 .0483 L
.61228 .06238 L
.62243 .08184 L
.66461 .17735 L
.7052 .26752 L
.72621 .30384 L
.73678 .31798 L
.74274 .32455 L
.74836 .32979 L
.75352 .33374 L
.75913 .33707 L
.7616 .33822 L
.76422 .33922 L
.76646 .3399 L
Mistroke
.76892 .34045 L
.77039 .34069 L
.77111 .34078 L
.77178 .34084 L
.77303 .34093 L
.7744 .34096 L
.77517 .34096 L
.77589 .34093 L
.77725 .34084 L
.778 .34076 L
.7787 .34067 L
.78028 .34041 L
.78275 .33984 L
.78545 .33898 L
.79091 .33653 L
.79642 .33307 L
.80164 .32892 L
.81141 .31891 L
.82194 .30507 L
.83338 .28676 L
.87622 .19658 L
.91747 .10081 L
.93817 .05944 L
.95713 .02951 L
.96704 .01766 L
.97746 .00834 L
.98288 .00482 L
.98793 .00241 L
.99082 .00139 L
.99346 .00071 L
.99492 .00043 L
.99569 .00031 L
.9965 .0002 L
.99721 .00013 L
.99799 7e-05 L
.99937 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00014 L
.00488 .00024 L
.00706 .00051 L
.00942 .00091 L
.01203 .00148 L
.01479 .00224 L
.01975 .00398 L
.02966 .00891 L
.04057 .01646 L
.06341 .03869 L
.08481 .06569 L
.12552 .12459 L
.14621 .15344 L
.1688 .18036 L
.17927 .19049 L
.19043 .1993 L
.19585 .20278 L
.20095 .20556 L
.20589 .20776 L
.2105 .20938 L
.21539 .21063 L
.21798 .2111 L
.21943 .2113 L
.22075 .21145 L
.22213 .21156 L
.22341 .21163 L
.22408 .21166 L
.22482 .21167 L
.22559 .21168 L
.22631 .21167 L
.22763 .21163 L
.22885 .21156 L
.23018 .21145 L
.23158 .2113 L
.2339 .21095 L
.23638 .21046 L
.24084 .20927 L
.24615 .20732 L
.25098 .20508 L
.26146 .19867 L
.27112 .19101 L
.29296 .16829 L
.33433 .11168 L
.37411 .05528 L
.38459 .04234 L
.39453 .03214 L
.406 .02342 L
Mistroke
.41647 .0176 L
.42656 .01342 L
.43731 .01014 L
.44745 .00789 L
.45663 .0064 L
.46176 .00576 L
.46718 .00521 L
.47186 .00483 L
.47688 .00452 L
.4797 .00438 L
.48228 .00428 L
.48486 .0042 L
.48731 .00414 L
.48869 .00412 L
.48945 .00411 L
.49016 .0041 L
.49141 .00409 L
.4928 .00409 L
.49353 .00409 L
.49429 .00409 L
.49566 .0041 L
.49643 .00411 L
.49714 .00411 L
.49875 .00414 L
.5001 .00416 L
.50152 .0042 L
.50407 .00428 L
.50682 .00439 L
.50983 .00453 L
.51523 .00488 L
.52027 .00531 L
.5297 .00639 L
.53498 .00718 L
.5398 .00804 L
.5502 .01042 L
.55982 .0134 L
.57038 .0178 L
.58161 .02419 L
.59143 .03172 L
.60203 .04256 L
.61203 .05621 L
.62121 .07203 L
.66278 .15695 L
.70276 .23831 L
.72333 .27164 L
.73485 .28629 L
.74532 .29668 L
.7504 .30065 L
.75578 .30406 L
.76038 .3063 L
Mistroke
.76297 .3073 L
.76544 .30805 L
.7668 .30839 L
.76828 .3087 L
.76964 .30893 L
.77087 .30909 L
.77163 .30916 L
.77234 .30921 L
.77309 .30925 L
.7739 .30928 L
.77461 .30928 L
.77536 .30927 L
.77671 .30921 L
.77797 .3091 L
.77931 .30894 L
.78059 .30873 L
.78174 .3085 L
.78458 .30776 L
.78727 .30685 L
.79209 .30467 L
.79741 .30147 L
.80819 .29257 L
.81817 .28154 L
.82753 .26897 L
.86818 .19527 L
.91139 .10361 L
.93296 .06269 L
.94347 .04553 L
.95302 .03196 L
.96231 .02083 L
.97238 .01131 L
.97792 .00726 L
.98302 .00431 L
.98789 .00219 L
.99035 .00139 L
.99305 .00072 L
.99481 .0004 L
.9964 .00019 L
.99729 .00011 L
.99825 5e-05 L
.99916 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00016 L
.00488 .00028 L
.00706 .00059 L
.00942 .00105 L
.01203 .00171 L
.01479 .00258 L
.01975 .00459 L
.02966 .01027 L
.04057 .01899 L
.06341 .04462 L
.08481 .07575 L
.12552 .14368 L
.14621 .17695 L
.1688 .208 L
.17927 .21969 L
.19043 .22985 L
.19585 .23387 L
.20095 .23707 L
.20589 .2396 L
.2105 .24147 L
.21539 .24292 L
.21798 .24346 L
.21943 .24369 L
.22075 .24386 L
.22213 .24399 L
.22341 .24408 L
.22408 .2441 L
.22482 .24412 L
.22559 .24413 L
.22631 .24412 L
.22763 .24407 L
.22885 .24399 L
.23018 .24387 L
.23158 .24369 L
.2339 .24329 L
.23638 .24273 L
.24084 .24135 L
.24615 .23911 L
.25098 .23652 L
.26146 .22913 L
.27112 .2203 L
.29296 .19409 L
.33433 .1288 L
.37411 .06373 L
.38459 .0488 L
.39453 .03702 L
.406 .02696 L
Mistroke
.41647 .02023 L
.42656 .01539 L
.43731 .01158 L
.44745 .00895 L
.45663 .00719 L
.46176 .00642 L
.46718 .00575 L
.47186 .00528 L
.47688 .00488 L
.4797 .00469 L
.48228 .00455 L
.48489 .00442 L
.48731 .00433 L
.49013 .00425 L
.49161 .00421 L
.49319 .00419 L
.49456 .00417 L
.49584 .00416 L
.49657 .00416 L
.49724 .00415 L
.49798 .00415 L
.49875 .00416 L
.50005 .00416 L
.50079 .00417 L
.50146 .00418 L
.50271 .00419 L
.50402 .00422 L
.5063 .00427 L
.5088 .00435 L
.51147 .00446 L
.51434 .00461 L
.51952 .00494 L
.5247 .00538 L
.52961 .0059 L
.53882 .00718 L
.54894 .00914 L
.5597 .01204 L
.56889 .01536 L
.57903 .02023 L
.58961 .02704 L
.59932 .03537 L
.60998 .04755 L
.62121 .06449 L
.66119 .13742 L
.68348 .17973 L
.70375 .21489 L
.72505 .24528 L
.73441 .25581 L
.74471 .26509 L
.75448 .27149 L
Mistroke
.75982 .27395 L
.76222 .27481 L
.76483 .27558 L
.76629 .27593 L
.76765 .2762 L
.76905 .27644 L
.77032 .2766 L
.77158 .27672 L
.77276 .27679 L
.774 .27683 L
.77535 .27683 L
.77672 .27677 L
.77749 .27672 L
.77821 .27665 L
.77968 .27648 L
.78124 .27623 L
.78407 .27561 L
.78666 .27486 L
.79171 .27288 L
.79708 .27005 L
.80671 .26313 L
.81708 .25319 L
.82852 .23947 L
.87075 .16997 L
.91139 .09274 L
.93204 .05755 L
.94296 .04147 L
.95461 .02677 L
.96591 .01532 L
.97618 .00755 L
.98113 .00475 L
.98374 .00354 L
.9865 .00244 L
.98891 .00165 L
.99157 .00095 L
.99273 .00071 L
.99398 .00049 L
.99506 .00033 L
.99624 .00019 L
.99724 .0001 L
.99817 5e-05 L
.99906 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00018 L
.00488 .00032 L
.00706 .00067 L
.00942 .00119 L
.01203 .00194 L
.01479 .00293 L
.01975 .00521 L
.02966 .01165 L
.04057 .02153 L
.06341 .0506 L
.08481 .0859 L
.12552 .16293 L
.14621 .20065 L
.1688 .23587 L
.17927 .24911 L
.19043 .26064 L
.19585 .2652 L
.20095 .26882 L
.20589 .2717 L
.2105 .27383 L
.21539 .27546 L
.21798 .27608 L
.21943 .27634 L
.22075 .27653 L
.22213 .27668 L
.22341 .27678 L
.22408 .27681 L
.22482 .27683 L
.22559 .27683 L
.22631 .27683 L
.22763 .27677 L
.22885 .27668 L
.23018 .27654 L
.23158 .27634 L
.2339 .27589 L
.23638 .27525 L
.24084 .27368 L
.24615 .27114 L
.25098 .26821 L
.26146 .25983 L
.27112 .24981 L
.29296 .2201 L
.33433 .14605 L
.37411 .07225 L
.38459 .0553 L
.39453 .04194 L
.406 .03053 L
Mistroke
.41647 .02288 L
.42656 .01737 L
.43731 .01303 L
.44745 .01001 L
.45663 .00799 L
.46176 .00709 L
.46718 .0063 L
.47688 .00523 L
.48228 .00481 L
.48731 .00452 L
.4902 .00439 L
.49284 .0043 L
.49429 .00426 L
.49588 .00422 L
.49737 .00419 L
.49875 .00417 L
.49999 .00416 L
.5013 .00416 L
.50241 .00415 L
.50363 .00416 L
.50495 .00417 L
.50569 .00417 L
.50636 .00418 L
.50766 .0042 L
.50889 .00422 L
.51126 .00429 L
.51345 .00436 L
.51839 .00458 L
.5234 .0049 L
.52891 .00535 L
.53466 .00597 L
.54004 .00668 L
.55099 .00861 L
.56138 .01119 L
.5707 .0143 L
.58086 .0188 L
.59071 .02462 L
.60159 .03325 L
.61296 .04558 L
.62364 .06042 L
.66423 .12636 L
.68484 .16069 L
.70739 .19458 L
.7178 .20799 L
.72892 .22034 L
.73935 .22978 L
.74897 .23648 L
.75418 .23927 L
.7597 .24154 L
.76257 .24244 L
Mistroke
.76525 .24311 L
.76819 .24365 L
.76984 .24387 L
.77063 .24395 L
.77135 .24401 L
.77266 .24409 L
.77404 .24412 L
.77533 .24412 L
.77654 .24408 L
.77723 .24404 L
.77796 .24399 L
.77926 .24386 L
.78066 .24368 L
.7822 .24343 L
.78477 .24288 L
.78753 .24212 L
.7925 .24031 L
.79806 .23762 L
.8032 .23451 L
.81482 .22538 L
.83595 .20207 L
.87721 .13911 L
.91686 .07313 L
.9389 .04162 L
.94855 .03004 L
.9591 .01929 L
.96936 .01096 L
.9789 .00524 L
.98418 .00295 L
.98898 .00144 L
.99164 .00083 L
.99304 .00057 L
.99452 .00036 L
.99581 .00021 L
.9965 .00015 L
.99724 9e-05 L
.99853 3e-05 L
.99974 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .0002 L
.00488 .00036 L
.00706 .00075 L
.00942 .00133 L
.01203 .00217 L
.01479 .00327 L
.01975 .00582 L
.02966 .01301 L
.04057 .02405 L
.06341 .05652 L
.08481 .09596 L
.12552 .18202 L
.14621 .22417 L
.1688 .26351 L
.17927 .27831 L
.19043 .29119 L
.19585 .29628 L
.20095 .30033 L
.20589 .30355 L
.2105 .30592 L
.21539 .30775 L
.21798 .30844 L
.21943 .30873 L
.22075 .30895 L
.22213 .30911 L
.22341 .30922 L
.22408 .30925 L
.22482 .30928 L
.22559 .30928 L
.22631 .30927 L
.22763 .30922 L
.22885 .30912 L
.23018 .30896 L
.23158 .30873 L
.2339 .30823 L
.23638 .30751 L
.24084 .30577 L
.24615 .30293 L
.25098 .29965 L
.26146 .29029 L
.27112 .2791 L
.29296 .2459 L
.33433 .16316 L
.37411 .0807 L
.38459 .06176 L
.39453 .04683 L
.406 .03407 L
Mistroke
.41647 .02551 L
.42656 .01934 L
.43731 .01446 L
.44745 .01107 L
.45663 .00877 L
.46176 .00775 L
.46718 .00684 L
.47688 .00559 L
.48228 .00508 L
.48731 .0047 L
.49284 .0044 L
.49593 .00428 L
.49875 .00419 L
.50116 .00414 L
.50253 .00412 L
.50382 .0041 L
.50517 .00409 L
.5064 .00409 L
.50776 .00409 L
.50844 .00409 L
.50919 .0041 L
.51046 .00411 L
.51161 .00413 L
.51293 .00415 L
.51419 .00418 L
.51642 .00424 L
.51883 .00432 L
.52435 .00459 L
.53019 .00499 L
.53517 .00544 L
.54064 .00605 L
.55134 .00767 L
.5611 .00974 L
.57237 .01304 L
.58306 .01737 L
.59318 .0229 L
.60394 .0308 L
.61312 .03973 L
.62327 .05194 L
.66545 .11136 L
.70604 .16709 L
.72705 .18938 L
.73762 .19801 L
.74358 .202 L
.7492 .20517 L
.75436 .20754 L
.75709 .20857 L
.75997 .20951 L
.76239 .21017 L
.76506 .21076 L
Mistroke
.76749 .21117 L
.76867 .21133 L
.76976 .21145 L
.77112 .21156 L
.77184 .2116 L
.7726 .21164 L
.77333 .21166 L
.77402 .21167 L
.7753 .21167 L
.77657 .21163 L
.77773 .21157 L
.77901 .21147 L
.78036 .21133 L
.78317 .21091 L
.78579 .21037 L
.78867 .20963 L
.79175 .20864 L
.79731 .20639 L
.80245 .20377 L
.81407 .19601 L
.8352 .17605 L
.87645 .12172 L
.91611 .06443 L
.93815 .03693 L
.9478 .02678 L
.95835 .01733 L
.96861 .00996 L
.97815 .00487 L
.98343 .00281 L
.98823 .00142 L
.99089 .00085 L
.99229 .00061 L
.99377 .0004 L
.99506 .00025 L
.99575 .00019 L
.99648 .00013 L
.99778 5e-05 L
.99899 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 9e-05 L
.00365 .00022 L
.00488 .00039 L
.00706 .00082 L
.00942 .00147 L
.01203 .00239 L
.01479 .00361 L
.01975 .00641 L
.02966 .01434 L
.04057 .02651 L
.06341 .06231 L
.08481 .10579 L
.12552 .20066 L
.14621 .24712 L
.1688 .2905 L
.17927 .30681 L
.19043 .32101 L
.19585 .32662 L
.20095 .33109 L
.20589 .33464 L
.2105 .33725 L
.21539 .33927 L
.21798 .34003 L
.21943 .34035 L
.22075 .34059 L
.22213 .34078 L
.22341 .34089 L
.22408 .34093 L
.22482 .34096 L
.22559 .34096 L
.22631 .34095 L
.22763 .34089 L
.22885 .34078 L
.23018 .3406 L
.23158 .34035 L
.2339 .3398 L
.23638 .33901 L
.24084 .33709 L
.24615 .33396 L
.25098 .33034 L
.26146 .32003 L
.27112 .30769 L
.29296 .27109 L
.33433 .17987 L
.37411 .08894 L
.38459 .06807 L
.39453 .0516 L
.406 .03752 L
Mistroke
.41647 .02807 L
.42656 .02126 L
.43731 .01587 L
.44745 .0121 L
.45663 .00954 L
.46718 .00737 L
.47688 .00594 L
.48195 .00537 L
.48752 .00487 L
.49333 .00447 L
.49615 .00432 L
.49875 .00421 L
.50126 .00412 L
.50403 .00404 L
.50546 .00401 L
.50681 .00399 L
.50823 .00398 L
.50902 .00397 L
.50975 .00396 L
.51101 .00396 L
.51218 .00396 L
.51346 .00397 L
.51483 .00398 L
.51552 .00399 L
.51627 .004 L
.51763 .00402 L
.52016 .00408 L
.52251 .00415 L
.5251 .00425 L
.53031 .00452 L
.53515 .00486 L
.53966 .00525 L
.54491 .00581 L
.55062 .00656 L
.561 .00838 L
.57112 .01082 L
.58048 .01385 L
.59057 .01819 L
.60005 .02357 L
.61045 .03141 L
.62168 .04249 L
.66484 .09394 L
.68637 .12029 L
.70641 .14246 L
.72573 .16001 L
.73655 .1677 L
.74639 .17318 L
.75147 .1754 L
.75685 .17729 L
.76145 .17851 L
Mistroke
.76406 .17904 L
.76651 .17944 L
.76786 .17961 L
.76933 .17976 L
.77072 .17987 L
.772 .17994 L
.77328 .17998 L
.77444 .18 L
.77577 .17998 L
.77703 .17994 L
.77841 .17987 L
.7791 .17981 L
.77986 .17975 L
.78246 .17945 L
.78393 .17923 L
.7855 .17895 L
.78834 .17834 L
.79389 .17674 L
.79903 .1748 L
.81066 .16883 L
.82091 .16185 L
.83179 .15284 L
.87145 .10968 L
.91368 .05762 L
.9331 .03636 L
.9441 .02595 L
.95432 .01762 L
.96536 .01028 L
.97538 .00524 L
.9809 .00317 L
.9861 .00168 L
.98896 .00106 L
.99159 .00062 L
.99309 .00042 L
.99448 .00027 L
.99594 .00014 L
.99671 9e-05 L
.99754 5e-05 L
.9988 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .0001 L
.00365 .00024 L
.00488 .00043 L
.00706 .0009 L
.00942 .0016 L
.01203 .0026 L
.01479 .00393 L
.01975 .00698 L
.02966 .01562 L
.04057 .02888 L
.06341 .06787 L
.08481 .11522 L
.12552 .21855 L
.14621 .26916 L
.1688 .3164 L
.17927 .33417 L
.19043 .34964 L
.19585 .35575 L
.20095 .36062 L
.20589 .36449 L
.2105 .36733 L
.21539 .36953 L
.21798 .37036 L
.21943 .37071 L
.22075 .37097 L
.22213 .37117 L
.22341 .3713 L
.22408 .37134 L
.22482 .37137 L
.22559 .37138 L
.22631 .37136 L
.22763 .37129 L
.22885 .37117 L
.23018 .37098 L
.23158 .37071 L
.2339 .37011 L
.23638 .36925 L
.24084 .36715 L
.24615 .36375 L
.25098 .35981 L
.26146 .34857 L
.27112 .33514 L
.29296 .29527 L
.33433 .19591 L
.37411 .09686 L
.38459 .07412 L
.39453 .05618 L
.406 .04084 L
Mistroke
.41647 .03054 L
.42656 .02311 L
.43731 .01722 L
.44745 .01309 L
.45663 .01028 L
.46718 .00787 L
.47688 .00627 L
.48195 .00562 L
.48752 .00504 L
.49333 .00456 L
.49875 .00423 L
.50403 .00399 L
.507 .0039 L
.50842 .00386 L
.50975 .00383 L
.51101 .00381 L
.51216 .00379 L
.51343 .00378 L
.51481 .00377 L
.51605 .00377 L
.51742 .00377 L
.51811 .00377 L
.51884 .00378 L
.52016 .00379 L
.52148 .00381 L
.52269 .00383 L
.52542 .00389 L
.52784 .00397 L
.53039 .00407 L
.53481 .00428 L
.53966 .0046 L
.54515 .00506 L
.55036 .0056 L
.56012 .00695 L
.57063 .00898 L
.58207 .01209 L
.59193 .01574 L
.60281 .02118 L
.61418 .02898 L
.62486 .03819 L
.66545 .0787 L
.68605 .09966 L
.70861 .12023 L
.71901 .12833 L
.73014 .13574 L
.74056 .14137 L
.75018 .14533 L
.7554 .14695 L
.76092 .14825 L
.76378 .14875 L
Mistroke
.76646 .14911 L
.768 .14928 L
.76941 .1494 L
.77018 .14945 L
.77103 .1495 L
.77183 .14953 L
.77257 .14956 L
.7739 .14958 L
.77465 .14959 L
.77534 .14958 L
.7766 .14956 L
.77794 .1495 L
.77914 .14943 L
.78026 .14935 L
.78281 .14909 L
.78557 .1487 L
.78808 .14826 L
.79372 .14693 L
.79877 .14536 L
.80414 .14331 L
.81378 .13869 L
.83558 .12413 L
.87524 .08728 L
.91747 .04424 L
.93689 .02711 L
.94789 .01887 L
.95812 .01238 L
.96799 .00732 L
.97852 .00332 L
.9813 .00252 L
.98431 .00178 L
.98697 .00123 L
.98978 .00076 L
.99231 .00043 L
.99375 .00028 L
.9951 .00017 L
.99633 .0001 L
.99746 5e-05 L
.99876 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00011 L
.00365 .00026 L
.00488 .00046 L
.00706 .00097 L
.00942 .00172 L
.01203 .0028 L
.01479 .00423 L
.01975 .00752 L
.02966 .01683 L
.04057 .0311 L
.06341 .0731 L
.08481 .12411 L
.12552 .23541 L
.14621 .28993 L
.1688 .34082 L
.17927 .35996 L
.19043 .37663 L
.19585 .38321 L
.20095 .38845 L
.20589 .39262 L
.2105 .39568 L
.21539 .39805 L
.21798 .39894 L
.21943 .39932 L
.22075 .3996 L
.22213 .39982 L
.22341 .39995 L
.22408 .4 L
.22482 .40003 L
.22559 .40004 L
.22631 .40003 L
.22763 .39995 L
.22885 .39982 L
.23018 .39961 L
.23158 .39932 L
.2339 .39867 L
.23638 .39775 L
.24084 .39549 L
.24615 .39182 L
.25098 .38758 L
.26146 .37548 L
.27112 .361 L
.29296 .31806 L
.33433 .21102 L
.37411 .10432 L
.38459 .07982 L
.39453 .06049 L
.406 .04396 L
Mistroke
.41647 .03286 L
.42656 .02485 L
.43731 .01849 L
.44745 .01403 L
.45663 .01098 L
.46718 .00835 L
.47688 .00659 L
.48752 .0052 L
.49288 .00469 L
.49875 .00424 L
.50427 .00393 L
.50699 .00381 L
.5095 .00371 L
.51173 .00365 L
.51418 .00359 L
.51546 .00357 L
.51666 .00355 L
.51792 .00354 L
.51928 .00353 L
.52066 .00352 L
.52195 .00352 L
.52269 .00352 L
.52336 .00353 L
.52414 .00353 L
.52487 .00354 L
.52634 .00355 L
.52769 .00357 L
.53075 .00364 L
.53318 .00371 L
.53585 .00381 L
.54125 .00407 L
.54674 .00443 L
.55195 .00487 L
.56171 .00598 L
.57222 .00768 L
.58366 .01028 L
.59352 .01335 L
.6044 .01794 L
.61577 .02452 L
.62645 .03207 L
.66704 .06497 L
.68764 .08182 L
.7102 .09824 L
.72061 .10466 L
.73173 .11049 L
.74215 .11488 L
.75177 .11791 L
.75699 .11913 L
.76251 .12008 L
.76537 .12043 L
Mistroke
.76806 .12068 L
.76959 .12078 L
.771 .12085 L
.77177 .12088 L
.77262 .1209 L
.77342 .12092 L
.77416 .12092 L
.77549 .12092 L
.77624 .12091 L
.77693 .12089 L
.77819 .12085 L
.77953 .12078 L
.78073 .1207 L
.78185 .12061 L
.7844 .12036 L
.78716 .11999 L
.78967 .11959 L
.79531 .11841 L
.80037 .11706 L
.80573 .11531 L
.81537 .11141 L
.83717 .09934 L
.87683 .06924 L
.91906 .03456 L
.93887 .02065 L
.94967 .01428 L
.95971 .00929 L
.96902 .00555 L
.97896 .00258 L
.98168 .00196 L
.98463 .00138 L
.98723 .00095 L
.98998 .00059 L
.99247 .00033 L
.99388 .00022 L
.9952 .00014 L
.99641 8e-05 L
.99751 4e-05 L
.99879 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00012 L
.00365 .00028 L
.00488 .00049 L
.00706 .00103 L
.00942 .00184 L
.01203 .00299 L
.01479 .00451 L
.01975 .00802 L
.02966 .01794 L
.04057 .03316 L
.06341 .07794 L
.08481 .13232 L
.12552 .25098 L
.14621 .3091 L
.1688 .36336 L
.17927 .38377 L
.19043 .40154 L
.19585 .40855 L
.20095 .41414 L
.20589 .41858 L
.2105 .42185 L
.21539 .42438 L
.21798 .42533 L
.21943 .42573 L
.22075 .42603 L
.22213 .42626 L
.22341 .42641 L
.22408 .42646 L
.22482 .42649 L
.22559 .4265 L
.22631 .42649 L
.22763 .42641 L
.22885 .42627 L
.23018 .42605 L
.23158 .42574 L
.2339 .42504 L
.23638 .42406 L
.24084 .42165 L
.24615 .41774 L
.25098 .41322 L
.26146 .40031 L
.27112 .38488 L
.29296 .3391 L
.33433 .22498 L
.37411 .11121 L
.38459 .08509 L
.39453 .06448 L
.406 .04685 L
Mistroke
.41647 .035 L
.42656 .02645 L
.43731 .01966 L
.44745 .01489 L
.45663 .01162 L
.46718 .00879 L
.47688 .00688 L
.48752 .00535 L
.49288 .00477 L
.49875 .00426 L
.50427 .00388 L
.5095 .0036 L
.51418 .00342 L
.51683 .00334 L
.51928 .00329 L
.52054 .00327 L
.5219 .00325 L
.52318 .00323 L
.52435 .00322 L
.52565 .00322 L
.52639 .00322 L
.52707 .00322 L
.52846 .00322 L
.52924 .00322 L
.52994 .00323 L
.5314 .00324 L
.53274 .00326 L
.53421 .00328 L
.53576 .00331 L
.53838 .00338 L
.54125 .00347 L
.54674 .00372 L
.55195 .00403 L
.56171 .00484 L
.56717 .00545 L
.57222 .00612 L
.58366 .00813 L
.59376 .01057 L
.60324 .01364 L
.61364 .01811 L
.62486 .02418 L
.66802 .0514 L
.68955 .06508 L
.70959 .07643 L
.72892 .08524 L
.73974 .08902 L
.74957 .09163 L
.75465 .09266 L
.76004 .0935 L
.76463 .09401 L
Mistroke
.76725 .09422 L
.76852 .0943 L
.76969 .09435 L
.77104 .09441 L
.77175 .09443 L
.77251 .09444 L
.77323 .09446 L
.77392 .09446 L
.77519 .09446 L
.77645 .09445 L
.7776 .09442 L
.77887 .09438 L
.78021 .09432 L
.783 .09414 L
.7856 .09391 L
.78846 .09358 L
.79152 .09315 L
.79708 .09216 L
.80221 .091 L
.81384 .08757 L
.83497 .0787 L
.87622 .0545 L
.91588 .02891 L
.93792 .01661 L
.94757 .01206 L
.95812 .00782 L
.96769 .00471 L
.97792 .00222 L
.98358 .00123 L
.98872 .00058 L
.9912 .00036 L
.9925 .00026 L
.99388 .00017 L
.99509 .00011 L
.99642 6e-05 L
.99763 3e-05 L
.99876 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00012 L
.00365 .00029 L
.00488 .00052 L
.00706 .00109 L
.00942 .00194 L
.01203 .00316 L
.01479 .00476 L
.01975 .00847 L
.02966 .01894 L
.04057 .03501 L
.06341 .08229 L
.08481 .13971 L
.12552 .26501 L
.14621 .32638 L
.1688 .38367 L
.17927 .40522 L
.19043 .42398 L
.19585 .43139 L
.20095 .4373 L
.20589 .44198 L
.2105 .44544 L
.21539 .44811 L
.21798 .4491 L
.21943 .44953 L
.22075 .44985 L
.22213 .45009 L
.22341 .45025 L
.22408 .4503 L
.22482 .45033 L
.22559 .45034 L
.22631 .45033 L
.22763 .45024 L
.22885 .4501 L
.23018 .44987 L
.23158 .44954 L
.2339 .4488 L
.23638 .44777 L
.24084 .44522 L
.24615 .4411 L
.25098 .43632 L
.26146 .42269 L
.27112 .4064 L
.29296 .35806 L
.33433 .23755 L
.37411 .11742 L
.38459 .08983 L
.39453 .06807 L
.406 .04945 L
Mistroke
.41647 .03694 L
.42656 .0279 L
.43731 .02072 L
.44745 .01567 L
.45663 .0122 L
.46718 .00919 L
.47688 .00714 L
.48752 .00549 L
.49288 .00485 L
.49875 .00427 L
.50427 .00383 L
.5095 .0035 L
.51418 .00327 L
.51928 .00308 L
.52191 .003 L
.52482 .00294 L
.52628 .00291 L
.52785 .00289 L
.52858 .00288 L
.52934 .00288 L
.5307 .00287 L
.53196 .00286 L
.53331 .00286 L
.53459 .00286 L
.53574 .00287 L
.5371 .00288 L
.53787 .00289 L
.53858 .0029 L
.54125 .00294 L
.54383 .00299 L
.54618 .00305 L
.55146 .00324 L
.55635 .00348 L
.56099 .00377 L
.57138 .00464 L
.57725 .0053 L
.58268 .00604 L
.59277 .00779 L
.60225 .01 L
.61265 .01324 L
.62388 .0177 L
.66704 .03796 L
.68857 .04821 L
.70861 .05675 L
.72793 .06343 L
.73875 .06631 L
.74859 .06833 L
.75367 .06913 L
.75905 .0698 L
.76365 .07021 L
Mistroke
.76626 .07038 L
.76871 .0705 L
.77006 .07055 L
.77077 .07057 L
.77153 .07059 L
.77292 .07061 L
.7742 .07062 L
.77556 .07062 L
.77684 .0706 L
.77799 .07058 L
.77923 .07055 L
.78059 .0705 L
.78209 .07043 L
.78512 .07024 L
.78792 .07001 L
.79054 .06975 L
.7958 .06909 L
.80152 .06817 L
.81192 .06595 L
.83141 .06013 L
.85219 .05192 L
.87425 .04171 L
.91391 .02252 L
.93595 .01317 L
.9456 .00968 L
.95615 .0064 L
.96573 .00396 L
.97595 .00197 L
.98161 .00115 L
.98675 .0006 L
.98923 .0004 L
.99192 .00022 L
.99315 .00016 L
.99445 .00011 L
.99558 7e-05 L
.99679 4e-05 L
.99766 2e-05 L
.99845 1e-05 L
.99924 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00013 L
.00365 .00031 L
.00488 .00054 L
.00706 .00114 L
.00942 .00203 L
.01203 .0033 L
.01479 .00499 L
.01975 .00886 L
.02966 .01982 L
.04057 .03663 L
.06341 .0861 L
.08481 .14618 L
.12552 .27728 L
.14621 .34149 L
.1688 .40143 L
.17927 .42398 L
.19043 .44361 L
.19585 .45136 L
.20095 .45754 L
.20589 .46245 L
.2105 .46606 L
.21539 .46885 L
.21798 .46989 L
.21943 .47034 L
.22075 .47067 L
.22213 .47093 L
.22341 .47109 L
.22408 .47114 L
.22482 .47118 L
.22559 .47119 L
.22631 .47118 L
.22763 .47109 L
.22885 .47094 L
.23018 .47069 L
.23158 .47035 L
.2339 .46958 L
.23638 .46849 L
.24084 .46584 L
.24615 .46152 L
.25098 .45652 L
.26146 .44226 L
.27112 .42522 L
.29296 .37464 L
.33433 .24855 L
.37411 .12285 L
.38459 .09398 L
.39453 .07121 L
.406 .05172 L
Mistroke
.41647 .03863 L
.42656 .02916 L
.43731 .02164 L
.44745 .01635 L
.45663 .0127 L
.46718 .00954 L
.47688 .00737 L
.48752 .0056 L
.4934 .00485 L
.49875 .00428 L
.50873 .00346 L
.51422 .00313 L
.51941 .00288 L
.52421 .00271 L
.52865 .00259 L
.53096 .00254 L
.53351 .00251 L
.5348 .00249 L
.53618 .00248 L
.53748 .00247 L
.53868 .00247 L
.54002 .00246 L
.54129 .00247 L
.54244 .00247 L
.54367 .00248 L
.54502 .00249 L
.54644 .0025 L
.549 .00254 L
.55136 .00258 L
.55357 .00264 L
.55859 .00279 L
.56407 .00303 L
.56908 .0033 L
.57454 .00367 L
.58034 .00416 L
.59073 .00532 L
.60035 .00679 L
.6107 .00892 L
.62214 .01202 L
.66432 .02583 L
.70491 .03895 L
.72593 .04427 L
.7365 .04635 L
.74245 .04731 L
.74807 .04809 L
.75324 .04867 L
.75884 .04917 L
.76132 .04934 L
.76394 .0495 L
.76617 .0496 L
Mistroke
.76864 .04968 L
.7701 .04972 L
.77083 .04974 L
.7715 .04975 L
.77275 .04976 L
.77411 .04977 L
.77488 .04977 L
.7756 .04977 L
.77696 .04976 L
.77772 .04975 L
.77842 .04974 L
.77999 .0497 L
.78127 .04967 L
.78246 .04962 L
.78517 .04951 L
.7878 .04936 L
.79063 .04916 L
.79618 .04866 L
.80132 .04807 L
.81294 .04631 L
.82319 .0443 L
.83408 .04172 L
.87374 .02959 L
.91597 .01522 L
.93539 .00944 L
.94638 .00664 L
.95661 .00442 L
.96765 .00249 L
.97767 .0012 L
.98318 .00068 L
.98839 .00033 L
.99125 .00019 L
.99388 9e-05 L
.99526 5e-05 L
.99677 3e-05 L
.99753 1e-05 L
.99835 1e-05 L
.99912 0 L
.99983 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00013 L
.00365 .00032 L
.00488 .00056 L
.00706 .00118 L
.00942 .0021 L
.01203 .00342 L
.01479 .00517 L
.01975 .00919 L
.02966 .02056 L
.04057 .038 L
.06341 .0893 L
.08481 .15161 L
.12552 .28759 L
.14621 .35419 L
.1688 .41636 L
.17927 .43975 L
.19043 .46011 L
.19585 .46815 L
.20095 .47456 L
.20589 .47965 L
.2105 .48339 L
.21539 .48629 L
.21798 .48737 L
.21943 .48784 L
.22075 .48818 L
.22213 .48845 L
.22341 .48861 L
.22408 .48867 L
.22482 .4887 L
.22559 .48872 L
.22631 .4887 L
.22763 .48861 L
.22885 .48845 L
.23018 .4882 L
.23158 .48784 L
.2339 .48705 L
.23638 .48592 L
.24084 .48316 L
.24615 .47868 L
.25098 .4735 L
.26146 .45872 L
.27112 .44103 L
.29296 .38857 L
.33433 .25779 L
.37411 .12741 L
.38459 .09747 L
.39453 .07384 L
.406 .05363 L
Mistroke
.41647 .04005 L
.42656 .03023 L
.43731 .02242 L
.44745 .01692 L
.45663 .01313 L
.46718 .00983 L
.47688 .00756 L
.48752 .0057 L
.49875 .00429 L
.50873 .00339 L
.51432 .00301 L
.51941 .00273 L
.52416 .00251 L
.52931 .00232 L
.53418 .00219 L
.53637 .00214 L
.53868 .0021 L
.54122 .00207 L
.54235 .00206 L
.54356 .00205 L
.54486 .00204 L
.54607 .00203 L
.54681 .00203 L
.54751 .00203 L
.54881 .00203 L
.54997 .00203 L
.55119 .00203 L
.55223 .00204 L
.55337 .00205 L
.55461 .00206 L
.55593 .00207 L
.55831 .0021 L
.5611 .00215 L
.56412 .00222 L
.56963 .00238 L
.575 .0026 L
.57996 .00285 L
.59005 .00352 L
.59953 .00441 L
.60994 .00575 L
.62116 .00767 L
.66432 .01675 L
.68585 .02144 L
.70589 .02541 L
.72521 .02857 L
.73596 .02996 L
.74587 .03096 L
.75098 .03137 L
.75661 .03174 L
.76227 .032 L
Mistroke
.76536 .03211 L
.76675 .03215 L
.76826 .03218 L
.76967 .03221 L
.77099 .03222 L
.77224 .03224 L
.77358 .03224 L
.7749 .03225 L
.77614 .03224 L
.77725 .03224 L
.77845 .03222 L
.77978 .03221 L
.78123 .03218 L
.78416 .03211 L
.78688 .03202 L
.78941 .03191 L
.79467 .03163 L
.8004 .03123 L
.8108 .03026 L
.82092 .02902 L
.83029 .02766 L
.87154 .01967 L
.9112 .01088 L
.93323 .00651 L
.94288 .00486 L
.95343 .00329 L
.96301 .0021 L
.97323 .00111 L
.97889 .00069 L
.98403 .0004 L
.98651 .00028 L
.9892 .00018 L
.99173 .00011 L
.99407 6e-05 L
.99553 3e-05 L
.9969 2e-05 L
.99768 1e-05 L
.99839 0 L
.99922 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00033 L
.00488 .00058 L
.00706 .00121 L
.00942 .00216 L
.01203 .00352 L
.01479 .00532 L
.01975 .00945 L
.02966 .02114 L
.04057 .03908 L
.06341 .09185 L
.08481 .15593 L
.12552 .29578 L
.14621 .36428 L
.1688 .42822 L
.17927 .45228 L
.19043 .47322 L
.19585 .48149 L
.20095 .48808 L
.20589 .49331 L
.2105 .49717 L
.21539 .50015 L
.21798 .50126 L
.21943 .50174 L
.22075 .50209 L
.22213 .50236 L
.22341 .50253 L
.22408 .50259 L
.22482 .50263 L
.22559 .50264 L
.22631 .50263 L
.22763 .50253 L
.22885 .50237 L
.23018 .50211 L
.23158 .50174 L
.2339 .50093 L
.23638 .49977 L
.24084 .49693 L
.24615 .49232 L
.25098 .48699 L
.26146 .47179 L
.27112 .4536 L
.29296 .39964 L
.33433 .26514 L
.37411 .13104 L
.38459 .10024 L
.39453 .07594 L
.406 .05515 L
Mistroke
.41647 .04117 L
.42656 .03107 L
.43731 .02303 L
.44745 .01737 L
.45663 .01347 L
.46718 .01006 L
.47688 .00771 L
.48752 .00578 L
.49875 .0043 L
.50873 .00334 L
.51422 .00293 L
.51941 .0026 L
.52425 .00234 L
.5295 .00211 L
.53392 .00195 L
.53868 .00182 L
.54378 .0017 L
.54607 .00166 L
.54857 .00163 L
.55135 .0016 L
.55286 .00158 L
.55427 .00157 L
.55559 .00157 L
.55679 .00156 L
.55817 .00156 L
.55948 .00156 L
.56076 .00156 L
.56148 .00156 L
.56216 .00157 L
.56353 .00157 L
.565 .00158 L
.56766 .0016 L
.57008 .00163 L
.5729 .00168 L
.57597 .00173 L
.58155 .00187 L
.58663 .00203 L
.59141 .00222 L
.59708 .0025 L
.60229 .00281 L
.6129 .00362 L
.62434 .00478 L
.66591 .00973 L
.70589 .01443 L
.72646 .01632 L
.73797 .01714 L
.74306 .01743 L
.74845 .0177 L
.75343 .01791 L
.75891 .01809 L
Mistroke
.76131 .01816 L
.7639 .01821 L
.76632 .01825 L
.76857 .01828 L
.76992 .0183 L
.77136 .01831 L
.77219 .01831 L
.77296 .01832 L
.77366 .01832 L
.77441 .01832 L
.77508 .01832 L
.77582 .01832 L
.77659 .01832 L
.77731 .01832 L
.77859 .01831 L
.77997 .0183 L
.78131 .01828 L
.78277 .01827 L
.78542 .01822 L
.79039 .01811 L
.79549 .01795 L
.80027 .01776 L
.81117 .01718 L
.82179 .01644 L
.83324 .01546 L
.87645 .01058 L
.91808 .00538 L
.93906 .00313 L
.95812 .00153 L
.96854 .00087 L
.97837 .00042 L
.98377 .00023 L
.98875 .00011 L
.99136 7e-05 L
.99285 5e-05 L
.99422 3e-05 L
.99566 2e-05 L
.9964 1e-05 L
.99721 1e-05 L
.99795 0 L
.99864 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00033 L
.00488 .00059 L
.00706 .00124 L
.00942 .00221 L
.01203 .00359 L
.01479 .00542 L
.01975 .00964 L
.02966 .02157 L
.04057 .03986 L
.06341 .09369 L
.08481 .15907 L
.12552 .30173 L
.14621 .3716 L
.1688 .43683 L
.17927 .46137 L
.19043 .48273 L
.19585 .49117 L
.20095 .49789 L
.20589 .50323 L
.2105 .50716 L
.21539 .5102 L
.21798 .51134 L
.21943 .51183 L
.22075 .51219 L
.22213 .51247 L
.22341 .51264 L
.22408 .5127 L
.22482 .51274 L
.22559 .51275 L
.22631 .51273 L
.22763 .51264 L
.22885 .51247 L
.23018 .51221 L
.23158 .51183 L
.2339 .511 L
.23638 .50982 L
.24084 .50692 L
.24615 .50222 L
.25098 .49679 L
.26146 .48127 L
.27112 .46272 L
.29296 .40768 L
.33433 .27047 L
.37411 .13367 L
.38459 .10225 L
.39453 .07746 L
.406 .05625 L
Mistroke
.41647 .04199 L
.42656 .03169 L
.43731 .02348 L
.44745 .0177 L
.45663 .01371 L
.46718 .01023 L
.47688 .00782 L
.48752 .00584 L
.49875 .0043 L
.50873 .0033 L
.51941 .00251 L
.5295 .00197 L
.53868 .00161 L
.54374 .00145 L
.54911 .00132 L
.5537 .00124 L
.55876 .00116 L
.56159 .00113 L
.56418 .00111 L
.56702 .00109 L
.56845 .00108 L
.56926 .00108 L
.57001 .00108 L
.5714 .00107 L
.57266 .00107 L
.57402 .00107 L
.57478 .00107 L
.57549 .00107 L
.57666 .00107 L
.57796 .00108 L
.57931 .00108 L
.58057 .00109 L
.58329 .00111 L
.58581 .00113 L
.59153 .0012 L
.59656 .00129 L
.60191 .00141 L
.61117 .00169 L
.62139 .00211 L
.66357 .00426 L
.70416 .00638 L
.72517 .00726 L
.73575 .0076 L
.7417 .00777 L
.74732 .0079 L
.75249 .008 L
.75809 .00809 L
.76056 .00812 L
.76319 .00815 L
.76564 .00817 L
Mistroke
.76789 .00819 L
.76913 .0082 L
.77049 .0082 L
.77124 .00821 L
.77193 .00821 L
.77329 .00821 L
.77458 .00821 L
.77574 .00821 L
.77709 .00821 L
.77835 .00821 L
.77902 .00821 L
.77976 .00821 L
.78124 .0082 L
.78389 .00819 L
.78699 .00816 L
.78987 .00813 L
.79514 .00806 L
.80086 .00796 L
.81126 .00772 L
.82139 .0074 L
.83075 .00706 L
.872 .00502 L
.91166 .00277 L
.9337 .00165 L
.94335 .00123 L
.95389 .00083 L
.96347 .00053 L
.9737 .00028 L
.97936 .00017 L
.9845 .0001 L
.98697 7e-05 L
.98966 4e-05 L
.9922 2e-05 L
.99454 1e-05 L
.99588 1e-05 L
.99714 0 L
.99852 0 L
.99929 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00125 L
.00942 .00223 L
.01203 .00364 L
.01479 .00549 L
.01975 .00976 L
.02966 .02183 L
.04057 .04034 L
.06341 .09481 L
.08481 .16097 L
.12552 .30533 L
.14621 .37604 L
.1688 .44205 L
.17927 .46689 L
.19043 .4885 L
.19585 .49704 L
.20095 .50384 L
.20589 .50925 L
.2105 .51323 L
.21539 .5163 L
.21798 .51745 L
.21943 .51795 L
.22075 .51831 L
.22213 .51859 L
.22341 .51877 L
.22408 .51883 L
.22482 .51887 L
.22559 .51888 L
.22631 .51886 L
.22763 .51876 L
.22885 .5186 L
.23018 .51833 L
.23158 .51795 L
.2339 .51711 L
.23638 .51591 L
.24084 .51298 L
.24615 .50823 L
.25098 .50273 L
.26146 .48703 L
.27112 .46825 L
.29296 .41255 L
.33433 .2737 L
.37411 .13527 L
.38459 .10347 L
.39453 .07839 L
.406 .05692 L
Mistroke
.41647 .04249 L
.42656 .03206 L
.43731 .02375 L
.44745 .0179 L
.45663 .01386 L
.46718 .01033 L
.47688 .00789 L
.48752 .00587 L
.49875 .00431 L
.50873 .00328 L
.51941 .00245 L
.5295 .00188 L
.53868 .00148 L
.54911 .00115 L
.55876 .00092 L
.56379 .00083 L
.56934 .00075 L
.57514 .00068 L
.58057 .00063 L
.58552 .0006 L
.58832 .00059 L
.59092 .00058 L
.59234 .00058 L
.59368 .00057 L
.59488 .00057 L
.59619 .00057 L
.59686 .00057 L
.59761 .00057 L
.59838 .00057 L
.59911 .00057 L
.60041 .00057 L
.60114 .00057 L
.6018 .00057 L
.60301 .00057 L
.60428 .00058 L
.60658 .00058 L
.60905 .00059 L
.61178 .00061 L
.62125 .00068 L
.64154 .00087 L
.66343 .00111 L
.70659 .00163 L
.72812 .00185 L
.73861 .00193 L
.74816 .00199 L
.75293 .00202 L
.75809 .00204 L
.76298 .00206 L
.76748 .00207 L
.76995 .00208 L
Mistroke
.77226 .00208 L
.77358 .00208 L
.77479 .00208 L
.77546 .00208 L
.77619 .00208 L
.77751 .00209 L
.77823 .00209 L
.77891 .00209 L
.78018 .00209 L
.78155 .00208 L
.78232 .00208 L
.78302 .00208 L
.78551 .00208 L
.78677 .00208 L
.78814 .00208 L
.79078 .00207 L
.79365 .00206 L
.79887 .00205 L
.80394 .00202 L
.80864 .002 L
.81929 .00192 L
.83061 .00182 L
.87027 .00134 L
.9125 .00072 L
.93192 .00046 L
.94291 .00033 L
.95314 .00023 L
.96418 .00013 L
.9742 7e-05 L
.97971 4e-05 L
.98492 2e-05 L
.98778 2e-05 L
.99041 1e-05 L
.9933 0 L
.99476 0 L
.99636 0 L
.99728 0 L
.99812 0 L
.99908 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00034 L
.00488 .0006 L
.00706 .00126 L
.00942 .00224 L
.01203 .00365 L
.01479 .00551 L
.01975 .0098 L
.02966 .02191 L
.04057 .0405 L
.06341 .09519 L
.08481 .16161 L
.12552 .30654 L
.14621 .37753 L
.1688 .4438 L
.17927 .46873 L
.19043 .49044 L
.19585 .49901 L
.20095 .50584 L
.20589 .51126 L
.2105 .51526 L
.21539 .51834 L
.21798 .5195 L
.21943 .52 L
.22075 .52036 L
.22213 .52064 L
.22341 .52082 L
.22408 .52088 L
.22482 .52092 L
.22559 .52093 L
.22631 .52092 L
.22763 .52082 L
.22885 .52065 L
.23018 .52038 L
.23158 .52 L
.2339 .51916 L
.23638 .51795 L
.24084 .51501 L
.24615 .51024 L
.25098 .50472 L
.26146 .48896 L
.27112 .47011 L
.29296 .41419 L
.33433 .27478 L
.37411 .1358 L
.38459 .10388 L
.39453 .07869 L
.406 .05714 L
Mistroke
.41647 .04266 L
.42656 .03218 L
.43731 .02385 L
.44745 .01797 L
.45663 .01391 L
.46718 .01037 L
.47688 .00791 L
.48752 .00588 L
.49875 .00431 L
.50873 .00327 L
.51941 .00243 L
.5295 .00185 L
.53868 .00144 L
.54911 .00109 L
.55876 .00084 L
.56934 .00064 L
.58057 .00048 L
.59043 .00038 L
.60106 .0003 L
.61108 .00024 L
.62026 .0002 L
.64186 .00012 L
.65238 9e-05 L
.66192 7e-05 L
.67123 5e-05 L
.68131 3e-05 L
.68685 2e-05 L
.69195 1e-05 L
.6972 1e-05 L
.70199 1e-05 L
.70691 0 L
.70963 0 L
.7122 0 L
.71335 0 L
.71457 0 L
.71562 0 L
.71676 0 L
.71798 0 L
.71912 0 L
.72048 0 L
.72173 0 L
.72299 0 L
.72434 0 L
.72562 0 L
.72677 0 L
.72961 0 L
.73229 0 L
.73763 0 L
.74342 1e-05 L
.75334 1e-05 L
Mistroke
.76426 2e-05 L
.78635 4e-05 L
.79769 5e-05 L
.80846 6e-05 L
.81894 6e-05 L
.82405 7e-05 L
.82867 7e-05 L
.8332 7e-05 L
.8381 7e-05 L
.8408 7e-05 L
.84328 7e-05 L
.84565 7e-05 L
.84684 7e-05 L
.84815 7e-05 L
.84884 7e-05 L
.84958 7e-05 L
.85093 7e-05 L
.85224 7e-05 L
.85346 7e-05 L
.85477 7e-05 L
.85552 7e-05 L
.85622 7e-05 L
.85915 7e-05 L
.86172 7e-05 L
.86408 7e-05 L
.8694 7e-05 L
.87439 7e-05 L
.87971 7e-05 L
.88929 6e-05 L
.91103 5e-05 L
.93195 3e-05 L
.95462 2e-05 L
.96524 1e-05 L
.97105 1e-05 L
.97648 0 L
.9815 0 L
.98608 0 L
.98851 0 L
.99116 0 L
.99262 0 L
.99397 0 L
.99526 0 L
.99663 0 L
.99746 0 L
.99836 0 L
.99922 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Closed]],

Cell[BoxData[
    TagBox[
      ButtonBox[
        StyleBox[\(Run\ Animation\),
          "Title",
          FontFamily->"Helvetica"],
        ButtonFunction:>FrontEndExecute[ {
            Times[ 
              SelectionMove[ 
                EvaluationNotebook[ ], Before, ButtonCell], 
              SelectionMove[ 
                EvaluationNotebook[ ], Previous, CellGroup], 
              SelectionAnimate[ 
                SelectedNotebook[ ], AnimationDisplayTime -> 
                0.10000000000000001]]}],
        ButtonEvaluator->Automatic,
        Active->True],
      DisplayForm]], "Output"]
}, Open  ]],

Cell["\<\
If you want to save this animation as an animated GIF file, you \
have to 
uncomment the following cell. Just delete the (* and the *), saving may take 
fairly long.
\
\>", "Text",
  FontSize->14],

Cell[BoxData[
    \( (*\[IndentingNewLine]SetDirectory["\<~/mathem\>"]; \
\[IndentingNewLine]Export["\<maserosc.gif\>", 
        ptable, "\<GIF\>", "\<Loop\>" \[Rule] 
          True];\[IndentingNewLine]*) \)], "Input"],

Cell[TextData[{
  "\nThe period of this ",
  StyleBox["inter-well oscillation",
    FontWeight->"Bold"],
  " is ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau]\_1\)]],
  "=",
  Cell[BoxData[
      \(TraditionalForm\`\(4  \[Pi]\)\/\(k\_\(1, S\)\%2 - k\_\(1, \
A\)\%2\)\)]],
  ":"
}], "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Print[\*"\"\<\!\(\[Tau]\_1\)= \>\"", 
        4\ \[Pi]/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\)];\)\)\)], \
"Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[Tau]\_1\)= \
"\[InvisibleSpace]43.640640951849186`\),
      SequenceForm[ "\!\(\[Tau]\_1\)= ", 43.640640951849186],
      Editable->False]], "Print"]
}, Open  ]],

Cell["\<\

This simulation shows the dynamics of a superposition of the first two 
symmetric (i. e. the first and the third) eigenstates:
\
\>", "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Block[{a = a0, b = b0, V0 = V00, ca, 
        cs}, \[IndentingNewLine]ca = {0, 
          0}; \[IndentingNewLine]cs = {1/N[\@2], 
          1/N[\@2]}; \[IndentingNewLine]dyn[ca, cs, 
        4\ \[Pi]/\((\((ks[\([2]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), 
        Nt0]]; \(\(start /. 
        simtime \[Rule] \ 0.1\)\(//\)\(DisplayForm\)\(\t\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00423 L
.01203 .00687 L
.01479 .01035 L
.01975 .01832 L
.02966 .04042 L
.04057 .07312 L
.06188 .15438 L
.08481 .249 L
.09613 .29111 L
.1069 .32503 L
.11656 .34886 L
.12203 .35918 L
.12711 .36656 L
.12989 .36967 L
.13244 .37195 L
.13524 .3738 L
.13666 .37447 L
.13745 .37478 L
.13821 .37501 L
.13957 .37532 L
.14082 .37545 L
.14216 .37545 L
.14291 .37538 L
.14361 .37527 L
.14478 .375 L
.14606 .37456 L
.1474 .37396 L
.14866 .37325 L
.15105 .37155 L
.15356 .36925 L
.15806 .36388 L
.1629 .35637 L
.1682 .34621 L
.18879 .29082 L
.21079 .21463 L
.23169 .14062 L
.2427 .1054 L
.25436 .07292 L
.26476 .04895 L
.2762 .02848 L
.28122 .02146 L
.28661 .01521 L
.29132 .0108 L
.29634 .00712 L
Mistroke
.29924 .00544 L
.30186 .0042 L
.30453 .00319 L
.30698 .00246 L
.30835 .00214 L
.30985 .00186 L
.31136 .00164 L
.31218 .00155 L
.31295 .00148 L
.31368 .00143 L
.31437 .00139 L
.31567 .00136 L
.31639 .00136 L
.31706 .00137 L
.31779 .0014 L
.31857 .00144 L
.31988 .00154 L
.32107 .00166 L
.32375 .00204 L
.32612 .00248 L
.32861 .00304 L
.33968 .00646 L
.35049 .0105 L
.36069 .01419 L
.36984 .01692 L
.375 .01811 L
.37975 .01893 L
.38222 .01926 L
.38453 .01949 L
.38978 .01991 L
.39522 .02026 L
.40038 .02052 L
.40593 .02075 L
.411 .0209 L
.41645 .02102 L
.41954 .02107 L
.42239 .0211 L
.42492 .02112 L
.42725 .02114 L
.42846 .02114 L
.4298 .02115 L
.43047 .02115 L
.43119 .02115 L
.43248 .02115 L
.43371 .02115 L
.43504 .02115 L
.43629 .02115 L
.43745 .02115 L
.43849 .02114 L
.43964 .02114 L
Mistroke
.44197 .02113 L
.44735 .0211 L
.45313 .02105 L
.46359 .02096 L
.47421 .02088 L
.47982 .02084 L
.4829 .02082 L
.4858 .02081 L
.48855 .0208 L
.49154 .02079 L
.49286 .02078 L
.49425 .02078 L
.49544 .02078 L
.49674 .02078 L
.49807 .02078 L
.49928 .02077 L
.49994 .02077 L
.50067 .02077 L
.50199 .02078 L
.50323 .02078 L
.50454 .02078 L
.50566 .02078 L
.50689 .02078 L
.50936 .02079 L
.51206 .0208 L
.5175 .02082 L
.52722 .02089 L
.5387 .02098 L
.54913 .02107 L
.55422 .02111 L
.5569 .02112 L
.55973 .02114 L
.56093 .02114 L
.56221 .02115 L
.56295 .02115 L
.56362 .02115 L
.56494 .02115 L
.56612 .02115 L
.5674 .02115 L
.56861 .02115 L
.56974 .02115 L
.57112 .02114 L
.57262 .02114 L
.57403 .02113 L
.57533 .02112 L
.5778 .0211 L
.5804 .02107 L
.5832 .02102 L
.58581 .02097 L
.59174 .02082 L
Mistroke
.59702 .02064 L
.60275 .02037 L
.60781 .02007 L
.61317 .01968 L
.61549 .01949 L
.61799 .01923 L
.62073 .01886 L
.62331 .01843 L
.63267 .01624 L
.65335 .00904 L
.66429 .0051 L
.67029 .00332 L
.67323 .00262 L
.67594 .00209 L
.67859 .0017 L
.67992 .00156 L
.68067 .00149 L
.68138 .00144 L
.68215 .0014 L
.68285 .00138 L
.68361 .00136 L
.68443 .00136 L
.68515 .00138 L
.68591 .00141 L
.68727 .0015 L
.68849 .00162 L
.68979 .0018 L
.69216 .00226 L
.69353 .0026 L
.69497 .00302 L
.69755 .00396 L
.70252 .00642 L
.70714 .00955 L
.71221 .01401 L
.71762 .02 L
.72837 .03591 L
.74003 .05936 L
.76118 .11738 L
.78163 .18722 L
.80413 .26747 L
.81443 .30086 L
.8255 .33171 L
.83086 .3442 L
.83595 .35433 L
.84086 .36237 L
.84549 .36826 L
.84804 .37078 L
.85079 .3729 L
.852 .37364 L
.85328 .37429 L
Mistroke
.85438 .37473 L
.85558 .37509 L
.8563 .37525 L
.85698 .37537 L
.85826 .37547 L
.85964 .37542 L
.86042 .37532 L
.86114 .37518 L
.86233 .37485 L
.86365 .37434 L
.86503 .37365 L
.86632 .37285 L
.86869 .37101 L
.87118 .36855 L
.87562 .36285 L
.88041 .35487 L
.88564 .34404 L
.89645 .31525 L
.90626 .28268 L
.92827 .19551 L
.95014 .10641 L
.95974 .07209 L
.97029 .04056 L
.97776 .02313 L
.98473 .01103 L
.98858 .00619 L
.9921 .00298 L
.99404 .0017 L
.99506 .00116 L
.99615 .00071 L
.9971 .0004 L
.99815 .00016 L
.9991 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00>P0000060?l004<000001P3o
000j00000080o`00203oool00`000000oooo0000000G0?ooo`004P3oool20?l000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool20?l000030?ooo`000000oooo00<0oooo0P3o00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo0`0000030?l000<0oooo00<000000?l0003o00001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool0
01<0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`080?ooo`80o`000P00000K0?oo
o`030000003oool0oooo01P0oooo00<000000?l0003o00000P3o00090?ooo`030?l0003oool0oooo
03@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3oool00`3o0000
oooo0?ooo`0c0?ooo`030?l0003oool0oooo00/0oooo1@3o00000`000000oooo0?ooo`0E0?ooo`80
00005P3oool010000000o`000?l0003o000>0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?oo
o`3oool01`3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030?l0003oool0oooo
0340oooo00<0o`000?ooo`3oool04@3ooola0?l00180oooo00<0o`000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0T0?ooo`00503oool00`3o0000oooo0?ooo`0`0?ooo`030000003o0000oooo02X0
oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02@0
oooo000E0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:P3oool2000002X0oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0U0?ooo`005@3oool00`3o0000oooo0?oo
o`0^0?ooo`030000003o0000oooo02/0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo02D0oooo000F0?ooo`030?l0003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02`0oooo00<0o`00
0?ooo`3oool09P3oool001H0oooo00<0o`000?ooo`3oool0;03oool00`000000o`000?ooo`0/0?oo
o`800000;03oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`03
0?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`03
0?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool09`3oool001L0oooo00<0o`000?ooo`3oool0
:P3oool00`000000o`000?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0
:P3oool00`3o0000oooo0?ooo`0W0?ooo`00603oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003o
ool0oooo02d0oooo0P00000^0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3o
ool001P0oooo00<0o`000?ooo`3oool0:03oool00`000000o`000?ooo`0?0?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0;@3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l000000000oooo02P0oooo000I0?ooo`030?l0003oool0oooo
02L0oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0]0?ooo`030000003o0000oooo02P0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<0
o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000_0?ooo`030?l0
003oool0oooo02L0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<0o`000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0V0?ooo`030?l000000000oooo02T0oooo000J0?ooo`030?l0003oool0oooo02D0oooo00<0
o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo02h0oooo00<000000?l0003oool09P3oool00`3o0000
oooo0?ooo`0Y0?ooo`006P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`800000<03oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
02T0oooo000J0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000o`000?ooo`0U0?ooo`030?l0003oool0
oooo02T0oooo000J0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000o`000?ooo`0T0?ooo`030?l00000
0000oooo02X0oooo000K0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool04@3oool3
000000/0oooo0`0000030?ooo`D000001P3oool200000340oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
0300oooo00<000000?ooo`3oool0<03oool00`000000o`000?ooo`0S0?ooo`030?l0003oool0oooo
02X0oooo000K0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0`0?ooo`030000003o0000oooo02<0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo
00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0a0?ooo`800000<P3oool00`3o0000oooo
0?ooo`0Q0?ooo`030?l000000000oooo02/0oooo000L0?ooo`030?l0003oool0oooo0240oooo00<0
o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003o0000oooo0240oooo00<0
o`000?ooo`3oool0:`3oool001`0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0a
0?ooo`030000003oool0oooo0340oooo00<000000?l0003oool08@3oool00`3o0000oooo0?ooo`0[
0?ooo`00703oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0380oooo00<000000?oo
o`3oool0<P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`03
0?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<P3oool2000003<0oooo00<0o`000?ooo`3o
ool07`3oool00`3o000000000?ooo`0/0?ooo`007@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo01X0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000
003oool0oooo0380oooo00<000000?l0003oool07`3oool00`3o0000oooo0?ooo`0/0?ooo`007@3o
ool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01X0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0c0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000
3@3oool00`000000oooo0?ooo`040?ooo`800000=03oool00`3o0000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo02`0oooo000M0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool06P3o
ool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0c0?ooo`030000003o0000oooo01h0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000
2@3oool4000000L0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
00000000oooo02d0oooo000N0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool06`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000003D0oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0]0?ooo`007P3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo02d0oooo000N0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0703o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0d0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<0
o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0M0?ooo`<000002P3oool5000000H0oooo0P00
000f0?ooo`030?l0003oool0oooo01X0oooo00<0o`000000003oool0;P3oool001h0oooo00<00000
0?l0003oool06`3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`3o0000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo02h0oooo000O0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3o
ool0=P3oool2000003L0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0^0?ooo`00
7`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03H0oooo00<000000?ooo`3oool0
=P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02h0oooo000O0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000000003oool0;`3oool00200oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0g0?ooo`800000=`3oool00`3o000000000?ooo`0H0?ooo`030?l0003oool0
oooo02l0oooo000P0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0603oool30000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`00
0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0;`3oool00200
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0;`3oool0
0200oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000h
0?ooo`030?l000000000oooo01H0oooo00<0o`000000003oool0<03oool00200oooo00<000000?l0
003oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool0
0`3o000000000?ooo`0F0?ooo`030?l0003oool0oooo0300oooo000Q0?ooo`030?l0003oool0oooo
01D0oooo00<0o`000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0`0?ooo`008@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo01T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000003T0oooo00<0o`000000003oool05@3oool00`3o0000oooo0?ooo`0`0?ooo`008@3o
ool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0h0?ooo`03
0?l000000000oooo01@0oooo00<0o`000000003oool0<@3oool00240oooo00<000000?l0003oool0
503oool00`3o0000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0h0?oo
o`030?l000000000oooo01@0oooo00<0o`000?ooo`3oool0<@3oool00280oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0J0?ooo`<000002P3oool500000080oooo1@0000060?ooo`80
0000>P3oool00`3o000000000?ooo`0C0?ooo`030?l0003oool0oooo0340oooo000R0?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`030?l0
00000000oooo01<0oooo00<0o`000?ooo`3oool0<@3oool00280oooo00<000000?l0003oool04P3o
ool00`3o0000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00<0o`000000003oool04P3o
ool00`3o000000000?ooo`0b0?ooo`008`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo03X0oooo0P00000k0?ooo`030?l000000000oooo0140oooo00<0o`000?ooo`3oool0<P3oool0
02<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0j0?ooo`030000003oool0oooo
03X0oooo00<0o`000000003oool04@3oool00`3o0000oooo0?ooo`0b0?ooo`00903oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`3o0000
00000?ooo`0A0?ooo`030?l0003oool0oooo0380oooo000T0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool0>`3oool2000003/0oooo00<0o`000000003oool0403oool00`3o00000000
0?ooo`0c0?ooo`00903oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03/0oooo00<0
00000?ooo`3oool0>`3oool00`3o000000000?ooo`0?0?ooo`030?l0003oool0oooo03<0oooo000U
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0<@3oool5000000H0oooo00<00000
0?ooo`3oool0>`3oool00`3o000000000?ooo`0?0?ooo`030?l0003oool0oooo03<0oooo000U0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?oo
o`800000?03oool00`3o000000000?ooo`0?0?ooo`030?l0003oool0oooo03<0oooo000U0?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03`0oooo00<0o`000000003oool03@3oool00`3o0000oooo0?ooo`0d0?ooo`00
9@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0l0?ooo`030?l000000000oooo00d0oooo00<0o`000?ooo`3oool0
=03oool002H0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00H0oooo0P00000n0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0=03o
ool002H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0?@3oool00`3o000000000?ooo`0;0?ooo`030?l0003oool0
oooo03D0oooo000V0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0e0?ooo`009`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03<0
oooo0`0000080?ooo`800000?`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03H0
oooo000W0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0=P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`0f0?ooo`00:03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03l0oooo00<0
00000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`070?ooo`030000003o0000oooo03L0oooo000X
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o
0?ooo`030000003o0000oooo00L0oooo00<0o`000?ooo`3oool0=`3oool002P0oooo00<000000?l0
003oool01P3oool00`3o0000oooo0?ooo`100?ooo`800000@@3oool00`3o0000oooo0?ooo`050?oo
o`030000003o0000oooo03P0oooo000Y0?ooo`030?l0003oool0oooo00@0oooo00<0o`000000003o
ool0@@3oool00`000000oooo0?ooo`100?ooo`030000003o0000oooo00D0oooo00<0o`000?ooo`3o
ool0>03oool002X0oooo00<0o`000?ooo`3oool00P3oool00`3o000000000?ooo`120?ooo`030000
003oool0oooo0440oooo00<000000?l0003oool00`3oool00`3o0000oooo0?ooo`0i0?ooo`00:P3o
ool00`000000o`000?l000020?l000030000003oool0oooo0480oooo0P0000130?ooo`D0o`0000<0
00000?ooo`3oool0>@3oool002/0oooo00@000000?l0003o000000009@3oool5000000<0oooo00<0
00000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo04<0oooo00@0
00000?l0003o00000000?03oool005H0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo001F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo0`000003
0?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00F`3oool5000000<0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo100000070?oo
o`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool2000008@0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
E03oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
05H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P000024
0?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3o
ool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo
08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<0
0000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@00000
0?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo
001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00026 L
.00365 .00063 L
.00488 .00112 L
.00706 .00235 L
.00942 .00418 L
.01203 .0068 L
.01479 .01024 L
.01975 .01812 L
.02966 .03998 L
.04057 .07232 L
.06188 .15267 L
.08481 .24619 L
.09613 .28779 L
.1069 .32129 L
.11656 .34481 L
.12203 .35499 L
.12711 .36226 L
.12989 .36533 L
.13244 .36758 L
.13524 .3694 L
.13666 .37006 L
.13745 .37036 L
.13821 .37059 L
.13957 .37089 L
.14082 .37102 L
.14216 .37102 L
.14291 .37095 L
.14361 .37084 L
.14478 .37057 L
.14606 .37014 L
.1474 .36954 L
.14866 .36884 L
.15105 .36716 L
.15356 .3649 L
.15806 .3596 L
.1629 .35219 L
.1682 .34218 L
.18879 .28766 L
.21079 .21281 L
.23169 .14033 L
.2427 .10593 L
.25436 .0743 L
.26476 .05102 L
.2762 .03123 L
.28122 .02447 L
.28661 .01847 L
.29132 .01425 L
.29634 .01075 L
Mistroke
.29924 .00917 L
.30186 .008 L
.30453 .00706 L
.30698 .00639 L
.30837 .00609 L
.30985 .00584 L
.31133 .00565 L
.31217 .00557 L
.31295 .00551 L
.31368 .00547 L
.31437 .00544 L
.31567 .00542 L
.31639 .00543 L
.31706 .00545 L
.31779 .00548 L
.31857 .00552 L
.31988 .00563 L
.32107 .00576 L
.32375 .00614 L
.32612 .00658 L
.32861 .00714 L
.33968 .01043 L
.35049 .01423 L
.36069 .0176 L
.36984 .01999 L
.37235 .02049 L
.375 .02096 L
.37748 .02131 L
.37975 .02158 L
.3822 .02179 L
.38355 .02187 L
.38483 .02193 L
.38958 .0221 L
.39475 .02224 L
.39767 .02229 L
.40038 .02234 L
.40299 .02237 L
.40545 .02239 L
.40685 .0224 L
.40814 .0224 L
.40882 .0224 L
.40956 .02241 L
.41033 .02241 L
.41105 .02241 L
.41176 .02241 L
.41253 .02241 L
.41325 .02241 L
.41392 .0224 L
.41519 .0224 L
.41653 .0224 L
Mistroke
.41932 .02238 L
.42239 .02235 L
.42786 .02229 L
.43305 .02222 L
.44279 .02206 L
.4534 .02188 L
.46472 .02169 L
.47034 .02161 L
.47563 .02155 L
.48079 .0215 L
.48553 .02146 L
.49004 .02143 L
.49231 .02142 L
.49481 .02141 L
.49612 .02141 L
.49731 .02141 L
.49869 .02141 L
.5 .02141 L
.5012 .02141 L
.50232 .02141 L
.50354 .02141 L
.50484 .02141 L
.50604 .02142 L
.50734 .02142 L
.50998 .02143 L
.51469 .02146 L
.52019 .02151 L
.5253 .02156 L
.5445 .02184 L
.56419 .02218 L
.56958 .02226 L
.57529 .02233 L
.57764 .02235 L
.58016 .02237 L
.58161 .02238 L
.58293 .02239 L
.58429 .0224 L
.58552 .0224 L
.5869 .02241 L
.58766 .02241 L
.58838 .02241 L
.58965 .02241 L
.59102 .02241 L
.59175 .0224 L
.59255 .0224 L
.59415 .02239 L
.59564 .02238 L
.59703 .02237 L
.59979 .02233 L
.6023 .0223 L
Mistroke
.60524 .02224 L
.60795 .02217 L
.61316 .02201 L
.61591 .0219 L
.6173 .02182 L
.61882 .02171 L
.62138 .02145 L
.62413 .02109 L
.62911 .02021 L
.63461 .01892 L
.63971 .01748 L
.65129 .0136 L
.66142 .01006 L
.66675 .00838 L
.67238 .0069 L
.67514 .00634 L
.67659 .00608 L
.67816 .00585 L
.67959 .00568 L
.68091 .00556 L
.68222 .00548 L
.68347 .00543 L
.68473 .00542 L
.68607 .00545 L
.68721 .00552 L
.68848 .00563 L
.68983 .00579 L
.69128 .00603 L
.69392 .00661 L
.69629 .00732 L
.69888 .00831 L
.70411 .01103 L
.70895 .01447 L
.71346 .01853 L
.7245 .03226 L
.73493 .0504 L
.75444 .09768 L
.79482 .23263 L
.81527 .30002 L
.82611 .32939 L
.83209 .34277 L
.83777 .35332 L
.84311 .36113 L
.84593 .36438 L
.84893 .36715 L
.85036 .36821 L
.85171 .36906 L
.85302 .36974 L
.85422 .37025 L
.85537 .37061 L
Mistroke
.85658 .37088 L
.8578 .37102 L
.85913 .37103 L
.86048 .37088 L
.86175 .37061 L
.86289 .37024 L
.86413 .36971 L
.86691 .36806 L
.86948 .36594 L
.87416 .36064 L
.87913 .35303 L
.88899 .33212 L
.89961 .30187 L
.91881 .23191 L
.93947 .14716 L
.95039 .10431 L
.96205 .06388 L
.97236 .03491 L
.98172 .01556 L
.98623 .00888 L
.98861 .00609 L
.99113 .00371 L
.99333 .0021 L
.99449 .00143 L
.99575 .00085 L
.9969 .00046 L
.99794 .0002 L
.999 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?l0003o00001@3o0003000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5000000H0o`0000<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`80o`002P3oool00`000000oooo0?ooo`0F
0?ooo`004`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003o0000o`0000H0oooo0P3o00040000
01/0oooo00<000000?ooo`3oool0603oool200000080oooo0`3o00050?ooo`<0o`00=P3oool00`00
0000o`000?ooo`090?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o0000oooo03<0
oooo00<000000?l0003oool02@3oool40?l000@000005`3oool2000001H0oooo0`000000103oool0
o`000?l0003o000:0?ooo`030?l000000000oooo03@0oooo00<0o`000?ooo`3oool01`3oool30000
00040?ooo`0000000000000001D0oooo000D0?ooo`030?l0003oool0oooo0340oooo00<000000?l0
003oool03P3ooolg0?l000h0oooo00<0o`000000003oool0<P3oool00`000000o`000?ooo`0T0?oo
o`00503oool00`000000o`000?ooo`0`0?ooo`030000003o0000oooo02X0oooo00<000000?ooo`3o
ool0:03oool20?l00380oooo00<0o`000?ooo`3oool0903oool001D0oooo00<0o`000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`0Z0?ooo`800000:P3oool00`000000o`000?ooo`0_0?ooo`030000
003o0000oooo02D0oooo000E0?ooo`030000003o0000oooo02h0oooo00<000000?l0003oool0:`3o
ool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool09@3o
ool001H0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0
oooo02/0oooo00<0o`000?ooo`3oool0;03oool00`000000o`000?ooo`0V0?ooo`005P3oool00`3o
0000oooo0?ooo`0/0?ooo`030000003o0000oooo02`0oooo0P00000/0?ooo`030?l0003oool0oooo
02`0oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000
oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0:P3oool00`000000
o`000?ooo`0W0?ooo`005`3oool00`3o0000oooo0?ooo`0Z0?ooo`030000003o0000oooo02d0oooo
00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0Z0?ooo`030000003o0000oooo02L0oooo
000H0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;@3oool2000002h0oooo00<0
o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`00603oool00`3o0000oooo0?ooo`0X
0?ooo`030000003o0000oooo00l0oooo0`0000040?ooo`030000003oool0oooo00<0oooo1@000002
0?ooo`@000001`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02T0oooo00<0o`00
0?ooo`3oool09`3oool001T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000002@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo00<000000?l0003oool0
:03oool00`000000o`000?ooo`0X0?ooo`006@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool2000002l0oooo00<0o`000?ooo`3oool09`3oool00`000000o`00
0?ooo`0X0?ooo`006@3oool00`3o0000oooo0?ooo`0V0?ooo`030000003o0000oooo00l0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0^0?ooo`030000003o0000oooo02L0oooo00<0o`000?ooo`3oool0
:03oool001X0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool0;P3oool00`000000o`000?ooo`0V0?ooo`030000003o0000oooo02T0oooo000J0?ooo`030?l0
003oool0oooo02D0oooo00<0o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000`0?oo
o`030000003o0000oooo02D0oooo00<000000?l0003oool0:@3oool001X0oooo00<0o`000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_
0?ooo`030000003o0000oooo02D0oooo00<000000?l0003oool0:@3oool001X0oooo00<0o`000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0_0?ooo`030000003o0000oooo02D0oooo00<0o`000?ooo`3oool0:@3oool001/0oooo00<0o`00
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0A0?ooo`<000002`3oool3000000<0oooo1@000006
0?ooo`800000<@3oool00`000000o`000?ooo`0S0?ooo`030000003o0000oooo02X0oooo000K0?oo
o`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?oo
o`030000003o0000oooo02<0oooo00<000000?l0003oool0:P3oool001/0oooo00<0o`000?ooo`3o
ool08P3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?l0003o
ool08`3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0
003oool0oooo0340oooo0P00000b0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0
:P3oool001`0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0340oooo00<000000?l0003oool08@3oool00`000000o`000?ooo`0[0?ooo`00703oool0
0`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool0
0`000000o`000?ooo`0Q0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0:`3oool001`0oooo00<0o`000?ooo`3oool0803oool00`3o0000
oooo0?ooo`0b0?ooo`800000<`3oool00`000000o`000?ooo`0O0?ooo`030?l000000000oooo02`0
oooo000M0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool06P3oool3000000@0oooo
00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0<P3oool00`000000o`00
0?ooo`0O0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0/0?ooo`007@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo
0P00000d0?ooo`030000003o0000oooo01h0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?l0003oool0
7@3oool00`3o000000000?ooo`0]0?ooo`007@3oool00`000000o`000?ooo`0M0?ooo`030?l0003o
ool0oooo01/0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo01`0oooo00<0o`000000003oool0;@3oool001h0oooo00<0
o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`080?ooo`800000=@3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo02d0oooo000N0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool06`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0d0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<0
o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?l0003oool0
6`3oool00`3o000000000?ooo`0^0?ooo`007P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo01d0oooo0`00000:0?ooo`D000001P3oool2000003H0oooo00<0o`000?ooo`3oool06P3o
ool00`3o000000000?ooo`0^0?ooo`007P3oool00`000000o`000?ooo`0J0?ooo`030?l000000000
oooo03H0oooo00<000000?ooo`3oool0=@3oool00`000000o`000?ooo`0J0?ooo`030?l0003oool0
oooo02h0oooo000O0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003o0000oooo01X0oooo00<0o`000?ooo`3oool0;P3oool001l0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0f0?ooo`800000=`3oool00`3o0000
oooo0?ooo`0H0?ooo`030?l000000000oooo02l0oooo000O0?ooo`030?l0003oool0oooo01P0oooo
00<0o`000000003oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003o0000oooo01P0oooo
00<0o`000000003oool0;`3oool001l0oooo00<000000?l0003oool0603oool00`3o0000oooo0?oo
o`0g0?ooo`030000003oool0oooo03H0oooo00<000000?l0003oool0603oool00`3o000000000?oo
o`0_0?ooo`00803oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03L0oooo0P00000h
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0;`3oool00200oooo00<0o`000?oo
o`3oool05P3oool00`3o000000000?ooo`0I0?ooo`<00000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo03L0oooo00<0o`000?oo
o`3oool05P3oool00`3o000000000?ooo`0`0?ooo`00803oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<00000
0?l0003oool05P3oool00`3o000000000?ooo`0`0?ooo`00803oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool2000003T0oooo00<0o`000?ooo`3oool05@3oool0
0`3o000000000?ooo`0`0?ooo`00803oool00`000000o`000?ooo`0F0?ooo`030?l0003oool0oooo
01P0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0<03oool00240oooo00<0o`000?ooo`3oool0503oool00`3o000000000?ooo`0I0?oo
o`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0>03oool00`000000o`000?ooo`0D0?ooo`030?l000000000oooo0340oooo000Q
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool06@3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000>P3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l000000000oooo0340oooo000Q0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
00000?ooo`0a0?ooo`008@3oool00`000000o`000?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0a0?ooo`008P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l000000000oooo01/0
oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000k0?ooo`030?l0003oool0oooo0140
oooo00<0o`000000003oool0<P3oool00280oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool04@3oool00`3o00000000
0?ooo`0b0?ooo`008P3oool00`000000o`000?ooo`0B0?ooo`030?l0003oool0oooo03X0oooo00<0
00000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l000000000oooo0380oooo000S
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0>P3oool2000003`0oooo00<0o`00
0?ooo`3oool03`3oool00`3o000000000?ooo`0c0?ooo`008`3oool00`000000o`000?ooo`0@0?oo
o`030?l000000000oooo03/0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0?0?oo
o`030?l000000000oooo03<0oooo000T0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00l0oooo00<0o`000000003o
ool0<`3oool002@0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0k0?ooo`800000
?03oool00`3o0000oooo0?ooo`0?0?ooo`030?l000000000oooo03<0oooo000T0?ooo`030000003o
0000oooo00h0oooo00<0o`000000003oool0?03oool00`000000oooo0?ooo`0l0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000000003oool0=03oool002D0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0a0?ooo`D000001P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000000003oool0=03oool002D0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo0P00000m0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000000003oool0=03oool002D0oooo00<0o`000?ooo`3oool0303oool00`3o0000
00000?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l000000000oooo03D0oooo000U0?ooo`030000003o0000oooo00`0oooo
00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo
00<0o`000?ooo`3oool02`3oool00`3o000000000?ooo`0e0?ooo`009P3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l000000000oooo03D0oooo00<000000?ooo`3oool01P3oool2000003h0oooo00<0
00000?l0003oool02`3oool00`3o000000000?ooo`0e0?ooo`009P3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000000003oool0=P3oool002H0oooo00<000000?l0
003oool02P3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?P3oool00`3o0000oooo0?ooo`090?ooo`030?l000000000oooo03H0oooo000W0?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000000003oool0=03oool3000000P0oooo0P00000o0?ooo`03
0000003o0000oooo00T0oooo00<0o`000?ooo`3oool0=P3oool002L0oooo00<000000?l0003oool0
203oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
?`3oool00`3o0000oooo0?ooo`070?ooo`030?l000000000oooo03L0oooo000X0?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0=`3oool002P0oooo00<000000?l0003oool01P3oool0
0`3o000000000?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?l0003oool01P3oool0
0`3o000000000?ooo`0h0?ooo`00:03oool00`000000o`000?ooo`050?ooo`030?l000000000oooo
0440oooo0P0000110?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0>03oool002T0
oooo00<000000?l0003oool00`3oool00`3o0000oooo000000120?ooo`030000003oool0oooo0400
oooo00<000000?l0003o0000103oool00`3o000000000?ooo`0i0?ooo`00:P3oool30?l000040?oo
o`3o0000oooo000004<0oooo00<000000?ooo`3oool0@@3oool010000000o`000?l0003oool20?l0
00030000003oool0oooo03T0oooo000Z0?ooo`8000000P3o0002000004@0oooo0P0000130?ooo`04
0000003o0000o`000?l000800000>`3oool002/0oooo1000000U0?ooo`D000000`3oool00`000000
oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0@`3oool4000003`0
oooo001F0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0
oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@0
00000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
0P0000240?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00
00240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?oo
o`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000003oool0oooo
00<0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo
001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005/0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool005d0oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3o
ool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@000002
0?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0
oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3o
ool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@00
0000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool0
06T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00
IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0
oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<00000
00@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00026 L
.00365 .00062 L
.00488 .0011 L
.00706 .00231 L
.00942 .00411 L
.01203 .00667 L
.01479 .01006 L
.01975 .01779 L
.02966 .03925 L
.04057 .071 L
.06188 .14985 L
.08481 .24155 L
.09613 .28232 L
.1069 .31511 L
.11656 .33813 L
.12203 .34808 L
.12711 .35519 L
.12989 .35818 L
.13244 .36037 L
.13524 .36214 L
.13666 .36279 L
.13745 .36308 L
.13821 .36331 L
.13957 .36359 L
.14082 .36372 L
.14216 .36371 L
.14291 .36364 L
.14361 .36353 L
.14478 .36327 L
.14606 .36284 L
.1474 .36226 L
.14866 .36157 L
.15105 .35993 L
.15356 .35771 L
.15806 .35253 L
.1629 .34529 L
.1682 .33552 L
.18879 .28243 L
.21079 .20983 L
.23169 .13985 L
.2427 .10682 L
.25436 .07657 L
.26476 .05444 L
.27028 .04469 L
.2762 .03576 L
.28164 .02895 L
.28661 .02384 L
.29171 .01966 L
Mistroke
.29634 .01675 L
.30136 .01445 L
.30411 .01355 L
.3067 .01291 L
.30788 .01269 L
.30911 .01249 L
.31018 .01236 L
.31132 .01225 L
.31256 .01216 L
.3137 .01212 L
.31507 .01211 L
.31631 .01213 L
.31767 .01219 L
.31835 .01224 L
.3191 .0123 L
.32168 .01259 L
.32468 .01307 L
.3275 .01364 L
.33809 .01649 L
.35753 .02242 L
.36285 .02373 L
.36578 .02434 L
.36854 .02483 L
.37111 .02522 L
.3739 .02555 L
.37513 .02567 L
.37643 .02577 L
.37763 .02584 L
.37877 .0259 L
.38008 .02594 L
.38127 .02596 L
.38256 .02596 L
.38329 .02595 L
.38396 .02593 L
.38508 .0259 L
.38631 .02585 L
.38881 .02577 L
.39985 .02535 L
.42202 .02444 L
.44401 .02356 L
.45365 .02323 L
.4642 .02293 L
.46914 .02281 L
.47443 .0227 L
.479 .02262 L
.48396 .02255 L
.48688 .02251 L
.48957 .02249 L
.49214 .02247 L
.49345 .02246 L
Mistroke
.49487 .02246 L
.49614 .02245 L
.4973 .02245 L
.49847 .02245 L
.49959 .02245 L
.50088 .02245 L
.50207 .02245 L
.50339 .02245 L
.50412 .02245 L
.50478 .02246 L
.50723 .02247 L
.50861 .02248 L
.50991 .02248 L
.51532 .02254 L
.52 .0226 L
.52501 .02268 L
.53645 .02294 L
.54687 .02325 L
.56862 .02405 L
.58873 .02489 L
.60826 .02566 L
.61301 .02583 L
.61431 .02588 L
.61568 .02592 L
.61685 .02595 L
.61812 .02596 L
.61886 .02596 L
.61953 .02595 L
.6203 .02593 L
.62103 .0259 L
.62233 .02584 L
.62373 .02576 L
.62647 .02551 L
.629 .0252 L
.63391 .0244 L
.63919 .02326 L
.64872 .02063 L
.65997 .01709 L
.67039 .01412 L
.67555 .01303 L
.67704 .01278 L
.67843 .01258 L
.67968 .01242 L
.68104 .01229 L
.68173 .01223 L
.68246 .01219 L
.68323 .01215 L
.68395 .01212 L
.68467 .01211 L
.68535 .01211 L
Mistroke
.68662 .01213 L
.68735 .01216 L
.68812 .01221 L
.68951 .01233 L
.69028 .01241 L
.691 .01251 L
.69264 .01278 L
.69537 .01341 L
.69795 .01421 L
.70281 .0163 L
.70804 .01949 L
.71376 .02418 L
.71933 .03006 L
.72458 .03685 L
.7344 .05287 L
.74498 .07501 L
.75642 .10436 L
.79946 .2447 L
.8098 .27811 L
.82089 .31001 L
.83048 .3328 L
.83554 .3426 L
.84091 .35113 L
.84355 .35456 L
.84647 .35774 L
.84915 .36008 L
.85161 .36173 L
.85284 .36237 L
.85413 .36291 L
.85543 .36332 L
.85616 .36349 L
.85684 .36361 L
.85809 .36372 L
.85922 .36372 L
.86052 .36358 L
.86176 .36332 L
.86285 .36297 L
.86406 .36248 L
.8665 .36112 L
.86876 .35941 L
.87088 .35742 L
.87564 .35159 L
.88077 .34327 L
.8914 .31964 L
.90299 .28523 L
.92409 .20658 L
.94651 .11693 L
.95627 .08154 L
.96681 .04868 L
.97572 .02665 L
Mistroke
.97963 .01891 L
.98391 .01188 L
.98796 .00668 L
.99174 .00316 L
.99383 .00177 L
.99573 .00085 L
.99678 .00048 L
.99792 .0002 L
.999 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo
00D0o`000`3oool4000001/0oooo00<000000?ooo`3oool0603oool2000000H0oooo103o00020?oo
o`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G0?oo
o`004`3oool00`000000o`000?ooo`0c0?ooo`030000003oool0o`000080o`00103oool40?l000<0
oooo1000000G0?ooo`8000005P3oool3000000@0oooo103o00040?ooo`80o`0000<0oooo0000003o
ool0=03oool00`3o0000oooo0?ooo`070?ooo`<0000000@0oooo00000000000000005@3oool001@0
oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?l0000;0?ooo`<0o`00103oool=000001H0
o`00300000040?ooo`<0o`002P3oool00`3o0000oooo0000000c0?ooo`030?l0003oool0oooo02@0
oooo000D0?ooo`030000003o0000oooo0300oooo00<000000?ooo`3o00003`3ooolA0?l000X0oooo
00<000000?ooo`3oool02@3oool@0?l000h0oooo00<0o`000?ooo`000000<P3oool00`3o0000oooo
0?ooo`0T0?ooo`005@3oool00`3o0000oooo0?ooo`0_0?ooo`030000003o0000oooo02X0oooo0P00
000Y0?ooo`80o`00<@3oool00`000000o`000?ooo`0U0?ooo`005@3oool00`000000o`000?ooo`0^
0?ooo`030000003o0000oooo02/0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo02D0oooo000F0?ooo`030?l0003oool0oooo02d0oooo00<000000?l0
003oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02`0oooo00<000000?l0
003oool09P3oool001H0oooo00<0o`000?ooo`3oool0;03oool00`000000o`000?ooo`0/0?ooo`80
0000;03oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`030?l0
003oool0oooo02/0oooo00<000000?l0003oool0;03oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo02X0oooo00<000000?l0003oool09`3oool001L0oooo00<0o`000?ooo`3oool0:P3o
ool00`000000o`000?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0:P3o
ool00`000000o`000?ooo`0W0?ooo`00603oool00`3o0000oooo0?ooo`0Y0?ooo`030000003o0000
oooo02d0oooo0P00000^0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool0
01P0oooo00<0o`000?ooo`3oool0:03oool00`000000o`000?ooo`0?0?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02L0oooo000I0?ooo`030?l0003oool0oooo02L0
oooo00<000000?l0003oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0]0?ooo`030000003o0000oooo02P0oooo00<000000?l0003oool0:03oool001T0oooo00<0o`00
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000_0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<0o`000?ooo`3oool09P3oool0
0`000000o`000?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0W0?ooo`030?l0003oool0oooo02P0oooo000J0?ooo`030?l0003oool0oooo02D0oooo00<0o`00
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo02h0oooo00<000000?l0003oool09P3oool00`000000o`00
0?ooo`0Y0?ooo`006P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`800000<03oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02T0
oooo000J0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool03`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
02T0oooo000J0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0403oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000o`000?ooo`0U0?ooo`030?l0003oool0
oooo02T0oooo000K0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool04@3oool30000
00/0oooo0`0000030?ooo`D000001P3oool200000340oooo00<0o`000?ooo`3oool08`3oool00`00
0000o`000?ooo`0Z0?ooo`006`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0300
oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02X0
oooo000K0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0`0?ooo`030000003o0000oooo02<0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<0
o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0a0?ooo`800000<P3oool00`3o0000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo02X0oooo000L0?ooo`030?l0003oool0oooo0240oooo00<0o`00
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0240oooo00<0o`00
0?ooo`3oool0:`3oool001`0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0a0?oo
o`030000003oool0oooo0340oooo00<000000?l0003oool08@3oool00`3o0000oooo0?ooo`0[0?oo
o`00703oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0380oooo00<000000?ooo`3o
ool0<P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030?l0
003oool0oooo0200oooo00<0o`000?ooo`3oool0<P3oool2000003<0oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`0[0?ooo`007@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo01X0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003o
ool0oooo0380oooo00<000000?l0003oool07`3oool00`3o0000oooo0?ooo`0/0?ooo`007@3oool0
0`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0c0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<0o`00
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool00`000000oooo0?ooo`040?ooo`800000=03oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo02`0oooo000M0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool06P3oool0
1@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0c0?ooo`030000003o0000oooo01h0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<00000
0?l0003oool07@3oool00`3o0000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool4000000L0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0L0?ooo`030?l00000
0000oooo02d0oooo000N0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool06`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000003D0oooo00<0
o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0]0?ooo`007P3oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo02d0oooo000N0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0703oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0d0?ooo`030000003o0000oooo01/0oooo00<0o`000000003oool0;P3oool001h0oooo00<00000
0?l0003oool06`3oool00`3o0000oooo0?ooo`0M0?ooo`<000002P3oool5000000H0oooo0P00000f
0?ooo`030?l0003oool0oooo01X0oooo00<0o`000000003oool0;P3oool001h0oooo00<000000?l0
003oool06P3oool00`3o000000000?ooo`0f0?ooo`030000003oool0oooo03D0oooo00<0o`000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`3o0000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`000000o`000?ooo`0J0?ooo`03
0?l0003oool0oooo02h0oooo000O0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0
=P3oool2000003L0oooo00<0o`000?ooo`3oool0603oool00`3o000000000?ooo`0_0?ooo`007`3o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l000000000oooo03L0oooo00<000000?ooo`3oool0=P3o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l000000000oooo02l0oooo000O0?ooo`030000003o0000
oooo01P0oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003o0000
oooo01P0oooo00<0o`000000003oool0;`3oool00200oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0g0?ooo`800000>03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
02l0oooo000P0?ooo`030?l0003oool0oooo01H0oooo00<0o`000000003oool06@3oool3000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000
oooo0?ooo`0g0?ooo`030?l0003oool0oooo01H0oooo00<0o`000000003oool0<03oool00200oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`00
00002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0g0?ooo`030000003o0000oooo01H0oooo00<0o`000000003oool0<03oool00200
oooo00<000000?l0003oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000i0?oo
o`030?l0003oool0oooo01D0oooo00<0o`000000003oool0<03oool00200oooo00<000000?l0003o
ool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0300oooo000Q0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000000003oool06@3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo03P0oooo00<000000?l0003oool0503oool0
0`3o000000000?ooo`0a0?ooo`008@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool2000003X0oooo00<0o`000?ooo`3oool04`3oool00`3o000000000?ooo`0a0?ooo`008@3oool0
0`000000o`000?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0i0?ooo`030?l0
003oool0oooo01<0oooo00<0o`000000003oool0<@3oool00240oooo00<000000?l0003oool04`3o
ool00`3o000000000?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0i0?ooo`03
0000003o0000oooo01<0oooo00<0o`000?ooo`3oool0<@3oool00280oooo00<0o`000?ooo`3oool0
4P3oool00`3o000000000?ooo`0K0?ooo`<000002P3oool500000080oooo1@0000060?ooo`800000
>`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l000000000oooo0380oooo000R0?ooo`030000003o
0000oooo0180oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003o
ool0oooo0140oooo00<0o`000000003oool0<P3oool00280oooo00<000000?l0003oool04P3oool0
0`3o0000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?l0003oool04@3oool0
0`3o000000000?ooo`0b0?ooo`008`3oool00`000000o`000?ooo`0@0?ooo`030?l000000000oooo
03/0oooo0P00000l0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0<P3oool002<0
oooo00<000000?l0003oool0403oool00`3o000000000?ooo`0k0?ooo`030000003oool0oooo03/0
oooo00<0o`000?ooo`3oool03`3oool00`3o000000000?ooo`0c0?ooo`00903oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000o`00
0?ooo`0?0?ooo`030?l000000000oooo03<0oooo000T0?ooo`030000003o0000oooo00h0oooo00<0
o`000000003oool0?03oool2000003`0oooo00<000000?l0003oool03`3oool00`3o000000000?oo
o`0c0?ooo`00903oool00`000000o`000?ooo`0>0?ooo`030?l000000000oooo03`0oooo00<00000
0?ooo`3oool0?03oool00`3o0000oooo0?ooo`0=0?ooo`030?l000000000oooo03@0oooo000U0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0<@3oool5000000H0oooo00<000000?oo
o`3oool0?03oool00`3o0000oooo0?ooo`0=0?ooo`030?l000000000oooo03@0oooo000U0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000000003oool0=03oool00`000000oooo0?ooo`060?ooo`80
0000?@3oool00`000000o`000?ooo`0=0?ooo`030?l000000000oooo03@0oooo000U0?ooo`030000
003o0000oooo00`0oooo00<0o`000000003oool0=03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo03d0oooo00<0o`000?ooo`3oool02`3oool00`3o000000000?ooo`0e0?ooo`009@3o
ool00`000000o`000?ooo`0;0?ooo`030?l000000000oooo03D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo00/0oooo00<0o`000000003oool0=@3o
ool002H0oooo00<0o`000?ooo`3oool02P3oool00`3o000000000?ooo`0e0?ooo`030000003oool0
oooo00H0oooo0P00000n0?ooo`030000003o0000oooo00/0oooo00<0o`000000003oool0=@3oool0
02H0oooo00<000000?l0003oool02P3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`090?ooo`030?l000000000oooo
03H0oooo000V0?ooo`030000003o0000oooo00T0oooo00<0o`000000003oool0=P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?l0003oool02@3oool00`3o0000
00000?ooo`0f0?ooo`009`3oool00`000000o`000?ooo`080?ooo`030?l000000000oooo03@0oooo
0`0000080?ooo`800000?`3oool00`000000o`000?ooo`080?ooo`030?l000000000oooo03L0oooo
000W0?ooo`030000003o0000oooo00P0oooo00<0o`000?ooo`3oool0=P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03l0oooo00<000000?l0003oool01`3oool00`3o000000000?oo
o`0g0?ooo`00:03oool00`000000o`000?ooo`060?ooo`030?l000000000oooo0400oooo00<00000
0?ooo`3oool0?`3oool00`000000o`000?ooo`070?ooo`030?l0003oool0oooo03L0oooo000X0?oo
o`030000003o0000oooo00D0oooo00<0o`000?ooo`000000@@3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0o`0000H0oooo00<0o`000000003oool0>03oool002P0oooo00<000000?ooo`3o
00000`3oool20?l000030?ooo`000000oooo0440oooo0P0000110?ooo`030000003oool0o`0000<0
oooo0P3o00000`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo0?l000030?l00080oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0o`0000@0o`00
00<0oooo0000003oool0>@3oool002X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0440oooo0P0000040?ooo`030000003oool0oooo03T0oooo000Z
0?ooo`8000000P3oool2000004@0oooo0P0000130?ooo`8000000P3oool2000003/0oooo000[0?oo
o`@000009@3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?oo
o`030000003oool0oooo04<0oooo1000000l0?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
2P3oool3000000<0oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001K
0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo0P0000240?ooo`00G@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001K0?ooo`<000002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo
1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001D0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000008@0oooo001F0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000
oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<0
00000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo
0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo
07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00
L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?oo
o`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00
LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00025 L
.00365 .0006 L
.00488 .00108 L
.00706 .00225 L
.00942 .004 L
.01203 .0065 L
.01479 .0098 L
.01975 .01734 L
.02966 .03825 L
.04057 .06918 L
.06188 .14596 L
.08481 .23516 L
.09613 .27477 L
.1069 .3066 L
.11656 .32892 L
.12203 .33855 L
.12711 .34543 L
.12989 .34832 L
.13244 .35044 L
.13524 .35215 L
.13666 .35277 L
.13745 .35305 L
.13821 .35326 L
.13957 .35354 L
.14082 .35366 L
.14216 .35364 L
.14291 .35357 L
.14361 .35347 L
.14478 .35321 L
.14606 .35279 L
.1474 .35222 L
.14866 .35155 L
.15105 .34996 L
.15356 .3478 L
.15806 .34279 L
.1629 .33578 L
.1682 .32635 L
.18879 .27523 L
.21079 .20571 L
.23169 .1392 L
.2427 .10803 L
.25436 .0797 L
.26476 .05915 L
.27028 .05016 L
.2762 .042 L
.28164 .03583 L
.28661 .03125 L
.2916 .02762 L
Mistroke
.29634 .02501 L
.29907 .02385 L
.30164 .02298 L
.30394 .02236 L
.30643 .02186 L
.30773 .02166 L
.30916 .0215 L
.30988 .02144 L
.31064 .02138 L
.31203 .02131 L
.31342 .02129 L
.31472 .0213 L
.3159 .02135 L
.31718 .02142 L
.31837 .02152 L
.31949 .02163 L
.32205 .02196 L
.32722 .02289 L
.3365 .02514 L
.34685 .02794 L
.35249 .02934 L
.35773 .03046 L
.36223 .03122 L
.36453 .03153 L
.36702 .03179 L
.36845 .03191 L
.36976 .032 L
.37102 .03206 L
.37234 .03211 L
.37353 .03213 L
.37465 .03213 L
.37587 .03211 L
.37717 .03207 L
.37845 .03201 L
.37986 .03192 L
.38133 .0318 L
.38271 .03166 L
.38784 .03098 L
.39945 .02955 L
.42057 .02743 L
.44173 .0258 L
.45112 .02524 L
.46116 .02474 L
.47143 .02435 L
.47602 .02421 L
.481 .02409 L
.48404 .02403 L
.48685 .02398 L
.48948 .02394 L
.49088 .02393 L
Mistroke
.49238 .02391 L
.49374 .0239 L
.49498 .0239 L
.49622 .02389 L
.4974 .02389 L
.49873 .02388 L
.49995 .02388 L
.5013 .02388 L
.50205 .02388 L
.50273 .02389 L
.50399 .02389 L
.50517 .0239 L
.50785 .02392 L
.51047 .02394 L
.51326 .02398 L
.51833 .02407 L
.52295 .02418 L
.53418 .02455 L
.54482 .02502 L
.56574 .02632 L
.58509 .02794 L
.60637 .03024 L
.61144 .03089 L
.61421 .03126 L
.61679 .0316 L
.61899 .03183 L
.62012 .03192 L
.62135 .032 L
.62269 .03207 L
.62396 .03211 L
.6252 .03213 L
.62634 .03213 L
.62744 .03211 L
.62862 .03208 L
.62974 .03203 L
.63075 .03197 L
.63325 .03177 L
.63561 .03151 L
.64031 .03081 L
.64543 .02981 L
.666 .02449 L
.6716 .02314 L
.67435 .02257 L
.67687 .02213 L
.67913 .0218 L
.6816 .02152 L
.68289 .02142 L
.68409 .02135 L
.68535 .0213 L
.68671 .02129 L
Mistroke
.68743 .0213 L
.68819 .02132 L
.68955 .02139 L
.69031 .02145 L
.69102 .02152 L
.69264 .02172 L
.69405 .02194 L
.69534 .0222 L
.69825 .02294 L
.70082 .02381 L
.70363 .02499 L
.70875 .02784 L
.71432 .03203 L
.71958 .0371 L
.7294 .04967 L
.73997 .06791 L
.75141 .09307 L
.79445 .22286 L
.81589 .28851 L
.82636 .31487 L
.8359 .33381 L
.84063 .34106 L
.84313 .34425 L
.84578 .34716 L
.84809 .34927 L
.85064 .35113 L
.85175 .35179 L
.85296 .35239 L
.85401 .35282 L
.85514 .35318 L
.85643 .35348 L
.85764 .35363 L
.85838 .35367 L
.85907 .35366 L
.86038 .35355 L
.86175 .35327 L
.86302 .35289 L
.86442 .35231 L
.86589 .35153 L
.86832 .34986 L
.87059 .34787 L
.87576 .34179 L
.88098 .33352 L
.88668 .32215 L
.89705 .2957 L
.91651 .23023 L
.93893 .1428 L
.95923 .06982 L
.96933 .04081 L
.97463 .02828 L
Mistroke
.98023 .01737 L
.98515 .00988 L
.98775 .00674 L
.99053 .00404 L
.99185 .00299 L
.9931 .00215 L
.99431 .00146 L
.99543 .00094 L
.99649 .00056 L
.99762 .00026 L
.99875 7e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P3o000:0?ooo`030000003oool0
oooo01H0oooo000C0?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0203oool40000
01/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`090?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o0000oooo03<0
oooo00<000000?ooo`3oool03@3oool4000001L0oooo0P00000F0?ooo`<000003`3oool00`000000
oooo0?ooo`0b0?ooo`030?l000000000oooo00P0oooo0`000000103oool0000000000000000E0?oo
o`00503oool00`3o0000oooo0?ooo`0a0?ooo`040000003oool0oooo0?ooo`L0o`002P3oool_0000
00X0oooo1P3o00030?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0903oool001@0
oooo00<000000?l0003oool0<03oool00`000000oooo0?ooo`030?l000H0oooo0`3o000<0?ooobD0
o`00303oool30?l000H0oooo0P3o00020?ooo`030000003oool0oooo02l0oooo00<0o`000000003o
ool09@3oool001D0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo0?l0000<0?ooo``0o`00
4P3oool200000140oooo303o000;0?ooo`80o`0000<000000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`0U0?ooo`005@3oool00`000000o`000?ooo`0^0?ooo`030000003oool0o`0002/0oooo00<0
00000?ooo`3oool0:@3oool00`3o000000000?ooo`0^0?ooo`030?l000000000oooo02H0oooo000F
0?ooo`030?l0003oool0oooo02d0oooo00<000000?l0003oool0:`3oool00`000000oooo0?ooo`0Z
0?ooo`030?l000000000oooo02d0oooo00<0o`000?ooo`3oool09P3oool001H0oooo00<000000?l0
003oool0;03oool00`000000oooo0?l0000/0?ooo`800000:`3oool00`3o000000000?ooo`0]0?oo
o`030?l0003oool0oooo02H0oooo000G0?ooo`030?l0003oool0oooo02/0oooo00<000000?l0003o
ool0;03oool00`000000oooo0?ooo`0[0?ooo`030?l000000000oooo02/0oooo00<0o`000?ooo`3o
ool09`3oool001L0oooo00<000000?l0003oool0:P3oool00`000000oooo0?l0000]0?ooo`030000
003oool0oooo02`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0W0?ooo`00603o
ool00`3o0000oooo0?ooo`0Y0?ooo`030000003o0000oooo02d0oooo0P00000]0?ooo`030?l00000
0000oooo02X0oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<000000?l0003oool0:03oool0
0`000000oooo0?l0000?0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3oool4
000000L0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l000000000
oooo02P0oooo000I0?ooo`030?l0003oool0oooo02L0oooo00<000000?l0003oool03P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02P0oooo
00<0o`000?ooo`3oool0:03oool001T0oooo00<0o`000?ooo`3oool09`3oool00`000000o`000?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo0P00000_0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0
:03oool001T0oooo00<000000?l0003oool09P3oool00`000000o`000?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l000000000oooo02T0oooo
000J0?ooo`030?l0003oool0oooo02D0oooo00<000000?l0003oool03`3oool01@000000oooo0?oo
o`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo02h0
oooo00<000000?l0003oool09P3oool00`3o0000oooo0?ooo`0Y0?ooo`006P3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000<03oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030?l0003oool0oooo02D0
oooo00<0o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003o0000oooo
02@0oooo00<0o`000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3o
ool00`000000o`000?ooo`0T0?ooo`030?l000000000oooo02X0oooo000K0?ooo`030?l0003oool0
oooo02<0oooo00<0o`000?ooo`3oool04@3oool3000000/0oooo0`0000030?ooo`D000001P3oool2
00000340oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02X0oooo000K0?ooo`030?l0003oool0oooo0280
oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003o0000oooo0280
oooo00<0o`000000003oool0:`3oool001/0oooo00<000000?l0003oool08P3oool00`3o0000oooo
0?ooo`0a0?ooo`800000<P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l000000000oooo02/0oooo
000L0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0:`3oool001`0oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<00000
0?l0003oool08@3oool00`3o0000oooo0?ooo`0[0?ooo`00703oool00`3o0000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0O0?oo
o`030?l000000000oooo02`0oooo000L0?ooo`030000003o0000oooo0200oooo00<0o`000?ooo`3o
ool0<P3oool2000003<0oooo00<0o`000?ooo`3oool07`3oool00`3o000000000?ooo`0/0?ooo`00
7@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01X0oooo0`0000040?ooo`030000
003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo0380oooo00<000000?l0003oool0
7`3oool00`3o0000oooo0?ooo`0/0?ooo`007@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo01X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01h0oooo
00<0o`000?ooo`3oool0;03oool001d0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`0J0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000
=03oool00`3o0000oooo0?ooo`0M0?ooo`030?l000000000oooo02d0oooo000M0?ooo`030000003o
0000oooo01d0oooo00<0o`000000003oool06`3oool01@000000oooo0?ooo`3oool0000000d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030000003o0000oooo01d0oooo
00<0o`000000003oool0;@3oool001d0oooo00<000000?l0003oool07@3oool00`3o0000oooo0?oo
o`0K0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0
=03oool00`3o0000oooo0?ooo`0L0?ooo`030?l000000000oooo02d0oooo000N0?ooo`030?l0003o
ool0oooo01`0oooo00<0o`000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0203oool2000003D0oooo00<000000?l0003oool0703oool00`3o0000oooo
0?ooo`0]0?ooo`007P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l000000000oooo01`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
=03oool00`000000o`000?ooo`0K0?ooo`030?l000000000oooo02h0oooo000N0?ooo`030000003o
0000oooo01/0oooo00<0o`000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003o0000oooo01/0oooo
00<0o`000000003oool0;P3oool001h0oooo00<000000?l0003oool06`3oool00`3o0000oooo0?oo
o`0M0?ooo`<000002P3oool5000000H0oooo0P00000f0?ooo`030000003o0000oooo01X0oooo00<0
o`000000003oool0;P3oool001h0oooo00<000000?l0003oool06P3oool00`3o000000000?ooo`0f
0?ooo`030000003oool0oooo03D0oooo00<000000?l0003oool06P3oool00`3o0000oooo0?ooo`0^
0?ooo`007`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03H0oooo00<000000?oo
o`3oool0=@3oool00`000000o`000?ooo`0J0?ooo`030?l0003oool0oooo02h0oooo000O0?ooo`03
0?l0003oool0oooo01P0oooo00<0o`000000003oool0=`3oool2000003L0oooo00<000000?l0003o
ool0603oool00`3o000000000?ooo`0_0?ooo`007`3oool00`000000o`000?ooo`0H0?ooo`030?l0
00000000oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000o`000?ooo`0H0?ooo`030?l0
00000000oooo02l0oooo000O0?ooo`030000003o0000oooo01P0oooo00<0o`000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003o0000oooo01P0oooo00<0o`000000003oool0;`3o
ool00200oooo00<0o`000?ooo`3oool05P3oool00`3o000000000?ooo`0h0?ooo`800000>03oool0
0`000000o`000?ooo`0G0?ooo`030?l0003oool0oooo02l0oooo000P0?ooo`030?l0003oool0oooo
01H0oooo00<0o`000000003oool06@3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0g0?ooo`030000003o0000oooo
01H0oooo00<0o`000000003oool0<03oool00200oooo00<000000?l0003oool05P3oool00`3o0000
oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003o0000
oooo01H0oooo00<0o`000000003oool0<03oool00200oooo00<000000?l0003oool05P3oool00`3o
0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo0P00000i0?ooo`030000003o0000oooo01D0oooo00<0o`00
0000003oool0<03oool00200oooo00<000000?l0003oool05@3oool00`3o000000000?ooo`0I0?oo
o`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0>03oool00`000000o`000?ooo`0E0?ooo`030?l0003oool0
oooo0300oooo000Q0?ooo`030?l0003oool0oooo01@0oooo00<0o`000000003oool06@3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo03P0oooo00<000000?l0003oool0503oool00`3o000000000?ooo`0a0?ooo`008@3oool0
0`000000o`000?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000003X0oooo00<000000?l0003oool0
4`3oool00`3o000000000?ooo`0a0?ooo`008@3oool00`000000o`000?ooo`0C0?ooo`030?l00000
0000oooo01X0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`0i0?ooo`030000003o0000oooo01<0oooo00<0o`000000003o
ool0<@3oool00240oooo00<000000?l0003oool04`3oool00`3o000000000?ooo`0J0?ooo`050000
003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0i0?ooo`030000003o0000oooo0180oooo00<0o`000000
003oool0<P3oool00280oooo00<000000?l0003oool04P3oool00`3o000000000?ooo`0K0?ooo`<0
00002P3oool500000080oooo1@0000060?ooo`800000>`3oool00`3o0000oooo0?ooo`0A0?ooo`03
0?l000000000oooo0380oooo000R0?ooo`030000003o0000oooo0180oooo00<0o`000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0j0?ooo`030000003o0000oooo0140oooo00<0o`000000003oool0
<P3oool00280oooo00<000000?ooo`3o00004@3oool00`3o000000000?ooo`0k0?ooo`030000003o
ool0oooo03X0oooo00<000000?l0003oool04@3oool00`3o000000000?ooo`0b0?ooo`008`3oool0
0`000000o`000?ooo`0@0?ooo`030?l000000000oooo03/0oooo0P00000l0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000000003oool0<`3oool002<0oooo00<000000?l0003oool0403oool00`3o
000000000?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?l0003oool03`3oool00`3o
000000000?ooo`0c0?ooo`00903oool00`000000o`000?ooo`0>0?ooo`030?l000000000oooo03`0
oooo00<000000?ooo`3oool0>`3oool00`000000o`000?ooo`0?0?ooo`030?l000000000oooo03<0
oooo000T0?ooo`030000003o0000oooo00h0oooo00<0o`000000003oool0?03oool2000003`0oooo
00<000000?l0003oool03P3oool00`3o0000oooo0000000d0?ooo`00903oool00`000000o`000?oo
o`0=0?ooo`030?l0003oool0000003d0oooo00<000000?ooo`3oool0?03oool00`000000o`000?oo
o`0=0?ooo`030?l000000000oooo03@0oooo000U0?ooo`030000003o0000oooo00`0oooo00<0o`00
0000003oool0<P3oool5000000H0oooo00<000000?ooo`3oool0?03oool00`000000o`000?ooo`0=
0?ooo`030?l000000000oooo03@0oooo000U0?ooo`030000003o0000oooo00`0oooo00<0o`000000
003oool0=03oool00`000000oooo0?ooo`060?ooo`800000?@3oool00`000000o`000?ooo`0<0?oo
o`030?l0003oool0000003D0oooo000U0?ooo`030000003o0000oooo00/0oooo00<0o`000?ooo`00
0000=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00<000000?l0003o
ool02`3oool00`3o000000000?ooo`0e0?ooo`009@3oool00`000000oooo0?l0000;0?ooo`030?l0
00000000oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000
003o0000oooo00X0oooo00<0o`000?ooo`000000=P3oool002H0oooo00<000000?l0003oool02@3o
ool00`3o0000oooo0000000f0?ooo`030000003oool0oooo00H0oooo0P00000n0?ooo`030000003o
ool0o`0000X0oooo00<0o`000?ooo`000000=P3oool002H0oooo00<000000?ooo`3o00002@3oool0
0`3o000000000?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool0
0`000000o`000?ooo`090?ooo`030?l000000000oooo03H0oooo000V0?ooo`030000003oool0o`00
00T0oooo00<0o`000000003oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3o0000203oool00`3o0000oooo0000000g0?ooo`009`3oool00`000000
oooo0?l000070?ooo`030?l0003oool0000003D0oooo0`0000080?ooo`800000?`3oool00`000000
oooo0?l000080?ooo`030?l000000000oooo03L0oooo000W0?ooo`030000003oool0o`0000H0oooo
00<0o`000?ooo`000000>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3o00001P3oool00`3o0000oooo0000000h0?ooo`00:03oool00`000000oooo0?l0
00030?ooo`80o`000P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00@0
00000?ooo`3oool0o`000`3oool20?l000030?ooo`000000oooo03P0oooo000X0?ooo`030000003o
ool0oooo00@0o`000`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00@0
00000?ooo`3oool0oooo103o00020?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0@03oool200000440oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`110?ooo`800000103oool00`000000oooo0?ooo`0i0?ooo`00:P3oool200000080
oooo0P0000140?ooo`800000@`3oool200000080oooo0P00000k0?ooo`00:`3oool4000002D0oooo
1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo
0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo001F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo0`000003
0?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00F`3oool5000000<0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo100000070?oo
o`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool2000008@0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
E03oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
05H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P000024
0?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3o
ool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo
08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<0
0000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@00000
0?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo
001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00024 L
.00365 .00058 L
.00488 .00104 L
.00706 .00217 L
.00942 .00387 L
.01203 .00629 L
.01479 .00948 L
.01975 .01677 L
.02966 .03699 L
.04057 .0669 L
.06188 .14106 L
.08481 .22712 L
.09613 .26527 L
.1069 .2959 L
.11656 .31733 L
.12203 .32657 L
.12711 .33316 L
.12989 .33592 L
.13244 .33794 L
.13524 .33957 L
.13666 .34016 L
.13745 .34042 L
.13821 .34063 L
.13957 .34088 L
.14082 .34099 L
.14216 .34097 L
.14291 .3409 L
.14361 .3408 L
.14478 .34054 L
.14606 .34014 L
.1474 .33959 L
.14866 .33895 L
.15105 .33741 L
.15356 .33534 L
.15806 .33053 L
.1629 .32382 L
.1682 .31481 L
.18879 .26617 L
.21079 .20053 L
.23169 .13838 L
.2427 .10956 L
.25436 .08363 L
.26476 .06507 L
.27028 .05706 L
.2762 .04985 L
.28164 .04448 L
.28661 .04057 L
.2916 .03753 L
Mistroke
.29634 .0354 L
.29907 .03449 L
.30164 .03383 L
.30394 .03338 L
.30524 .03319 L
.30643 .03305 L
.30772 .03293 L
.30893 .03285 L
.31025 .0328 L
.31099 .03279 L
.31166 .03279 L
.31302 .03281 L
.31379 .03283 L
.3145 .03287 L
.3158 .03295 L
.31718 .03307 L
.31946 .03332 L
.32192 .03366 L
.32637 .03444 L
.3365 .03664 L
.34178 .03783 L
.34743 .03899 L
.35265 .03988 L
.35522 .04023 L
.35758 .04049 L
.36025 .04071 L
.36165 .04079 L
.36236 .04082 L
.36313 .04085 L
.36439 .04088 L
.36574 .04089 L
.36701 .04088 L
.36817 .04084 L
.36889 .04081 L
.36965 .04078 L
.37102 .04069 L
.37249 .04056 L
.37412 .04038 L
.37702 .03998 L
.37975 .03948 L
.39912 .03489 L
.41011 .03279 L
.42034 .03115 L
.44135 .02856 L
.45206 .02758 L
.4635 .02678 L
.47424 .02623 L
.4803 .026 L
.48318 .02592 L
.48589 .02585 L
Mistroke
.48844 .02579 L
.49077 .02576 L
.49337 .02572 L
.4948 .02571 L
.49616 .0257 L
.49746 .02569 L
.49819 .02569 L
.49886 .02569 L
.50015 .02569 L
.50136 .02569 L
.50205 .02569 L
.50278 .02569 L
.50409 .0257 L
.5055 .02571 L
.50704 .02573 L
.50968 .02576 L
.51255 .02581 L
.51776 .02594 L
.52284 .02611 L
.52754 .0263 L
.53819 .02688 L
.5495 .02771 L
.55935 .02863 L
.56997 .02983 L
.58916 .03267 L
.60981 .03691 L
.61543 .03835 L
.62073 .03958 L
.62366 .04008 L
.6252 .0403 L
.62683 .04049 L
.62821 .04062 L
.62972 .04074 L
.6311 .04081 L
.63238 .04086 L
.63372 .04089 L
.63447 .04089 L
.63517 .04089 L
.63645 .04086 L
.63782 .04082 L
.63916 .04075 L
.64042 .04066 L
.64278 .04045 L
.64558 .04013 L
.64815 .03976 L
.65395 .03872 L
.66433 .03645 L
.6694 .03531 L
.67401 .03437 L
.67637 .03394 L
Mistroke
.67893 .03354 L
.68114 .03325 L
.68358 .033 L
.68492 .0329 L
.68617 .03284 L
.68749 .0328 L
.68823 .03279 L
.68891 .03279 L
.69012 .03281 L
.69143 .03287 L
.69267 .03296 L
.69383 .03307 L
.69519 .03325 L
.69667 .03349 L
.69934 .03406 L
.70194 .03481 L
.70434 .03566 L
.70979 .03829 L
.71555 .04215 L
.72075 .0467 L
.72549 .05176 L
.73616 .06652 L
.74604 .08443 L
.7554 .105 L
.79564 .22029 L
.81598 .27901 L
.82679 .30479 L
.83247 .31603 L
.83844 .32584 L
.84374 .33262 L
.84674 .33561 L
.84953 .33782 L
.85086 .33867 L
.85211 .33935 L
.85324 .33987 L
.85445 .34031 L
.85576 .34067 L
.85697 .34089 L
.85827 .34099 L
.85901 .341 L
.8597 .34096 L
.86093 .3408 L
.86228 .3405 L
.86355 .34008 L
.86473 .33958 L
.86695 .33834 L
.86932 .3366 L
.87475 .33097 L
.87966 .32394 L
.89021 .30296 L
Mistroke
.8999 .27729 L
.92177 .20304 L
.94325 .12196 L
.95373 .08512 L
.96328 .05555 L
.97177 .03364 L
.98101 .01553 L
.98608 .0084 L
.98831 .00594 L
.99077 .00372 L
.99308 .00209 L
.99525 .00099 L
.99644 .00055 L
.99753 .00027 L
.99874 7e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P3o000:0?ooo`030000003oool0
oooo01H0oooo000C0?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0203oool40000
01/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0=03oool00`00
0000o`000?ooo`090?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o0000oooo03<0
oooo00<000000?ooo`3oool03@3oool4000001L0oooo0P00000F0?ooo`<000003`3oool00`000000
oooo0?ooo`0c0?ooo`030?l0003oool0oooo00L0oooo0`000000103oool0000000000000000E0?oo
o`00503oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo0180oooo;`00000C0?ooo`03
0000003oool0oooo0340oooo00<000000?l0003oool0903oool001@0oooo00<000000?l0003oool0
<03oool00`000000oooo0?ooo`0O0?oooaH0o`008@3oool00`000000oooo0?ooo`0`0?ooo`030?l0
003oool0oooo02@0oooo000E0?ooo`030?l0003oool0oooo02l0oooo00<000000?ooo`3oool00`3o
ool40?l00100oooo203o000;0?ooo`8000002@3oool90?l00100oooo103o00040?ooo`030000003o
ool0oooo02l0oooo00<000000?l0003oool09@3oool001D0oooo00<000000?l0003oool0;P3oool0
10000000oooo0?ooo`3oool40?l00080oooo1@3o00090?ooo`<0o`004`3oool00`000000oooo0?oo
o`0A0?ooo`@0o`00203oool50?l00080oooo103o00020?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool09@3oool001H0oooo00<0o`000?ooo`3oool0;@3oool010000000oooo0?ooo`3o
000;0?ooo`T0o`005P3oool00`000000oooo0?ooo`0E0?ooo`P0o`002`3oool0103o0000oooo0?oo
o`00000^0?ooo`030000003o0000oooo02H0oooo000F0?ooo`030000003o0000oooo02`0oooo00@0
00000?ooo`3oool0o`00:`3oool2000002X0oooo00<0o`000?ooo`000000;P3oool00`3o0000oooo
0?ooo`0V0?ooo`005`3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0o`0002`0oooo00<0
00000?ooo`3oool0:P3oool00`3o0000oooo0000000/0?ooo`030000003o0000oooo02L0oooo000G
0?ooo`030000003o0000oooo02X0oooo00<000000?ooo`3o0000;@3oool00`000000oooo0?ooo`0[
0?ooo`030?l000000000oooo02/0oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<0o`000?oo
o`3oool0:@3oool00`000000oooo0?l0000]0?ooo`800000;03oool00`3o0000oooo0000000[0?oo
o`030?l0003oool0oooo02L0oooo000H0?ooo`030000003o0000oooo02P0oooo00<000000?ooo`3o
00003`3oool3000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`03
0000003oool0oooo02`0oooo00<0o`000000003oool0:@3oool00`3o000000000?ooo`0X0?ooo`00
6@3oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0o`0000h0oooo00D000000?ooo`3oool0
oooo000000090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0;03oool00`3o000000000?ooo`0Y0?ooo`030?l0003oool0
oooo02P0oooo000I0?ooo`030000003o0000oooo02L0oooo00<000000?l0003oool03P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`800000;P3oool00`3o000000000?ooo`0X0?ooo`030?l0003oool0oooo02P0oooo000I0?oo
o`030000003o0000oooo02H0oooo00<000000?ooo`3o00003`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02d0oooo00<0o`000000003oool09`3oool00`3o000000000?ooo`0Y0?ooo`006P3oool00`3o
0000oooo0?ooo`0U0?ooo`030000003o0000oooo00l0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo02H0oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<0o`000?ooo`3oool09@3oool0
0`000000o`000?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool2000002l0oooo00<0o`000000003oool0
9P3oool00`3o0000oooo0?ooo`0Y0?ooo`006P3oool00`000000o`000?ooo`0U0?ooo`030?l0003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3o
ool0903oool00`3o000000000?ooo`0Z0?ooo`006P3oool00`000000o`000?ooo`0T0?ooo`030000
003o0000oooo0100oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0o`000?oo
o`3oool0903oool00`3o000000000?ooo`0Z0?ooo`006`3oool00`3o0000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo0140oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000a0?ooo`03
0?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000o`000?ooo`0R0?ooo`030000003o
0000oooo0340oooo00<000000?ooo`3oool0<03oool00`000000o`000?ooo`0R0?ooo`030?l00000
0000oooo02/0oooo000K0?ooo`030000003o0000oooo0280oooo00<0o`000?ooo`3oool0<@3oool2
00000380oooo00<0o`000?ooo`3oool08@3oool00`3o000000000?ooo`0[0?ooo`00703oool00`3o
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030?l0003oool0oooo0200
oooo00<0o`000000003oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003o0000oooo0240
oooo00<0o`000?ooo`3oool0:`3oool001`0oooo00<000000?l0003oool0803oool00`3o0000oooo
0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool07`3oool00`3o00000000
0?ooo`0/0?ooo`00703oool00`000000o`000?ooo`0P0?ooo`030?l0003oool0oooo0380oooo0P00
000c0?ooo`030?l0003oool0oooo01l0oooo00<0o`000000003oool0;03oool001d0oooo00<0o`00
0?ooo`3oool07P3oool00`3o000000000?ooo`0K0?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`@000001`3oool00`000000oooo0?ooo`0b0?ooo`030000003o0000oooo01l0oooo00<0o`00
0?ooo`3oool0;03oool001d0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0J0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo02`0oooo000M0?ooo`030000003o0000oooo01d0oooo00<0o`000000003oool06`3oool01@00
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2000003@0oooo00<0o`00
0?ooo`3oool07@3oool00`3o000000000?ooo`0]0?ooo`007@3oool00`000000o`000?ooo`0M0?oo
o`030?l000000000oooo01/0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<`3oool00`000000o`000?ooo`0M0?ooo`030?l000000000
oooo02d0oooo000M0?ooo`030000003o0000oooo01d0oooo00<0o`000?ooo`3oool06`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0703oool00`3o000000000?ooo`0]0?ooo`007P3oool00`3o0000oooo0?ooo`0K0?oo
o`030?l000000000oooo01`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo0P00000e0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`3oool0;@3oool0
01h0oooo00<000000?l0003oool06`3oool00`3o000000000?ooo`0L0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<00000
0?l0003oool06`3oool00`3o000000000?ooo`0^0?ooo`007P3oool00`000000o`000?ooo`0K0?oo
o`030?l0003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000o`000?ooo`0K0?ooo`030?l000000000
oooo02h0oooo000N0?ooo`030000003o0000oooo01X0oooo00<0o`000000003oool07P3oool30000
00X0oooo1@0000060?ooo`800000=P3oool00`000000o`000?ooo`0J0?ooo`030?l000000000oooo
02h0oooo000N0?ooo`030000003o0000oooo01X0oooo00<0o`000000003oool0=P3oool00`000000
oooo0?ooo`0e0?ooo`030000003o0000oooo01X0oooo00<0o`000?ooo`3oool0;P3oool001l0oooo
00<000000?l0003oool0603oool00`3o000000000?ooo`0g0?ooo`030000003oool0oooo03D0oooo
00<000000?l0003oool06@3oool00`3o000000000?ooo`0_0?ooo`007`3oool00`000000o`000?oo
o`0H0?ooo`030?l000000000oooo03L0oooo0P00000g0?ooo`030000003o0000oooo01P0oooo00<0
o`000000003oool0;`3oool001l0oooo00<000000?l0003oool0603oool00`3o000000000?ooo`0g
0?ooo`030000003oool0oooo03H0oooo00<000000?l0003oool0603oool00`3o000000000?ooo`0_
0?ooo`007`3oool00`000000o`000?ooo`0G0?ooo`030?l000000000oooo03P0oooo00<000000?oo
o`3oool0=P3oool00`000000o`000?ooo`0G0?ooo`030?l0003oool000000300oooo000P0?ooo`03
0000003o0000oooo01H0oooo00<0o`000000003oool0>03oool2000003P0oooo00<000000?l0003o
ool05P3oool00`3o000000000?ooo`0`0?ooo`00803oool00`000000o`000?ooo`0F0?ooo`030?l0
00000000oooo01T0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool4000000L0oooo00<000000?ooo`3oool0=`3oool00`000000o`000?ooo`0F0?ooo`030?l0
00000000oooo0300oooo000P0?ooo`030000003o0000oooo01D0oooo00<0o`000000003oool06@3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000o`000?ooo`0E0?ooo`03
0?l0003oool000000340oooo000P0?ooo`030000003o0000oooo01D0oooo00<0o`000000003oool0
6@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`800000>@3oool00`000000o`000?ooo`0D0?ooo`030?l0003oool000000340
oooo000P0?ooo`030000003oool0o`0001D0oooo00<0o`000000003oool06@3oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo03P0oooo00<000000?l0003oool0503oool00`3o000000000?ooo`0a0?ooo`00
8@3oool00`000000o`000?ooo`0D0?ooo`030?l000000000oooo01T0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0h0?oo
o`030000003o0000oooo01<0oooo00<0o`000?ooo`000000<P3oool00240oooo00<000000?l0003o
ool04`3oool00`3o000000000?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000303oool01@00
0000oooo0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000003o0000oooo0180oooo00<0o`00
0?ooo`000000<P3oool00240oooo00<000000?ooo`3o00004`3oool00`3o000000000?ooo`0J0?oo
o`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0>@3oool00`000000o`000?ooo`0B0?ooo`030?l0003oool000000380oooo000Q
0?ooo`030000003oool0o`0001<0oooo00<0o`000000003oool06P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?l0000A0?ooo`030?l0003oool0000003<0oooo
000R0?ooo`030000003oool0o`000140oooo00<0o`000?ooo`000000703oool3000000X0oooo1@00
00020?ooo`D000001P3oool2000003/0oooo00<000000?l0003oool0403oool00`3o0000oooo0000
000c0?ooo`008P3oool00`000000oooo0?l0000A0?ooo`030?l000000000oooo03/0oooo00<00000
0?ooo`3oool0>P3oool00`000000o`000?ooo`0@0?ooo`030?l0003oool0000003<0oooo000R0?oo
o`030000003oool0o`000140oooo00<0o`000000003oool0>`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0o`0000l0oooo00@0o`000?ooo`3oool00000<`3oool002<0oooo00<000000?oo
o`3o00003`3oool00`3o0000oooo0000000l0?ooo`800000?03oool00`000000o`000?ooo`0>0?oo
o`030?l0003oool0000003@0oooo000S0?ooo`030000003oool0o`0000l0oooo00<0o`000?ooo`00
0000?03oool00`000000oooo0?ooo`0k0?ooo`030000003o0000oooo00h0oooo00<0o`000?ooo`00
0000=03oool002@0oooo00<000000?l0003oool03@3oool00`3o0000oooo0000000m0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3o00003P3oool00`3o0000oooo0000000d0?ooo`00903o
ool00`000000oooo0?l0000=0?ooo`030?l0003oool0000003d0oooo0P00000l0?ooo`030000003o
ool0o`0000d0oooo00@0o`000?ooo`3oool00000=03oool002@0oooo00<000000?ooo`3o00003@3o
ool00`3o0000oooo0000000m0?ooo`030000003oool0oooo03`0oooo00<000000?l0003oool0303o
ool00`3o0000oooo0000000e0?ooo`009@3oool00`000000o`000?ooo`0;0?ooo`030?l0003oool0
000003<0oooo1@0000060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o0000303oool0
0`3o0000oooo0000000e0?ooo`009@3oool00`000000oooo0?l0000;0?ooo`030?l0003oool00000
03D0oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3o00002`3oool0103o
0000oooo0?ooo`00000e0?ooo`009@3oool00`000000oooo0?l0000:0?ooo`040?l0003oool0oooo
000003D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003o0000
oooo00X0oooo00<0o`000?ooo`000000=P3oool002D0oooo00@000000?ooo`3oool0o`002@3oool0
0`3o0000oooo0000000f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?l000090?ooo`040?l0003oool0oooo000003H0oooo000V0?ooo`030000003oool0
o`0000P0oooo00@0o`000?ooo`3oool00000=P3oool00`000000oooo0?ooo`060?ooo`800000?P3o
ool00`000000oooo0?l000080?ooo`050?l0003oool0oooo0?ooo`000000=P3oool002H0oooo00@0
00000?ooo`3oool0o`001`3oool00`3o0000oooo0000000g0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?l000070?ooo`040?l0003oool0oooo000003L0
oooo000V0?ooo`050000003oool0oooo0?ooo`3o00001@3oool0103o0000oooo0?ooo`00000g0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`3o0005
0?ooo`050?l0003oool0oooo0?ooo`000000=`3oool002L0oooo00<000000?ooo`3oool00P3o0002
0?ooo`80o`000`3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00@00000
0?ooo`3oool0oooo0P3o00000`3oool0o`000?l000030?ooo`030000003oool0oooo03H0oooo000W
0?ooo`030000003oool0oooo0080oooo0P3o00040?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo0?ooo`<0o`00103o
ool00`000000oooo0?ooo`0f0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03L0oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool002P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`100?ooo`800000@@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Y0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0>03oool002X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0440oooo0P0000040?ooo`030000003oool0oooo03T0oooo000Z
0?ooo`8000000P3oool2000004@0oooo0P0000130?ooo`8000000P3oool2000003/0oooo000[0?oo
o`@000009@3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?oo
o`030000003oool0oooo04<0oooo1000000l0?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
2P3oool3000000<0oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001K
0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo0P0000240?ooo`00G@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001K0?ooo`<000002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo
1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001D0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000008@0oooo001F0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000
oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<0
00000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo
0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo
07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00
L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?oo
o`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00
LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .00023 L
.00365 .00056 L
.00488 .001 L
.00706 .00209 L
.00942 .00371 L
.01203 .00604 L
.01479 .0091 L
.01975 .01609 L
.02966 .0355 L
.04057 .06417 L
.06188 .13524 L
.08481 .21755 L
.09613 .25398 L
.1069 .28316 L
.11656 .30355 L
.12203 .31232 L
.12711 .31855 L
.12989 .32117 L
.13244 .32307 L
.13524 .32461 L
.13666 .32516 L
.13745 .3254 L
.13821 .32559 L
.13957 .32583 L
.14082 .32593 L
.14216 .3259 L
.14291 .32583 L
.14361 .32573 L
.14478 .32548 L
.14606 .32509 L
.1474 .32456 L
.14866 .32395 L
.15105 .32248 L
.15356 .32051 L
.15806 .31594 L
.1629 .30959 L
.1682 .30108 L
.18879 .25539 L
.21079 .19437 L
.23169 .1374 L
.2427 .11139 L
.25436 .08831 L
.26476 .07211 L
.27028 .06525 L
.2762 .0592 L
.28164 .05478 L
.28661 .05166 L
.28899 .05044 L
Mistroke
.2916 .04931 L
.29407 .04843 L
.29634 .04777 L
.29903 .04716 L
.30044 .04691 L
.30194 .0467 L
.30324 .04656 L
.30445 .04646 L
.30578 .04638 L
.30652 .04635 L
.3072 .04633 L
.30846 .04632 L
.30962 .04634 L
.3109 .04638 L
.31226 .04645 L
.31343 .04654 L
.31453 .04663 L
.31704 .0469 L
.32258 .04772 L
.32765 .04863 L
.33907 .05077 L
.34407 .05154 L
.34681 .05189 L
.34939 .05214 L
.35057 .05224 L
.35181 .05232 L
.35317 .05239 L
.35442 .05243 L
.35554 .05246 L
.35659 .05246 L
.35775 .05245 L
.35898 .05242 L
.35969 .0524 L
.36043 .05236 L
.36178 .05228 L
.36322 .05215 L
.36482 .05198 L
.36767 .05158 L
.37035 .05109 L
.37535 .04987 L
.38073 .04811 L
.40134 .0405 L
.41302 .03726 L
.4239 .03481 L
.44399 .03144 L
.45524 .03009 L
.46547 .02916 L
.47055 .02879 L
.47593 .02847 L
.48058 .02825 L
Mistroke
.48559 .02806 L
.48839 .02798 L
.49095 .02792 L
.49218 .0279 L
.49353 .02788 L
.49479 .02786 L
.49598 .02785 L
.4967 .02785 L
.49748 .02784 L
.49885 .02784 L
.49962 .02783 L
.50044 .02783 L
.50114 .02784 L
.50191 .02784 L
.50328 .02785 L
.50405 .02785 L
.50476 .02786 L
.50741 .02789 L
.50982 .02794 L
.51247 .028 L
.51783 .02818 L
.5228 .02841 L
.52747 .02867 L
.53796 .02944 L
.54927 .03059 L
.55933 .0319 L
.57033 .0337 L
.59249 .0387 L
.61482 .04634 L
.61995 .04836 L
.62537 .05007 L
.63001 .05116 L
.63264 .05163 L
.6351 .05197 L
.63641 .05212 L
.63765 .05223 L
.63878 .05231 L
.63998 .05238 L
.64129 .05243 L
.64249 .05246 L
.64323 .05246 L
.64393 .05246 L
.64523 .05244 L
.64657 .0524 L
.64724 .05237 L
.64798 .05233 L
.65051 .05215 L
.65346 .05186 L
.6562 .05151 L
.67612 .04794 L
Mistroke
.6814 .04711 L
.68438 .04674 L
.6858 .0466 L
.68713 .0465 L
.68829 .04642 L
.68954 .04636 L
.69092 .04633 L
.69219 .04633 L
.6935 .04635 L
.69424 .04638 L
.69493 .04642 L
.6962 .04651 L
.69755 .04664 L
.69886 .04681 L
.70008 .047 L
.70281 .04756 L
.70522 .04821 L
.70777 .04907 L
.71219 .05102 L
.71705 .05388 L
.72255 .05809 L
.72776 .06309 L
.73752 .07531 L
.74804 .09265 L
.75948 .11625 L
.80229 .23137 L
.81252 .25875 L
.82354 .28487 L
.83396 .30473 L
.8389 .31213 L
.84351 .31768 L
.84796 .32176 L
.85045 .32345 L
.85272 .32462 L
.85402 .32512 L
.85521 .32548 L
.85652 .32575 L
.85791 .32591 L
.85911 .32593 L
.86024 .32585 L
.86148 .32566 L
.86281 .32533 L
.86416 .32486 L
.86541 .3243 L
.86825 .3226 L
.87076 .32061 L
.87343 .31798 L
.87852 .31153 L
.88313 .30409 L
.89368 .28176 L
Mistroke
.90337 .25545 L
.92524 .18207 L
.94672 .10489 L
.9572 .07084 L
.96675 .04418 L
.97444 .02663 L
.9828 .01225 L
.9874 .00662 L
.98941 .00468 L
.99164 .00293 L
.99373 .00165 L
.9957 .00078 L
.99678 .00044 L
.99777 .00021 L
.99886 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo
00P0oooo1000000K0?ooo`030000003oool0oooo01P0oooo0P00000<0?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3oool00`000000
o`000?ooo`0c0?ooo`030000003oool0oooo00d0oooo1000000G0?ooo`8000005P3oool3000000l0
oooo00<000000?ooo`3oool0<P3oool00`3o000000000?ooo`080?ooo`<0000000@0oooo00000000
000000005@3oool001@0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0B0?ooobl0
00004`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02@0oooo000D0?ooo`030000
003o0000oooo0300oooo00<000000?ooo`3oool09P3oool80?l002P0oooo00<000000?ooo`3oool0
;`3oool00`3o000000000?ooo`0U0?ooo`005@3oool00`3o0000oooo0?ooo`0_0?ooo`030000003o
ool0oooo01d0oooo2@3o00040?ooo`8000000P3oool90?l001l0oooo00<000000?ooo`3oool0;`3o
ool00`3o0000oooo0?ooo`0U0?ooo`005@3oool00`000000o`000?ooo`0^0?ooo`030000003oool0
oooo01T0oooo1@3o000=0?ooo`030000003oool0oooo00X0oooo0`3o000M0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool09@3oool001H0oooo00<0o`000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0E0?ooo`@0o`004P3oool00`000000oooo0?ooo`0=0?ooo`D0o`006@3oool00`00
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02H0oooo000F0?ooo`030000003o0000oooo02`0
oooo00<000000?ooo`3oool00`3oool70?l000X0oooo0P3o000F0?ooo`8000004`3oool40?l000P0
oooo2@3o00040?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool09P3oool001L0oooo
00<0o`000?ooo`3oool0:`3oool010000000oooo0?ooo`3oool20?l000L0oooo2P3o000H0?ooo`03
0000003oool0oooo01H0oooo203o00080?ooo`80o`00103oool00`000000oooo0?ooo`0Z0?ooo`03
0000003o0000oooo02L0oooo000G0?ooo`030000003o0000oooo02X0oooo00D000000?ooo`3oool0
oooo0?l0000[0?ooo`030000003oool0oooo02P0oooo0P3o00020?ooo`030000003oool0oooo02X0
oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<0o`000?ooo`3oool0:@3oool010000000oooo
0?ooo`3o000/0?ooo`800000:`3oool0103o0000oooo0?ooo`00000[0?ooo`030?l0003oool0oooo
02L0oooo000H0?ooo`030000003o0000oooo02P0oooo00@000000?ooo`3oool0o`003P3oool30000
00@0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`000000:P3oool00`3o000000000?ooo`0X0?ooo`006@3oool00`3o0000
oooo0?ooo`0W0?ooo`030000003oool0o`0000h0oooo00D000000?ooo`3oool0oooo000000090?oo
o`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:`3oool00`3o0000oooo0000000Z0?ooo`030?l0003oool0oooo02P0oooo000I
0?ooo`030000003o0000oooo02L0oooo00<000000?l0003oool03P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000;@3o
ool00`3o0000oooo0000000Y0?ooo`030?l0003oool0oooo02P0oooo000I0?ooo`030000003o0000
oooo02H0oooo00<000000?ooo`3o00003`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo00<0
o`000000003oool09`3oool00`3o000000000?ooo`0Y0?ooo`006P3oool00`3o0000oooo0?ooo`0U
0?ooo`030000003o0000oooo00l0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0]0?ooo`030?l000000000oooo02L0oooo
00<0o`000?ooo`3oool0:@3oool001X0oooo00<0o`000?ooo`3oool09@3oool00`000000o`000?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool2000002l0oooo00<0o`000000003oool09P3oool00`3o0000
oooo0?ooo`0Y0?ooo`006P3oool00`000000o`000?ooo`0U0?ooo`030?l0003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool09@3oool00`3o
0000oooo0?ooo`0Y0?ooo`006P3oool00`000000o`000?ooo`0T0?ooo`030000003o0000oooo0100
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0903oool0
0`3o000000000?ooo`0Z0?ooo`006`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
0140oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000a0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<000000?l0003oool08`3oool00`3o0000
oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`0Z0?ooo`006`3oool00`000000o`000?ooo`0R0?ooo`030000003o0000oooo0340oooo
00<000000?ooo`3oool0<03oool00`000000o`000?ooo`0R0?ooo`030?l000000000oooo02/0oooo
000K0?ooo`030000003o0000oooo0280oooo00<0o`000?ooo`3oool0<@3oool200000380oooo00<0
o`000?ooo`3oool08@3oool00`3o000000000?ooo`0[0?ooo`00703oool00`3o0000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000o`000?ooo`0Q
0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030000003o0000oooo0200oooo00<0o`000000
003oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003o0000oooo0240oooo00<0o`000?oo
o`3oool0:`3oool001`0oooo00<000000?l0003oool0803oool00`3o0000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0380oooo00<0o`000?ooo`3oool07`3oool00`3o000000000?ooo`0/0?ooo`00
703oool00`000000o`000?ooo`0P0?ooo`030?l0003oool0oooo0380oooo0P00000c0?ooo`030000
003o0000oooo01l0oooo00<0o`000000003oool0;03oool001d0oooo00<0o`000?ooo`3oool07P3o
ool00`3o000000000?ooo`0K0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003o0000oooo01l0oooo00<0o`000?ooo`3oool0;03o
ool001d0oooo00<000000?l0003oool07P3oool00`3o0000oooo0?ooo`0J0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02`0oooo000M
0?ooo`030000003o0000oooo01d0oooo00<0o`000000003oool06`3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0103oool2000003@0oooo00<000000?l0003oool07@3o
ool00`3o000000000?ooo`0]0?ooo`007@3oool00`000000o`000?ooo`0M0?ooo`030?l000000000
oooo01/0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<`3oool00`000000o`000?ooo`0M0?ooo`030?l000000000oooo02d0oooo000M
0?ooo`030000003o0000oooo01d0oooo00<0o`000?ooo`3oool06`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo100000070?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0703o
ool00`3o000000000?ooo`0]0?ooo`007P3oool00`000000o`000?ooo`0K0?ooo`030?l000000000
oooo01`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00
000e0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<00000
0?l0003oool06`3oool00`3o000000000?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?l0003oool06`3o
ool00`3o000000000?ooo`0^0?ooo`007P3oool00`000000o`000?ooo`0J0?ooo`030?l000000000
oooo01d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?l0000K0?ooo`030?l000000000oooo02h0oooo000N
0?ooo`030000003o0000oooo01X0oooo00<0o`000000003oool07P3oool3000000X0oooo1@000006
0?ooo`800000=P3oool00`000000o`000?ooo`0J0?ooo`030?l000000000oooo02h0oooo000N0?oo
o`030000003oool0o`0001T0oooo00<0o`000?ooo`000000=`3oool00`000000oooo0?ooo`0e0?oo
o`030000003o0000oooo01T0oooo00<0o`000000003oool0;`3oool001l0oooo00<000000?l0003o
ool0603oool00`3o000000000?ooo`0g0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
00006@3oool00`3o000000000?ooo`0_0?ooo`007`3oool00`000000o`000?ooo`0H0?ooo`030?l0
00000000oooo03L0oooo0P00000g0?ooo`030000003o0000oooo01P0oooo00<0o`000000003oool0
;`3oool001l0oooo00<000000?l0003oool05`3oool00`3o0000oooo0000000h0?ooo`030000003o
ool0oooo03H0oooo00<000000?l0003oool05`3oool00`3o0000oooo0000000`0?ooo`007`3oool0
0`000000oooo0?l0000G0?ooo`030?l000000000oooo03P0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?l0000G0?ooo`030?l0003oool000000300oooo000P0?ooo`030000003o0000oooo
01H0oooo00<0o`000000003oool0>03oool2000003P0oooo00<000000?l0003oool05P3oool00`3o
000000000?ooo`0`0?ooo`00803oool00`000000o`000?ooo`0E0?ooo`030?l0003oool0000001X0
oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0
oooo00<000000?ooo`3oool0=`3oool00`000000o`000?ooo`0E0?ooo`030?l0003oool000000340
oooo000P0?ooo`030000003oool0o`0001D0oooo00<0o`000000003oool06@3oool01@000000oooo
0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?l0000E0?ooo`030?l0003oool00000
0340oooo000P0?ooo`030000003oool0o`0001D0oooo00<0o`000000003oool06@3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`800000>@3oool00`000000o`000?ooo`0D0?ooo`030?l0003oool000000340oooo000P0?ooo`04
0000003oool0oooo0?l001<0oooo00<0o`000?ooo`0000006P3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03P0oooo00<000000?l0003oool04`3oool00`3o0000oooo0000000b0?ooo`008@3oool00`00
0000oooo0?l0000C0?ooo`030?l0003oool0000001X0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0o`0001<0oooo00<0o`000?ooo`000000<P3oool00240oooo00@000000?ooo`3oool0o`004P3o
ool00`3o000000000?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo
0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000003o0000oooo0180oooo00<0o`000?ooo`00
0000<P3oool00240oooo00@000000?ooo`3oool0o`004@3oool00`3o0000oooo0000000K0?ooo`05
0000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?l0000A0?ooo`040?l0003oool0oooo00000380oooo000Q
0?ooo`040000003oool0oooo0?l00140oooo00<0o`000?ooo`0000006`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?l0000A0?ooo`030?l0003oool0000003<0
oooo000R0?ooo`040000003oool0oooo0?l00100oooo00<0o`000?ooo`000000703oool3000000X0
oooo1@0000020?ooo`D000001P3oool2000003/0oooo00<000000?l0003oool0403oool00`3o0000
oooo0000000c0?ooo`008P3oool010000000oooo0?ooo`3o000?0?ooo`030?l0003oool0000003`0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?l0000?0?ooo`040?l0003oool0oooo0000
03<0oooo000R0?ooo`040000003oool0oooo0?l000l0oooo00<0o`000?ooo`000000?03oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0o`0000l0oooo00@0o`000?ooo`3oool00000<`3oool0
02<0oooo00@000000?ooo`3oool0o`003@3oool0103o0000oooo0?ooo`00000l0?ooo`800000?03o
ool00`000000o`000?ooo`0=0?ooo`040?l0003oool0oooo000003@0oooo000S0?ooo`040000003o
ool0oooo0?l000d0oooo00@0o`000?ooo`3oool00000?03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0o`0000d0oooo00@0o`000?ooo`3oool00000=03oool002@0oooo00<000000?ooo`3o
0000303oool0103o0000oooo0?ooo`00000m0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3o00003@3oool0103o0000oooo0?ooo`00000d0?ooo`00903oool010000000oooo0?ooo`3o000;
0?ooo`040?l0003oool0oooo000003d0oooo0P00000l0?ooo`040000003oool0oooo0?l000/0oooo
00D0o`000?ooo`3oool0oooo0000000d0?ooo`00903oool010000000oooo0?ooo`3o000:0?ooo`05
0?l0003oool0oooo0?ooo`000000?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0o`00
00/0oooo00@0o`000?ooo`3oool00000=@3oool002D0oooo00@000000?ooo`3oool0o`002@3oool0
103o0000oooo0?ooo`00000c0?ooo`D000001P3oool00`000000oooo0?ooo`0l0?ooo`040000003o
ool0oooo0?l000T0oooo00D0o`000?ooo`3oool0oooo0000000e0?ooo`009@3oool010000000oooo
0?ooo`3o00080?ooo`050?l0003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`060?oo
o`800000?@3oool010000000oooo0?ooo`3o00090?ooo`050?l0003oool0oooo0?ooo`000000=@3o
ool002D0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`050?l0003oool0oooo0?ooo`000000
=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool0
o`001`3oool01@3o0000oooo0?ooo`3oool0000003H0oooo000U0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0000003H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`050000003oool0oooo0?ooo`3o00001@3oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo000V0?ooo`040000003oool0oooo
0?ooo`80o`000P3oool20?l000@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`06
0?ooo`800000?P3oool00`000000oooo0?ooo`020?ooo`80o`000P3oool20?l000@0oooo00<00000
0?ooo`3oool0=03oool002H0oooo00<000000?ooo`3oool00`3oool20?l000D0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool00P3oool30?l000D0oooo00<000000?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000W0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool3000000P0oooo0P00000o0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool002L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo000X0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400
oooo0P0000110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool2000000@0oooo00<0
00000?ooo`3oool0>@3oool002X0oooo0P0000020?ooo`800000A03oool2000004<0oooo0P000002
0?ooo`800000>`3oool002/0oooo1000000U0?ooo`D000000`3oool00`000000oooo0?ooo`030?oo
o`D000000P3oool4000000L0oooo00<000000?ooo`3oool0@`3oool4000003`0oooo001F0?ooo`03
0000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00
EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000003oool0oooo00<0oooo10000007
0?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo001M0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3o
ool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00G@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00G@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005/0
oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005d0oooo
00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00
000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?oo
o`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo
0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo
100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?oo
o`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000
000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .00022 L
.00365 .00053 L
.00488 .00095 L
.00706 .00199 L
.00942 .00354 L
.01203 .00575 L
.01479 .00866 L
.01975 .01532 L
.02966 .03378 L
.04057 .06106 L
.06188 .12858 L
.08481 .20661 L
.09613 .24106 L
.1069 .26859 L
.11656 .28778 L
.12203 .29601 L
.12711 .30185 L
.12989 .3043 L
.13244 .30607 L
.13524 .30749 L
.13666 .308 L
.13745 .30823 L
.13821 .3084 L
.13957 .30861 L
.14082 .3087 L
.14216 .30867 L
.14291 .30859 L
.14361 .30849 L
.14478 .30825 L
.14606 .30788 L
.1474 .30738 L
.14866 .3068 L
.15105 .30541 L
.15356 .30355 L
.15806 .29926 L
.1629 .29332 L
.1682 .28537 L
.18879 .24307 L
.21079 .18732 L
.23169 .13628 L
.2427 .11347 L
.25436 .09367 L
.26476 .08017 L
.27067 .07428 L
.2762 .06988 L
.28127 .06676 L
.28591 .0646 L
.28847 .06368 L
Mistroke
.29126 .06288 L
.2939 .0623 L
.29634 .06191 L
.2977 .06176 L
.29844 .06169 L
.29913 .06163 L
.30035 .06156 L
.30169 .06151 L
.30244 .06149 L
.30315 .06149 L
.30448 .0615 L
.30522 .06152 L
.30591 .06155 L
.30666 .06158 L
.30746 .06163 L
.31003 .06184 L
.31244 .0621 L
.31793 .06288 L
.32727 .0645 L
.33221 .06533 L
.33748 .06608 L
.34029 .06638 L
.34285 .06659 L
.34408 .06667 L
.34541 .06673 L
.34667 .06677 L
.34783 .06678 L
.34913 .06678 L
.35035 .06675 L
.35169 .0667 L
.35244 .06666 L
.35312 .06662 L
.3545 .0665 L
.35599 .06635 L
.35871 .06597 L
.36104 .06555 L
.36361 .06498 L
.36881 .06347 L
.37363 .06164 L
.37816 .05956 L
.39753 .04915 L
.40852 .04455 L
.41875 .04107 L
.43976 .03583 L
.45047 .03394 L
.46191 .0324 L
.47265 .03136 L
.4787 .03094 L
.4843 .03064 L
.48918 .03045 L
Mistroke
.49196 .03038 L
.49321 .03035 L
.49456 .03033 L
.49597 .03031 L
.4973 .0303 L
.4986 .03029 L
.49981 .03029 L
.50055 .03029 L
.50124 .03029 L
.50254 .0303 L
.50327 .0303 L
.50394 .03031 L
.50545 .03033 L
.50677 .03035 L
.50803 .03038 L
.51039 .03044 L
.51568 .03064 L
.52025 .03087 L
.52523 .0312 L
.5365 .03222 L
.54693 .03355 L
.55705 .03521 L
.56654 .03717 L
.57709 .03985 L
.58818 .04335 L
.60939 .0526 L
.61957 .05838 L
.62882 .06262 L
.63398 .06434 L
.63886 .06553 L
.64153 .06601 L
.644 .06635 L
.64529 .06648 L
.6467 .0666 L
.64742 .06665 L
.64818 .0667 L
.64957 .06675 L
.65085 .06678 L
.65204 .06678 L
.65335 .06677 L
.65408 .06675 L
.65474 .06672 L
.65596 .06667 L
.65727 .06658 L
.65965 .06639 L
.66445 .06583 L
.66886 .06516 L
.67843 .0635 L
.6837 .06263 L
.68868 .06197 L
Mistroke
.6915 .0617 L
.69227 .06165 L
.69309 .0616 L
.6938 .06156 L
.69456 .06153 L
.69588 .06149 L
.69711 .06149 L
.69786 .0615 L
.69858 .06151 L
.69992 .06157 L
.70118 .06165 L
.70252 .06178 L
.70378 .06193 L
.70493 .0621 L
.70774 .06264 L
.7104 .06333 L
.71528 .06509 L
.72064 .06784 L
.72624 .07169 L
.73147 .07626 L
.74083 .08692 L
.75086 .10194 L
.77315 .14739 L
.79428 .20041 L
.8134 .24822 L
.82429 .27178 L
.82962 .28169 L
.83451 .28962 L
.83928 .29616 L
.8445 .30185 L
.84703 .30403 L
.84974 .30591 L
.85124 .30674 L
.8526 .30738 L
.85387 .30786 L
.85459 .30808 L
.85526 .30826 L
.85664 .30853 L
.85734 .30862 L
.85809 .30868 L
.85946 .30869 L
.86071 .30858 L
.86146 .30846 L
.86215 .30832 L
.86373 .30787 L
.86512 .30734 L
.86661 .30661 L
.8695 .30476 L
.87223 .30249 L
.87732 .29686 L
Mistroke
.88222 .28979 L
.88759 .28023 L
.89843 .25569 L
.91784 .19796 L
.94007 .12191 L
.96033 .05859 L
.97009 .03433 L
.97524 .02383 L
.98071 .01463 L
.98548 .00835 L
.98801 .00571 L
.99073 .00342 L
.99195 .00258 L
.99323 .00183 L
.99441 .00125 L
.99552 .0008 L
.99655 .00047 L
.99766 .00022 L
.99889 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P3o000:0?ooo`030000003oool0
oooo01H0oooo000C0?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0203oool40000
01/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0=03oool00`00
0000o`000?ooo`090?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o0000oooo03<0
oooo00<000000?ooo`3oool03@3oool4000001L0oooo0P00000F0?ooo`<000003`3oool00`000000
oooo0?ooo`0c0?ooo`030?l0003oool0oooo00L0oooo0`000000103oool0000000000000000E0?oo
o`00503oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo0180oooo;`00000C0?ooo`03
0000003oool0oooo0340oooo00<0o`000?ooo`3oool0903oool001@0oooo00<000000?l0003oool0
<03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
;`3oool00`3o000000000?ooo`0U0?ooo`005@3oool00`3o0000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0240oooo4@3o000T0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool09@3o
ool001D0oooo00<000000?l0003oool0;P3oool00`000000oooo0?ooo`0M0?ooo`D0o`002@3oool0
0`000000oooo0?ooo`050?ooo`H0o`007`3oool00`000000oooo0?ooo`0]0?ooo`030?l000000000
oooo02H0oooo000F0?ooo`030000003o0000oooo02d0oooo00<000000?ooo`3oool06P3oool30?l0
00h0oooo00<000000?ooo`3oool02`3oool50?l001/0oooo00<000000?ooo`3oool0;03oool00`3o
0000oooo0?ooo`0V0?ooo`005P3oool00`000000o`000?ooo`0/0?ooo`030000003oool0oooo01T0
oooo0P3o000A0?ooo`8000004@3oool20?l001T0oooo00<000000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`0V0?ooo`005`3oool00`000000o`000?ooo`0[0?ooo`030000003oool0oooo01L0oooo
0P3o000C0?ooo`030000003oool0oooo0180oooo0P3o000H0?ooo`030000003oool0oooo02X0oooo
00<0o`000?ooo`3oool09`3oool001L0oooo00<000000?l0003oool0:P3oool00`000000oooo0?oo
o`0F0?ooo`80o`005@3oool00`000000oooo0?ooo`0D0?ooo`80o`005P3oool00`000000oooo0?oo
o`0Z0?ooo`030?l0003oool0oooo02L0oooo000H0?ooo`030000003o0000oooo02T0oooo00<00000
0?ooo`3oool00`3oool70?l000T0oooo0`3o000G0?ooo`8000005`3oool20?l000P0oooo203o0005
0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<000000?l0
003oool0:03oool00`000000oooo0?ooo`020?ooo`<0o`001P3oool90?l00080oooo00<000000?oo
o`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01P0oooo203o00080?oo
o`80o`000`3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02L0oooo000I0?ooo`03
0000003o0000oooo02L0oooo00D000000?ooo`3oool0oooo0?l0000<0?ooo`050000003oool0oooo
0?ooo`0000002@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02X0oooo00@0o`000?ooo`3oool00000:P3oool00`3o0000
oooo0?ooo`0X0?ooo`006@3oool00`000000o`000?ooo`0W0?ooo`040000003oool0oooo0?l000d0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000002`0oooo00@0o`000?ooo`3oool00000:@3oool00`3o0000oooo0?ooo`0X
0?ooo`006@3oool00`000000o`000?ooo`0V0?ooo`040000003oool0oooo0?l000h0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0000002P0oooo00<0o`000000003oool0:@3o
ool001X0oooo00<000000?l0003oool09@3oool00`000000oooo0?l0000?0?ooo`050000003oool0
oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
;@3oool00`3o000000000?ooo`0W0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003o
0000oooo02D0oooo00<000000?l0003oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000_0?ooo`03
0?l000000000oooo02H0oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?l0003oool0
9@3oool00`000000o`000?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0^0?oo
o`030?l000000000oooo02D0oooo00<0o`000000003oool0:P3oool001X0oooo00<000000?l0003o
ool0903oool00`000000o`000?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo02@0oooo00<0o`000000003oool0:P3oool001/0oooo00<000000?l0
003oool08`3oool00`000000o`000?ooo`0A0?ooo`<000002`3oool3000000<0oooo1@0000060?oo
o`800000<03oool00`3o000000000?ooo`0S0?ooo`030?l000000000oooo02/0oooo000K0?ooo`03
0000003o0000oooo02<0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`03
0?l0003oool0oooo0280oooo00<0o`000000003oool0:`3oool001/0oooo00<000000?l0003oool0
8P3oool00`000000o`000?ooo`0a0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0
8@3oool00`3o0000oooo0000000/0?ooo`006`3oool00`000000oooo0?l0000R0?ooo`030?l0003o
ool0oooo0340oooo0P00000b0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`000000;03o
ool001`0oooo00<000000?l0003oool08@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0
oooo0340oooo00<0o`000?ooo`3oool0803oool00`3o000000000?ooo`0/0?ooo`00703oool00`00
0000o`000?ooo`0P0?ooo`030?l000000000oooo0380oooo00<000000?ooo`3oool0<@3oool00`00
0000o`000?ooo`0O0?ooo`030?l0003oool0000002d0oooo000L0?ooo`030000003o0000oooo0200
oooo00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01h0
oooo00<0o`000?ooo`000000;@3oool001`0oooo00<000000?ooo`3o0000803oool00`3o0000oooo
0?ooo`0b0?ooo`800000<`3oool00`000000o`000?ooo`0N0?ooo`030?l0003oool0000002d0oooo
000M0?ooo`030000003o0000oooo01h0oooo00<0o`000000003oool06`3oool3000000@0oooo00<0
00000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0<P3oool00`000000o`000?oo
o`0N0?ooo`030?l000000000oooo02d0oooo000M0?ooo`030000003o0000oooo01h0oooo00<0o`00
0?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0000000^0?ooo`007@3oool00`000000o`000?ooo`0M0?ooo`030?l000000000
oooo01/0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00
000d0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`000000;P3oool001d0oooo00<00000
0?ooo`3o00007@3oool00`3o000000000?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?l0003oool0703o
ool00`3o0000oooo0000000^0?ooo`007@3oool00`000000oooo0?l0000L0?ooo`030?l000000000
oooo01`0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?oo
o`0d0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`000000;P3oool001h0oooo00<00000
0?l0003oool06`3oool00`3o000000000?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`080?ooo`800000=@3oool00`000000o`000?ooo`0J0?ooo`030?l0003o
ool0000002l0oooo000N0?ooo`030000003o0000oooo01X0oooo00<0o`000?ooo`0000007@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0d0?ooo`030000003o0000oooo01X0oooo00<0o`000?ooo`000000;`3oool001h0oooo00<00000
0?ooo`3o00006P3oool00`3o000000000?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o00006P3o
ool00`3o0000oooo0000000_0?ooo`007P3oool00`000000oooo0?l0000I0?ooo`030?l0003oool0
000001l0oooo0`00000:0?ooo`D000001P3oool2000003H0oooo00<000000?l0003oool06@3oool0
0`3o0000oooo0000000_0?ooo`007P3oool00`000000oooo0?l0000I0?ooo`030?l0003oool00000
03L0oooo00<000000?ooo`3oool0=@3oool00`000000o`000?ooo`0H0?ooo`030?l0003oool00000
0300oooo000O0?ooo`030000003o0000oooo01L0oooo00<0o`000?ooo`000000>03oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0o`0001P0oooo00<0o`000?ooo`000000<03oool001l0oooo
00<000000?ooo`3o00005`3oool00`3o0000oooo0000000h0?ooo`800000=`3oool00`000000o`00
0?ooo`0G0?ooo`030?l0003oool000000300oooo000O0?ooo`030000003oool0o`0001L0oooo00<0
o`000?ooo`000000>03oool00`000000oooo0?ooo`0f0?ooo`030000003o0000oooo01H0oooo00@0
o`000?ooo`3oool00000<03oool001l0oooo00<000000?ooo`3o00005P3oool00`3o0000oooo0000
000i0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o00005P3oool0103o0000oooo0?oo
o`00000`0?ooo`00803oool00`000000oooo0?l0000E0?ooo`030?l0003oool0000003T0oooo0P00
000h0?ooo`030000003o0000oooo01D0oooo00<0o`000?ooo`000000<@3oool00200oooo00<00000
0?ooo`3o0000503oool0103o0000oooo0?ooo`00000J0?ooo`<00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3o0000503oool0103o0000oooo0?ooo`00000a0?ooo`00803oool010000000oooo0?oo
o`3o000C0?ooo`030?l0003oool0000001X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3o0000503oool0103o0000oooo0?ooo`00000a0?ooo`00803oool01000
0000oooo0?ooo`3o000C0?ooo`030?l0003oool0000001X0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000003T0oooo00<0
00000?ooo`3o00004`3oool0103o0000oooo0?ooo`00000a0?ooo`00803oool01@000000oooo0?oo
o`3oool0o`000140oooo00@0o`000?ooo`3oool000006P3oool01@000000oooo0?ooo`3oool00000
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3o00004P3oool0103o0000oooo0?ooo`00000b0?ooo`008@3oool01000
0000oooo0?ooo`3o000A0?ooo`040?l0003oool0oooo000001X0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0h0?ooo`04
0000003oool0oooo0?l00140oooo00@0o`000?ooo`3oool00000<P3oool00240oooo00@000000?oo
o`3oool0o`004@3oool00`3o0000oooo0000000K0?ooo`050000003oool0oooo0?ooo`000000303o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000003oool0o`000140oooo
00@0o`000?ooo`3oool00000<P3oool00240oooo00D000000?ooo`3oool0oooo0?l0000?0?ooo`04
0?l0003oool0oooo000001/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0o`000100oooo00D0
o`000?ooo`3oool0oooo0000000b0?ooo`008@3oool01@000000oooo0?ooo`3oool0o`0000l0oooo
00@0o`000?ooo`3oool000006`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool0
10000000oooo0?ooo`3o000?0?ooo`040?l0003oool0oooo000003<0oooo000R0?ooo`050000003o
ool0oooo0?ooo`3o00003@3oool01@3o0000oooo0?ooo`3oool0000001`0oooo0`00000:0?ooo`D0
00000P3oool5000000H0oooo0P00000k0?ooo`030000003oool0o`0000l0oooo00@0o`000?ooo`3o
ool00000<`3oool00280oooo00D000000?ooo`3oool0oooo0?l0000=0?ooo`040?l0003oool0oooo
000003`0oooo00<000000?ooo`3oool0>P3oool010000000oooo0?ooo`3o000=0?ooo`050?l0003o
ool0oooo0?ooo`000000<`3oool00280oooo00D000000?ooo`3oool0oooo0?l0000<0?ooo`050?l0
003oool0oooo0?ooo`000000?03oool00`000000oooo0?ooo`0j0?ooo`040000003oool0oooo0?l0
00d0oooo00D0o`000?ooo`3oool0oooo0000000c0?ooo`008`3oool01@000000oooo0?ooo`3oool0
o`0000/0oooo00D0o`000?ooo`3oool0oooo0000000l0?ooo`800000?03oool010000000oooo0?oo
o`3o000;0?ooo`050?l0003oool0oooo0?ooo`000000=03oool002<0oooo00D000000?ooo`3oool0
oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0k0?ooo`050000003oool0oooo0?ooo`3o00002P3oool01@3o0000oooo0?ooo`3oool0
000003@0oooo000T0?ooo`050000003oool0oooo0?ooo`3o00002@3oool01@3o0000oooo0?ooo`3o
ool0000003d0oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?ooo`3oool0o`0000X0oooo
00D0o`000?ooo`3oool0oooo0000000d0?ooo`00903oool01@000000oooo0?ooo`3oool0o`0000P0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`800000?03oool01@000000
oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?oo
o`00903oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00D000000?ooo`3o
ool0oooo0?l000070?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool002D0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool0<@3oool5000000H0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`020?ooo`80o`00103oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo03<0
oooo000U0?ooo`030000003oool0oooo00<0oooo103o00060?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3oool0103oool40?l000H0oooo
00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03@0oooo000U0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool2000003h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000W0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<`3oool3000000P0oooo0P00000o0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0=P3oool002L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo000X0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400oooo
0P0000110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool2000000@0oooo00<00000
0?ooo`3oool0>@3oool002X0oooo0P0000020?ooo`800000A03oool2000004<0oooo0P0000020?oo
o`800000>`3oool002/0oooo1000000U0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D0
00000P3oool4000000L0oooo00<000000?ooo`3oool0@`3oool4000003`0oooo001F0?ooo`030000
003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00EP3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?oo
o`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo001M0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3oool0
0`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00G@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00G@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005/0oooo
0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<0
00000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3o
ool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0
oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?oo
o`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo1000
00050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0
N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00
J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000
003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000
00000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .00021 L
.00365 .0005 L
.00488 .0009 L
.00706 .00188 L
.00942 .00334 L
.01203 .00543 L
.01479 .00818 L
.01975 .01446 L
.02966 .03188 L
.04057 .0576 L
.06188 .12118 L
.08481 .19447 L
.09613 .22672 L
.1069 .25243 L
.11656 .27028 L
.12203 .27792 L
.12711 .28332 L
.12989 .28557 L
.13244 .2872 L
.13524 .2885 L
.13666 .28896 L
.13745 .28916 L
.13821 .28932 L
.13957 .28951 L
.14082 .28957 L
.14216 .28954 L
.14291 .28946 L
.14361 .28937 L
.14478 .28914 L
.14606 .28878 L
.1474 .28831 L
.14866 .28776 L
.15105 .28646 L
.15356 .28473 L
.15806 .28075 L
.1629 .27526 L
.1682 .26795 L
.18879 .22939 L
.21079 .1795 L
.23169 .13504 L
.2427 .11578 L
.25436 .09961 L
.26476 .08912 L
.27067 .08478 L
.2762 .08174 L
.2788 .08063 L
.28127 .07975 L
.28352 .0791 L
Mistroke
.28591 .07854 L
.28727 .07829 L
.2885 .07809 L
.28975 .07793 L
.2909 .07781 L
.29225 .07771 L
.29296 .07767 L
.2937 .07764 L
.29496 .07761 L
.29634 .07761 L
.29771 .07764 L
.29899 .0777 L
.29965 .07774 L
.30038 .07779 L
.30186 .07791 L
.30456 .07821 L
.30708 .07856 L
.31687 .08029 L
.32758 .08225 L
.33018 .08264 L
.33296 .08298 L
.33456 .08315 L
.33601 .08327 L
.33747 .08337 L
.33884 .08344 L
.34007 .08348 L
.34142 .0835 L
.3421 .0835 L
.34283 .08349 L
.34415 .08345 L
.34546 .08338 L
.3467 .0833 L
.34782 .08319 L
.34904 .08306 L
.35181 .08265 L
.35477 .08206 L
.36007 .08056 L
.36484 .07875 L
.36931 .07662 L
.37952 .07031 L
.39889 .05656 L
.40988 .05069 L
.4201 .04627 L
.43111 .04246 L
.44112 .03969 L
.45182 .03736 L
.46327 .03548 L
.46835 .03483 L
.47373 .03425 L
.47838 .03385 L
Mistroke
.48339 .03351 L
.48619 .03335 L
.48875 .03324 L
.49133 .03315 L
.49378 .03308 L
.49515 .03306 L
.4959 .03304 L
.49661 .03304 L
.498 .03302 L
.49925 .03302 L
.49997 .03301 L
.50074 .03302 L
.50211 .03302 L
.50288 .03303 L
.50359 .03304 L
.50521 .03306 L
.50654 .03309 L
.50795 .03313 L
.51048 .03321 L
.5132 .03332 L
.5162 .03348 L
.52157 .03385 L
.5266 .03429 L
.53598 .03538 L
.54609 .03697 L
.55615 .03904 L
.56715 .04193 L
.57863 .04579 L
.58931 .0503 L
.6108 .06296 L
.62029 .07017 L
.63033 .07643 L
.63532 .07881 L
.64082 .08085 L
.64323 .08156 L
.64581 .08219 L
.64824 .08266 L
.65049 .083 L
.65184 .08316 L
.65329 .08329 L
.65412 .08336 L
.65489 .0834 L
.65559 .08344 L
.65634 .08347 L
.65702 .08348 L
.65775 .08349 L
.65852 .0835 L
.65924 .08349 L
.66053 .08346 L
.6619 .08341 L
Mistroke
.66325 .08333 L
.66471 .08321 L
.66736 .08295 L
.67233 .08226 L
.68308 .0803 L
.68833 .07931 L
.69315 .07852 L
.69557 .07819 L
.69821 .07791 L
.69965 .07779 L
.701 .0777 L
.70228 .07764 L
.70365 .07761 L
.70443 .07761 L
.70515 .07761 L
.70594 .07763 L
.70678 .07766 L
.7075 .0777 L
.70818 .07774 L
.70972 .07787 L
.71111 .07804 L
.71238 .07823 L
.71522 .07879 L
.71762 .07941 L
.72027 .08028 L
.72563 .08264 L
.73059 .08561 L
.73525 .08913 L
.74574 .09973 L
.75705 .11539 L
.77808 .15484 L
.80023 .20482 L
.82119 .24975 L
.83033 .26568 L
.84023 .27896 L
.84291 .28171 L
.84574 .28419 L
.84836 .28609 L
.85082 .28751 L
.85311 .2885 L
.8544 .28892 L
.85558 .28922 L
.85686 .28944 L
.85759 .28952 L
.85827 .28956 L
.8595 .28957 L
.86082 .28947 L
.86154 .28936 L
.8623 .28922 L
.86367 .28886 L
Mistroke
.86515 .28835 L
.86676 .28762 L
.86966 .28589 L
.87236 .28379 L
.8774 .2786 L
.88281 .27125 L
.89351 .25155 L
.90514 .22331 L
.92628 .15959 L
.94667 .09422 L
.95749 .06279 L
.96914 .0344 L
.97745 .01874 L
.98109 .01327 L
.98507 .00833 L
.98884 .00467 L
.99234 .00221 L
.99429 .00123 L
.99605 .00059 L
.99702 .00033 L
.99808 .00014 L
.99908 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo
00P0oooo1000000K0?ooo`030000003oool0oooo01P0oooo0P00000<0?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3oool00`000000
o`000?ooo`0c0?ooo`030000003oool0oooo00d0oooo1000000G0?ooo`8000005P3oool3000000l0
oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`070?ooo`<0000000@0oooo00000000
000000005@3oool001@0oooo00<000000?l0003oool0<@3oool00`000000oooo0?ooo`0B0?ooobl0
00004`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02@0oooo000D0?ooo`030000
003o0000oooo0300oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02l0oooo00<0o`000000003oool09@3oool001D0oooo00<000000?l0003oool0;`3o
ool00`000000oooo0?ooo`0W0?ooo`L0o`00:03oool00`000000oooo0?ooo`0_0?ooo`030?l0003o
ool0oooo02D0oooo000E0?ooo`030000003oool0o`0002h0oooo00<000000?ooo`3oool0803oool9
0?l00080oooo00<000000?ooo`3oool01`3o000S0?ooo`030000003oool0oooo02d0oooo00<0o`00
0000003oool09P3oool001H0oooo00<000000?l0003oool0;@3oool00`000000oooo0?ooo`0L0?oo
o`@0o`002`3oool00`000000oooo0?ooo`070?ooo`D0o`007`3oool00`000000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo02H0oooo000F0?ooo`030000003oool0o`0002`0oooo00<000000?ooo`3o
ool06`3oool20?l000l0oooo0P00000=0?ooo`80o`007@3oool00`000000oooo0?ooo`0[0?ooo`03
0?l000000000oooo02L0oooo000G0?ooo`030000003o0000oooo02/0oooo00<000000?ooo`3oool0
6@3oool20?l00140oooo00<000000?ooo`3oool03P3oool20?l001`0oooo00<000000?ooo`3oool0
:P3oool00`3o0000oooo0?ooo`0W0?ooo`005`3oool00`000000oooo0?l0000Z0?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`80o`006P3o
ool00`000000oooo0?ooo`0Y0?ooo`030?l000000000oooo02P0oooo000H0?ooo`030000003o0000
oooo02T0oooo00<000000?ooo`3oool05`3oool20?l001@0oooo0P00000C0?ooo`80o`006@3oool0
0`000000oooo0?ooo`0X0?ooo`030?l000000000oooo02P0oooo000H0?ooo`030000003oool0o`00
02P0oooo00<000000?ooo`3oool03`3oool3000000@0oooo00<000000?l0003oool00`3oool50000
0080oooo100000070?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0X0?ooo`030?l000000000oooo02P0oooo000I0?ooo`030000003o0000oooo02L0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool000000080oooo0P3o00050?oo
o`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo02L0oooo00<0
o`000000003oool0:@3oool001T0oooo00<000000?l0003oool09`3oool00`000000oooo0?ooo`03
0?ooo`H0o`001@3oool01`000000oooo0?ooo`3oool000000?ooo`3o0000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000G0?ooo`80o`002`3oool50?l000H0oooo
00<000000?ooo`3oool09P3oool00`3o000000000?ooo`0Y0?ooo`006@3oool00`000000oooo0?l0
000V0?ooo`030000003oool0oooo0080oooo0`3o00050?ooo`/0o`002P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool;0?l000D0oooo0`3o
00030?ooo`030000003oool0oooo02H0oooo00<0o`000000003oool0:@3oool001X0oooo00<00000
0?l0003oool09@3oool01@000000oooo0?ooo`3oool0o`0000d0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0[0?ooo`04
0?l0003oool0oooo000002P0oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?l0003o
ool09@3oool010000000oooo0?ooo`3o000>0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000002d0oooo00@0
o`000?ooo`3oool000009P3oool00`3o000000000?ooo`0Z0?ooo`006P3oool00`000000o`000?oo
o`0U0?ooo`030000003oool0o`0000l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02d0
oooo00<0o`000?ooo`0000009P3oool00`3o000000000?ooo`0Z0?ooo`006P3oool00`000000oooo
0?l0000T0?ooo`030000003oool0o`000100oooo00D000000?ooo`3oool0oooo000000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02h0oooo00<0o`000000003oool09@3oool00`3o000000000?ooo`0Z0?ooo`006`3oool00`000000
o`000?ooo`0S0?ooo`030000003o0000oooo0140oooo0`00000;0?ooo`<000000`3oool5000000H0
oooo0P00000`0?ooo`030?l000000000oooo02<0oooo00<0o`000000003oool0:`3oool001/0oooo
00<000000?l0003oool08`3oool00`000000o`000?ooo`0`0?ooo`030000003oool0oooo02l0oooo
00<0o`000000003oool08`3oool00`3o000000000?ooo`0[0?ooo`006`3oool00`000000oooo0?l0
000R0?ooo`030000003o0000oooo0340oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0R0?ooo`030?l000000000oooo02/0oooo000K0?ooo`030000003oool0o`000280oooo00<00000
0?l0003oool0<@3oool200000340oooo00<0o`000000003oool08@3oool00`3o0000oooo0000000/
0?ooo`00703oool00`000000o`000?ooo`0Q0?ooo`030?l0003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l000000000oooo02`0oooo000L0?ooo`03
0000003oool0o`000240oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo0200oooo00<0o`000000003oool0;03oool001`0oooo00<000000?ooo`3o0000
803oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0
7`3oool00`3o000000000?ooo`0/0?ooo`00703oool00`000000oooo0?l0000O0?ooo`030?l00000
0000oooo03<0oooo0P00000c0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`000000;@3o
ool001d0oooo00<000000?l0003oool07P3oool00`3o000000000?ooo`0K0?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0b0?ooo`030000003o0000
oooo01h0oooo00<0o`000000003oool0;@3oool001d0oooo00<000000?ooo`3o00007@3oool00`3o
000000000?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l000000000oooo02d0oooo000M0?ooo`030000003oool0o`0001d0oooo00<0o`000000
003oool06`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2
000003@0oooo00<000000?l0003oool0703oool00`3o0000oooo0000000^0?ooo`007@3oool00`00
0000oooo0?l0000L0?ooo`030?l0003oool0000001`0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`000000o`000?ooo`0L
0?ooo`030?l0003oool0000002h0oooo000M0?ooo`030000003oool0o`0001`0oooo00<0o`000000
003oool0703oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0
oooo03@0oooo00<000000?l0003oool06`3oool00`3o0000oooo0000000^0?ooo`007P3oool00`00
0000oooo0?l0000J0?ooo`030?l0003oool0000001d0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo0P00000e0?ooo`030000003o0000oooo01X0oooo00<0o`00
0?ooo`000000;`3oool001h0oooo00<000000?ooo`3o00006P3oool00`3o0000oooo0000000M0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3o00006P3oool00`3o0000oooo0000000_0?ooo`007P3oool00`00
0000oooo0?l0000I0?ooo`030?l0003oool0000001h0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?l0000J
0?ooo`030?l0003oool0000002l0oooo000N0?ooo`030000003oool0o`0001T0oooo00<0o`000?oo
o`0000007`3oool3000000X0oooo1@0000060?ooo`800000=P3oool00`000000oooo0?l0000H0?oo
o`040?l0003oool0oooo000002l0oooo000N0?ooo`040000003oool0oooo0?l001L0oooo00@0o`00
0?ooo`3oool00000=`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0o`0001P0oooo00<0
o`000?ooo`000000<03oool001l0oooo00<000000?ooo`3o00005`3oool00`3o0000oooo0000000h
0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool0o`005`3oool00`3o0000oooo0000
000`0?ooo`007`3oool00`000000oooo0?l0000F0?ooo`040?l0003oool0oooo000003P0oooo0P00
000g0?ooo`030000003oool0o`0001H0oooo00@0o`000?ooo`3oool00000<03oool001l0oooo00@0
00000?ooo`3oool0o`005@3oool0103o0000oooo0?ooo`00000h0?ooo`030000003oool0oooo03H0
oooo00@000000?ooo`3oool0o`005@3oool0103o0000oooo0?ooo`00000`0?ooo`007`3oool01000
0000oooo0?ooo`3o000E0?ooo`030?l0003oool0000003T0oooo00<000000?ooo`3oool0=P3oool0
10000000oooo0?ooo`3o000E0?ooo`040?l0003oool0oooo00000300oooo000P0?ooo`040000003o
ool0oooo0?l001<0oooo00@0o`000?ooo`3oool00000>@3oool2000003P0oooo00@000000?ooo`3o
ool0o`004`3oool0103o0000oooo0?ooo`00000a0?ooo`00803oool010000000oooo0?ooo`3o000C
0?ooo`040?l0003oool0oooo000001X0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?oo
o`3o000C0?ooo`040?l0003oool0oooo00000340oooo000P0?ooo`050000003oool0oooo0?ooo`3o
00004@3oool0103o0000oooo0?ooo`00000J0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0g0?ooo`050000003oool0oooo0?ooo`3o00004P3oool0103o0000oooo0?ooo`00000a0?ooo`00
803oool01@000000oooo0?ooo`3oool0o`000140oooo00@0o`000?ooo`3oool000006P3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`800000>@3oool010000000oooo0?ooo`3o000A0?ooo`050?l0003oool0oooo0?ooo`000000
<@3oool00200oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`050?l0003o
ool0oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo0?l0000@0?ooo`040?l0003oool0oooo00000380oooo000Q0?ooo`050000003oool0oooo
0?ooo`3o00003`3oool01@3o0000oooo0?ooo`3oool0000001X0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0h0?ooo`05
0000003oool0oooo0?ooo`3o00003`3oool01@3o0000oooo0?ooo`3oool000000380oooo000Q0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool01@3o0000oooo0?ooo`3oool0
000001/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000003X0oooo00D000000?ooo`3oool0oooo0?l0000>0?ooo`050?l0003oool0oooo0?oo
o`000000<P3oool00240oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`05
0?l0003oool0oooo0?ooo`0000006`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3oool0oooo
0?l0000=0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<03oool00240oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0000000c0?oo
o`008P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0J0?ooo`<000002P3oool500000080oooo1@0000060?ooo`80
0000>`3oool01@000000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`030?ooo`030000003oool0oooo0340oooo000S0?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo0P00
000l0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo0380oooo000S0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`80o`00103oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00<0oooo1P3o00060?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`040?oo
o`D0o`001`3oool00`000000oooo0?ooo`0b0?ooo`00903oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03/0oooo0P00000l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo1@0000060?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool2
000003d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0
oooo000V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`060?ooo`800000?P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo
000V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c0?oo
o`<00000203oool2000003l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?oo
o`009`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0=P3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`00:03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0@03oool200000440oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`110?ooo`800000103oool00`000000oooo0?ooo`0i0?ooo`00:P3oool200000080oooo
0P0000140?ooo`800000@`3oool200000080oooo0P00000k0?ooo`00:`3oool4000002D0oooo1@00
00030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?oo
o`130?ooo`@00000?03oool005H0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
001F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
05H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
05@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo0`0000030?oo
o`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00F`3oool5000000<0oooo
00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo100000070?ooo`03
0000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool2000008@0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00E03o
ool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?oo
o`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3o
ool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0
P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo
001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2
000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0
oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0
oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000
S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?oo
o`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 5e-05 L
.00236 .0002 L
.00365 .00047 L
.00488 .00084 L
.00706 .00176 L
.00942 .00312 L
.01203 .00508 L
.01479 .00765 L
.01975 .01353 L
.02966 .02982 L
.04057 .05386 L
.06188 .11318 L
.08481 .18132 L
.09613 .21119 L
.1069 .23492 L
.11656 .25133 L
.12203 .25832 L
.12711 .26325 L
.12989 .26529 L
.13244 .26676 L
.13389 .26742 L
.13524 .26793 L
.13666 .26834 L
.1374 .26851 L
.13821 .26865 L
.13955 .26881 L
.14031 .26885 L
.14101 .26886 L
.1423 .2688 L
.14367 .26864 L
.1449 .2684 L
.14604 .2681 L
.14866 .26714 L
.15105 .26594 L
.15356 .26435 L
.15806 .2607 L
.1682 .24907 L
.17822 .23371 L
.18893 .21431 L
.20821 .17609 L
.22912 .13779 L
.24013 .12157 L
.24615 .11421 L
.25178 .10837 L
.25722 .10371 L
.26218 .10028 L
.2677 .09736 L
.27074 .09614 L
.27363 .09522 L
Mistroke
.27605 .09462 L
.27738 .09436 L
.27863 .09415 L
.27979 .09399 L
.28106 .09385 L
.28221 .09375 L
.28326 .09369 L
.28452 .09365 L
.2857 .09364 L
.28699 .09365 L
.28837 .09371 L
.28907 .09375 L
.28982 .0938 L
.29119 .09392 L
.29376 .09422 L
.29887 .09507 L
.30366 .0961 L
.31457 .09877 L
.31975 .09998 L
.3252 .10104 L
.32805 .10148 L
.32956 .10166 L
.33117 .10183 L
.33266 .10195 L
.33401 .10204 L
.33536 .10209 L
.33664 .10211 L
.33786 .1021 L
.33916 .10206 L
.34039 .102 L
.34152 .10192 L
.34283 .10179 L
.34427 .1016 L
.34688 .10117 L
.3496 .10055 L
.35249 .09972 L
.3577 .09774 L
.36245 .09538 L
.36691 .09269 L
.37708 .08489 L
.39646 .06715 L
.40744 .05937 L
.41767 .05356 L
.42868 .04856 L
.43869 .04493 L
.44939 .04188 L
.46084 .03941 L
.46592 .03855 L
.4713 .03778 L
.47595 .03723 L
Mistroke
.48096 .03676 L
.48376 .03654 L
.48632 .03637 L
.48893 .03623 L
.49134 .03613 L
.49282 .03608 L
.49415 .03604 L
.49563 .03601 L
.49644 .03599 L
.49721 .03598 L
.49789 .03598 L
.49861 .03597 L
.49989 .03597 L
.50127 .03597 L
.50205 .03598 L
.50278 .03598 L
.50411 .036 L
.50552 .03603 L
.50805 .03611 L
.51077 .03622 L
.51377 .03638 L
.51913 .03676 L
.52417 .03724 L
.53355 .03846 L
.54366 .04029 L
.55372 .04268 L
.56472 .04607 L
.5762 .05063 L
.58688 .05599 L
.60837 .07117 L
.62789 .08899 L
.63299 .09262 L
.63839 .09583 L
.64305 .09806 L
.64805 .09989 L
.65086 .10067 L
.65343 .10122 L
.65466 .10144 L
.65601 .10164 L
.65727 .1018 L
.65846 .10191 L
.65918 .10197 L
.65997 .10202 L
.66133 .10208 L
.66211 .1021 L
.66293 .10211 L
.66363 .10211 L
.66439 .10209 L
.66577 .10205 L
.66654 .10201 L
Mistroke
.66724 .10196 L
.6699 .10173 L
.67231 .10143 L
.67497 .10101 L
.68034 .09996 L
.68999 .09764 L
.69583 .09622 L
.70138 .09502 L
.7038 .09459 L
.70637 .0942 L
.70785 .09402 L
.70919 .09388 L
.71054 .09377 L
.71181 .0937 L
.71299 .09366 L
.71429 .09364 L
.71564 .09365 L
.7169 .0937 L
.71809 .09377 L
.71917 .09387 L
.72041 .09401 L
.72159 .09418 L
.72423 .09468 L
.72666 .0953 L
.72934 .09617 L
.73218 .09731 L
.73755 .10012 L
.7426 .10357 L
.7541 .11449 L
.76442 .12785 L
.77528 .14516 L
.79471 .18189 L
.81566 .22291 L
.8248 .23868 L
.83471 .25285 L
.84021 .25905 L
.84529 .26352 L
.8478 .26525 L
.85015 .26658 L
.8526 .26765 L
.85389 .26808 L
.85529 .26844 L
.856 .26858 L
.85675 .2687 L
.85811 .26883 L
.85894 .26886 L
.85972 .26885 L
.86043 .26881 L
.86118 .26874 L
.86186 .26864 L
Mistroke
.8626 .26851 L
.8641 .26813 L
.86549 .26767 L
.86678 .26713 L
.86944 .26572 L
.87185 .26406 L
.87728 .25907 L
.88234 .25287 L
.88771 .24469 L
.89735 .22617 L
.91916 .16997 L
.93987 .10793 L
.95884 .05531 L
.96831 .03385 L
.97866 .01575 L
.98405 .00888 L
.98906 .0042 L
.99183 .00235 L
.99435 .00112 L
.99575 .00064 L
.99648 .00044 L
.99726 .00027 L
.99794 .00015 L
.99869 6e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0o`000?ooo`3oool0=03oool00`00
0000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`0000005`3oool001<0
oooo00<000000?l0003oool0<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0
oooo0`00000?0?ooo`030000003oool0oooo0380oooo00<0o`000000003oool0203oool300000004
0?ooo`0000000000000001D0oooo000D0?ooo`030000003o0000oooo0340oooo00<000000?ooo`3o
ool04P3oool_000001<0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0T0?ooo`00
503oool00`000000o`000?ooo`0`0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0_0?ooo`030?l000000000oooo02D0oooo000E0?ooo`030000003o
0000oooo02l0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0;`3o
ool00`3o0000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?l0000^0?ooo`030000003oool0
oooo02D0oooo303o000W0?ooo`030000003oool0oooo02d0oooo00<0o`000000003oool09P3oool0
01H0oooo00<000000?l0003oool0;@3oool00`000000oooo0?ooo`0P0?ooo`D0o`001P3oool00`00
0000oooo0?ooo`030?ooo`H0o`008P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
02H0oooo000F0?ooo`030000003oool0o`0002`0oooo00<000000?ooo`3oool07`3oool20?l000/0
oooo0P00000:0?ooo`80o`00803oool00`000000oooo0?ooo`0[0?ooo`030?l000000000oooo02L0
oooo000G0?ooo`030000003o0000oooo02/0oooo00<000000?ooo`3oool07@3oool20?l000d0oooo
00<000000?ooo`3oool02`3oool20?l001l0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0W0?ooo`005`3oool00`000000oooo0?l0000Z0?ooo`030000003oool0oooo01`0oooo0P3o
000?0?ooo`030000003oool0oooo00d0oooo0P3o000M0?ooo`030000003oool0oooo02T0oooo00<0
o`000000003oool0:03oool001P0oooo00<000000?l0003oool0:@3oool00`000000oooo0?ooo`0J
0?ooo`80o`004@3oool200000100oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0X
0?ooo`030?l000000000oooo02P0oooo000H0?ooo`030000003oool0o`0002P0oooo00<000000?oo
o`3oool03`3oool3000000@0oooo00<000000?ooo`3oool00P3o00000`3oool00000000000030000
0080oooo100000070?ooo`030000003oool0oooo0100oooo0P3o000K0?ooo`030000003oool0oooo
02L0oooo00<0o`000?ooo`000000:@3oool001T0oooo00<000000?l0003oool09`3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@3o0000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0W0?ooo`030?l000000000
oooo02T0oooo000I0?ooo`030000003o0000oooo02L0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo0P00000D0?ooo`030?l0003oool0oooo01P0oooo00<00000
0?ooo`3oool09@3oool00`3o0000oooo0000000Z0?ooo`006@3oool00`000000oooo0?l0000V0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0
000002X0oooo000J0?ooo`030000003o0000oooo02D0oooo00<000000?ooo`3oool03`3oool01P00
0000oooo0?ooo`3oool000000?ooo`80o`002@3oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo02D0oooo
00<0o`000000003oool0:P3oool001X0oooo00<000000?ooo`3o00009@3oool00`000000oooo0?oo
o`040?ooo`80o`002@3oool01P000000oooo0?ooo`3oool000000?l000P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000G0?ooo`80o`003`3oool20?l0
00H0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0000000[0?ooo`006P3oool00`000000
oooo0?l0000U0?ooo`040000003oool0oooo0?ooo`P0o`001P3oool010000000oooo0?ooo`3oool2
0?l000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0603oool20?l000P0oooo2P3o00030?ooo`030000003oool0oooo02<0oooo00<0
o`000?ooo`000000:`3oool001X0oooo00<000000?ooo`3o0000903oool00`000000oooo0?ooo`02
0?l000P0oooo2P3o00000`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo203o000:0?ooo`80o`0000<0
oooo0000003oool08`3oool0103o0000oooo0?ooo`00000[0?ooo`006`3oool00`000000oooo0?l0
000S0?ooo`030000003oool0o`000140oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00
000_0?ooo`030?l0003oool0000002<0oooo00<0o`000?ooo`000000;03oool001/0oooo00<00000
0?ooo`3o00008`3oool00`000000o`000?ooo`0`0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`0000008`3oool00`3o0000oooo0000000/0?ooo`006`3oool00`000000oooo0?l0000R0?oo
o`030000003o0000oooo0340oooo00<000000?ooo`3oool0;`3oool00`3o000000000?ooo`0Q0?oo
o`040?l0003oool0oooo000002`0oooo000K0?ooo`040000003oool0oooo0?l00240oooo00<0o`00
0?ooo`3oool0<@3oool200000340oooo0P3o000Q0?ooo`040?l0003oool0oooo000002`0oooo000L
0?ooo`030000003oool0o`000200oooo00<0o`000000003oool0<P3oool00`000000oooo0?ooo`0a
0?ooo`030000003o0000oooo01l0oooo00<0o`000?ooo`000000;@3oool001`0oooo00<000000?oo
o`3o0000803oool00`3o000000000?ooo`0b0?ooo`030000003oool0oooo0340oooo00<000000?l0
003oool07P3oool0103o0000oooo0?ooo`00000]0?ooo`00703oool00`000000oooo0?l0000O0?oo
o`030?l000000000oooo03<0oooo00<000000?ooo`3oool0<P3oool00`000000o`000?ooo`0M0?oo
o`040?l0003oool0oooo000002d0oooo000L0?ooo`040000003oool0oooo0?l001h0oooo00<0o`00
0000003oool0<`3oool2000003<0oooo00<000000?l0003oool07@3oool0103o0000oooo0?ooo`00
000]0?ooo`007@3oool00`000000oooo0?l0000M0?ooo`030?l0003oool0000001`0oooo0`000004
0?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3o00007@3oool00`3o0000oooo0000000^0?ooo`007@3oool00`000000oooo0?l0000M0?oo
o`030?l000000000oooo01/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
o`0001/0oooo00@0o`000?ooo`3oool00000;P3oool001d0oooo00@000000?ooo`3oool0o`006`3o
ool00`3o0000oooo0000000L0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo
0?ooo`040?ooo`800000=03oool00`000000oooo0?l0000K0?ooo`040?l0003oool0oooo000002h0
oooo000M0?ooo`040000003oool0oooo0?l001/0oooo00<0o`000?ooo`000000703oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?oo
o`040000003oool0oooo0?l001X0oooo00@0o`000?ooo`3oool00000;P3oool001d0oooo00@00000
0?ooo`3oool0o`006P3oool00`3o0000oooo0000000M0?ooo`050000003oool0oooo0?ooo`000000
2@3oool4000000L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?l0000I0?ooo`050?l0
003oool0oooo0?ooo`000000;P3oool001h0oooo00<000000?ooo`3o00006P3oool00`3o0000oooo
0000000M0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`80
0000=@3oool010000000oooo0?ooo`3o000H0?ooo`040?l0003oool0oooo000002l0oooo000N0?oo
o`040000003oool0oooo0?l001P0oooo00@0o`000?ooo`3oool000007@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`040000
003oool0oooo0?l001P0oooo00@0o`000?ooo`3oool00000;`3oool001h0oooo00@000000?ooo`3o
ool0o`00603oool00`3o0000oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00D000000?ooo`3oool0oooo0?l0
000F0?ooo`050?l0003oool0oooo0?ooo`000000;`3oool001h0oooo00@000000?ooo`3oool0o`00
5`3oool0103o0000oooo0?ooo`00000O0?ooo`<000002P3oool5000000H0oooo0P00000f0?ooo`04
0000003oool0oooo0?l001H0oooo00D0o`000?ooo`3oool0oooo0000000_0?ooo`007P3oool01@00
0000oooo0?ooo`3oool0o`0001H0oooo00@0o`000?ooo`3oool00000=`3oool00`000000oooo0?oo
o`0e0?ooo`050000003oool0oooo0?ooo`3o00005@3oool0103o0000oooo0?ooo`00000`0?ooo`00
7`3oool010000000oooo0?ooo`3o000E0?ooo`040?l0003oool0oooo000003P0oooo00<000000?oo
o`3oool0=@3oool01@000000oooo0?ooo`3oool0o`0001@0oooo00D0o`000?ooo`3oool0oooo0000
000`0?ooo`007`3oool01@000000oooo0?ooo`3oool0o`0001@0oooo00@0o`000?ooo`3oool00000
>03oool2000003L0oooo00D000000?ooo`3oool0oooo0?l0000C0?ooo`050?l0003oool0oooo0?oo
o`000000<03oool001l0oooo00D000000?ooo`3oool0oooo0?l0000C0?ooo`050?l0003oool0oooo
0?ooo`000000>03oool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`3o00004P3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool0403oool0103o0000oooo0?ooo`00000i0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool0;P3oool00200oooo00D000000?ooo`3oool0oooo0?l0
000A0?ooo`050?l0003oool0oooo0?ooo`000000>@3oool2000003P0oooo00D000000?ooo`3oool0
oooo0?l0000A0?ooo`050?l0003oool0oooo0?ooo`000000<@3oool00200oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3o
ool0603oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@0
00001`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool01@3o0000oooo0?ooo`3oool0000001X0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool0
0200oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000>@3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0_
0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo
0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0
oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030000
003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`03
0000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`020?ooo`80o`001`3oool00`000000oooo0?ooo`0J0?ooo`<0
00002P3oool500000080oooo1@0000060?ooo`800000>`3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`00
8P3oool00`000000oooo0?ooo`050?ooo`D0o`00203oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool50?l000P0oooo00<000000?ooo`3oool0
<@3oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`008`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo0P00000l0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0<P3oool002<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0b0?ooo`00903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380
oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>`3oool2000003`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00903oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0<@3oool5000000H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`060?ooo`800000?@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo0P00000n0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=03oool002H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000V0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo0`0000080?ooo`800000?`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo000W0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`00:03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`100?oo
o`800000@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Y0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo0P0000040?ooo`030000
003oool0oooo03T0oooo000Z0?ooo`8000000P3oool2000004@0oooo0P0000130?ooo`8000000P3o
ool2000003/0oooo000[0?ooo`@000009@3oool5000000<0oooo00<000000?ooo`3oool00`3oool5
00000080oooo100000070?ooo`030000003oool0oooo04<0oooo1000000l0?ooo`00EP3oool00`00
0000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005H0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001K0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00G@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo
00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001K0?oo
o`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001M0?ooo`03
0000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0
P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo
001d0?ooo`030000003oool0oooo08<0oooo001D0?ooo`D000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool2000008@0oooo001F0?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo001D0?ooo`<00000
2`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo
0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0
oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`23
0?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3o
ool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003o
ool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@0
00001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo
07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool0
06P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000
000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 5e-05 L
.00236 .00018 L
.00365 .00044 L
.00488 .00078 L
.00706 .00163 L
.00942 .0029 L
.01203 .00471 L
.01479 .00709 L
.01975 .01254 L
.02966 .02763 L
.04057 .04989 L
.06188 .10468 L
.08481 .16736 L
.09613 .19471 L
.1069 .21634 L
.11656 .23122 L
.12203 .23753 L
.12711 .24195 L
.12989 .24377 L
.13244 .24507 L
.13389 .24566 L
.13524 .2461 L
.13666 .24646 L
.1374 .2466 L
.13821 .24672 L
.13955 .24685 L
.14031 .24688 L
.14101 .24688 L
.1423 .24682 L
.14367 .24666 L
.1449 .24643 L
.14604 .24615 L
.14866 .24526 L
.15105 .24417 L
.15356 .24272 L
.15806 .23943 L
.1682 .22904 L
.17822 .21549 L
.18893 .19862 L
.20821 .16623 L
.22912 .13541 L
.23485 .12867 L
.24091 .12254 L
.24615 .11812 L
.25178 .1143 L
.25718 .11154 L
.26211 .10975 L
.26448 .10914 L
.26574 .10888 L
Mistroke
.26707 .10865 L
.26835 .10846 L
.26951 .10834 L
.27068 .10824 L
.27177 .10818 L
.27305 .10815 L
.27378 .10814 L
.27446 .10815 L
.27582 .1082 L
.27659 .10824 L
.27728 .10829 L
.27853 .10841 L
.27988 .10857 L
.28235 .10894 L
.28522 .1095 L
.28828 .11023 L
.29376 .11182 L
.30386 .11526 L
.31448 .11882 L
.31887 .12005 L
.32355 .12111 L
.32624 .12156 L
.32869 .12187 L
.32987 .12197 L
.33114 .12206 L
.33235 .12211 L
.33346 .12213 L
.33463 .12213 L
.33589 .12209 L
.33709 .12201 L
.33817 .12192 L
.33944 .12178 L
.34083 .12158 L
.34335 .12109 L
.34598 .12041 L
.34878 .11949 L
.35381 .11732 L
.35918 .11425 L
.36422 .11066 L
.37573 .10004 L
.3951 .07813 L
.40609 .06838 L
.41631 .06112 L
.42732 .05488 L
.43733 .05037 L
.44803 .04658 L
.45948 .04351 L
.46456 .04243 L
.46994 .04147 L
.47459 .04078 L
Mistroke
.4796 .04018 L
.4824 .0399 L
.48496 .03968 L
.48757 .0395 L
.48999 .03936 L
.49279 .03923 L
.49427 .03918 L
.49503 .03916 L
.49585 .03914 L
.49664 .03913 L
.49736 .03912 L
.49805 .03911 L
.49877 .0391 L
.50004 .0391 L
.50142 .0391 L
.5028 .03912 L
.50406 .03914 L
.50546 .03918 L
.50693 .03922 L
.50941 .03933 L
.51215 .03948 L
.51719 .03986 L
.52192 .04035 L
.52744 .04107 L
.5325 .04189 L
.54389 .04431 L
.55419 .04729 L
.56378 .05082 L
.57429 .0557 L
.58552 .06231 L
.59628 .0703 L
.60795 .08126 L
.61803 .093 L
.62911 .1049 L
.63431 .10949 L
.6399 .11365 L
.64473 .11656 L
.65 .11903 L
.65307 .12012 L
.65592 .12092 L
.65865 .12149 L
.66017 .12173 L
.66155 .12189 L
.66291 .12201 L
.66416 .12209 L
.66553 .12213 L
.66623 .12213 L
.66698 .12213 L
.66826 .12209 L
.66963 .12201 L
Mistroke
.67092 .1219 L
.6721 .12178 L
.67451 .12145 L
.67717 .12096 L
.68254 .11968 L
.69219 .11664 L
.70358 .11268 L
.70899 .11098 L
.71401 .10967 L
.71663 .10912 L
.719 .10872 L
.72027 .10855 L
.72164 .10839 L
.72239 .10832 L
.72309 .10827 L
.72445 .10819 L
.72564 .10815 L
.72675 .10815 L
.72797 .10817 L
.72928 .10824 L
.73065 .10835 L
.73195 .1085 L
.73438 .1089 L
.73702 .10951 L
.73983 .11037 L
.74488 .11249 L
.7503 .11561 L
.7563 .12009 L
.76689 .13062 L
.7766 .14297 L
.7985 .17743 L
.82004 .21289 L
.83054 .2275 L
.84009 .23783 L
.84486 .24167 L
.84737 .24329 L
.85004 .2447 L
.85236 .24565 L
.8536 .24605 L
.85492 .24639 L
.85614 .24663 L
.85725 .24678 L
.85837 .24686 L
.85943 .24689 L
.86073 .24683 L
.86191 .24671 L
.86327 .24647 L
.86456 .24616 L
.86684 .24538 L
.86931 .24422 L
Mistroke
.87205 .24254 L
.87493 .24034 L
.88009 .23527 L
.89006 .22151 L
.90074 .20148 L
.92 .15471 L
.94084 .0972 L
.95182 .06816 L
.96347 .04104 L
.9725 .0239 L
.97729 .01648 L
.98246 .00993 L
.98718 .00534 L
.98925 .00376 L
.99151 .00235 L
.99365 .00132 L
.99565 .00062 L
.99675 .00035 L
.99775 .00017 L
.99891 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?l0003oool0=03oool00`00
0000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`0000005`3oool001<0
oooo00<000000?ooo`3o0000<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0
oooo0`00000?0?ooo`030000003oool0oooo0380oooo00<0o`000000003oool0203oool300000004
0?ooo`0000000000000001D0oooo000D0?ooo`030000003o0000oooo0340oooo00<000000?ooo`3o
ool04P3oool_000001<0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0T0?ooo`00
503oool00`000000oooo0?l0000`0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0_0?ooo`030?l000000000oooo02D0oooo000E0?ooo`030000003o
ool0o`0002l0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0;P3o
ool00`3o000000000?ooo`0V0?ooo`005@3oool00`000000oooo0?l0000^0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`030?l000000000
oooo02H0oooo000F0?ooo`030000003oool0o`0002d0oooo00<000000?ooo`3oool0903oool?0?l0
02H0oooo00<000000?ooo`3oool0:`3oool00`3o000000000?ooo`0W0?ooo`005P3oool00`000000
oooo0?l0000/0?ooo`030000003oool0oooo0240oooo103o00070?ooo`8000001P3oool40?l00280
oooo00<000000?ooo`3oool0:`3oool00`3o000000000?ooo`0W0?ooo`005`3oool00`000000oooo
0?l0000[0?ooo`030000003oool0oooo01h0oooo0`3o000;0?ooo`030000003oool0oooo00T0oooo
0P3o000Q0?ooo`030000003oool0oooo02T0oooo00<0o`000000003oool0:03oool001L0oooo00<0
00000?ooo`3o0000:P3oool00`000000oooo0?ooo`0M0?ooo`80o`003P3oool00`000000oooo0?oo
o`0;0?ooo`80o`007`3oool00`000000oooo0?ooo`0Y0?ooo`030?l000000000oooo02P0oooo000H
0?ooo`030000003oool0o`0002T0oooo00<000000?ooo`3oool06`3oool20?l00100oooo0P00000>
0?ooo`80o`007P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0000002T0oooo000H0?oo
o`030000003oool0o`0002P0oooo00<000000?ooo`3oool03`3oool3000000@0oooo00<000000?oo
o`3oool00P3oool00`3o000000000000000300000080oooo100000070?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool00000
02T0oooo000I0?ooo`030000003o0000oooo02L0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<0o`000?ooo`0000000`3oool00`000000oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0J0?oo
o`030000003oool0oooo02L0oooo00<0o`000000003oool0:@3oool001T0oooo00<000000?ooo`3o
00009`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@3o
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool200000180oooo00<0o`00
0?ooo`3oool06P3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0000002X0oooo000I0?oo
o`030000003oool0o`0002H0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0
oooo02D0oooo00<0o`000?ooo`000000:P3oool001X0oooo00<000000?ooo`3o00009@3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000103oool00`3o0000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo01P0oooo00<000000?ooo`3oool09@3oool00`3o000000000?ooo`0Z0?ooo`006P3oool0
0`000000oooo0?l0000U0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030?l0003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo0P00000E0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0
8`3oool00`3o0000oooo0000000[0?ooo`006P3oool00`000000oooo0?l0000U0?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`00
0000:`3oool001X0oooo00@000000?ooo`3oool0o`008`3oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0000002/0oooo000K0?oo
o`030000003oool0o`0002<0oooo00<000000?ooo`3oool00P3oool30?l000`0oooo0`0000020?oo
o`030?l0003oool0oooo00H0oooo0`0000030?ooo`D000001P3oool2000001P0oooo00<0o`000?oo
o`3oool03P3oool40?l000@0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0000000/0?oo
o`006`3oool00`000000oooo0?l0000S0?ooo`030000003oool0oooo0080o`000`3oool30?l000d0
oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`80o`002P3oool50?l000<0
oooo0`3o00000`3oool000000?ooo`0R0?ooo`030?l0003oool0000002`0oooo000K0?ooo`040000
003oool0oooo0?l00240oooo00@000000?l0003o0000o`00203oool20?l000T0oooo0P3o000K0?oo
o`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool01@3oool20?l000/0oooo00<0o`000000
003oool08@3oool0103o0000oooo0?ooo`00000/0?ooo`006`3oool010000000oooo0?ooo`3o000Q
0?ooo`030?l0003oool0oooo00/0oooo2@3o000M0?ooo`800000703oool70?l000h0oooo00<0o`00
0000003oool0803oool0103o0000oooo0?ooo`00000/0?ooo`00703oool00`000000oooo0?l0000P
0?ooo`030?l000000000oooo0380oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0O
0?ooo`030?l0003oool0000002d0oooo000L0?ooo`040000003oool0oooo0?l001l0oooo00<0o`00
0000003oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003o0000oooo01h0oooo00@0o`00
0?ooo`3oool00000;@3oool001`0oooo00@000000?ooo`3oool0o`007P3oool00`3o000000000?oo
o`0c0?ooo`030000003oool0oooo0380oooo00<000000?l0003oool07@3oool0103o0000oooo0?oo
o`00000]0?ooo`00703oool010000000oooo0?ooo`3o000M0?ooo`030?l0003oool0000003@0oooo
0P00000c0?ooo`030000003oool0o`0001`0oooo00D0o`000?ooo`3oool0oooo0000000]0?ooo`00
7@3oool010000000oooo0?ooo`3o000L0?ooo`030?l0003oool0000001`0oooo0`0000040?ooo`03
0000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo0380oooo00@000000?ooo`3o
ool0o`006`3oool0103o0000oooo0?ooo`00000^0?ooo`007@3oool010000000oooo0?ooo`3o000K
0?ooo`030?l0003oool0000001`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0o`0001X0oooo00D0o`000?ooo`3oool0oooo0000000^0?ooo`007@3oool010000000oooo0?oo
o`3o000J0?ooo`040?l0003oool0oooo000001`0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo00@0oooo0P00000d0?ooo`040000003oool0oooo0?l001T0oooo00D0o`00
0?ooo`3oool0oooo0000000^0?ooo`007@3oool01@000000oooo0?ooo`3oool0o`0001T0oooo00@0
o`000?ooo`3oool00000703oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo0?l001T0oooo00D0o`000?oo
o`3oool0oooo0000000^0?ooo`007@3oool01@000000oooo0?ooo`3oool0o`0001P0oooo00@0o`00
0?ooo`3oool000007@3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000
003oool0oooo03@0oooo00@000000?ooo`3oool0o`005`3oool00`3o0000oooo0?ooo`020?ooo`03
0000003oool0oooo02`0oooo000N0?ooo`040000003oool0oooo0?l001L0oooo00D0o`000?ooo`3o
ool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`08
0?ooo`800000=@3oool010000000oooo0?ooo`3o000G0?ooo`050?l0003oool0oooo0?ooo`000000
;`3oool001h0oooo00D000000?ooo`3oool0oooo0?l0000F0?ooo`050?l0003oool0oooo0?ooo`00
00007@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`3o00005P3oool01@3o0000oooo0?ooo`3o
ool0000002l0oooo000N0?ooo`050000003oool0oooo0?ooo`3o00005@3oool01@3o0000oooo0?oo
o`3oool0000001h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0M0?ooo`<000002P3oool5000000H0oooo0P00000f0?ooo`050000003oool0oooo0?ooo`3o
0000503oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo0140oooo00D0o`000?ooo`3oool0oooo0000000`0?ooo`007`3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool001l0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool0=P3oool2000003L0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool001l0oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo000O0?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?oo
o`00803oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0g0?ooo`800000>03oool00`000000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`00
803oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
103oool00`000000oooo0?ooo`0H0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo100000070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
;`3oool00200oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00@0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool0103oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo0P00000i0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000
003oool0oooo00H0oooo00@0o`000?ooo`3oool0oooo0`3o00080?ooo`030000003oool0oooo01P0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00@0o`000?ooo`3oool0oooo0`3o
00070?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo00L0oooo103o0009
0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool2000003X0oooo00<000000?ooo`3oool01`3oool40?l000T0oooo
00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0I0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300
oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0340oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool3000000X0
oooo1@0000020?ooo`D000001P3oool2000003/0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo
000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`800000?03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0380oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00
903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo0P00000l0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0340oooo1@0000060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`800000?P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool20000
0440oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000oooo
0?ooo`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo0P00
000k0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@000002
0?ooo`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?oo
o`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`03
0000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000
003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool30000
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000
oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`23
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool0
06X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0
oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000000000000003
0?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 5e-05 L
.00236 .00017 L
.00365 .0004 L
.00488 .00072 L
.00706 .00149 L
.00942 .00266 L
.01203 .00432 L
.01479 .00651 L
.01975 .01151 L
.02966 .02536 L
.04057 .04575 L
.06188 .09583 L
.08481 .15283 L
.09613 .17754 L
.1069 .19699 L
.11656 .21028 L
.12203 .21587 L
.12711 .21976 L
.12989 .22135 L
.13244 .22248 L
.13389 .22298 L
.13524 .22336 L
.13666 .22366 L
.1374 .22378 L
.13821 .22388 L
.13955 .22398 L
.14031 .224 L
.14101 .22399 L
.1423 .22392 L
.14367 .22376 L
.1449 .22354 L
.14604 .22328 L
.14866 .22247 L
.15105 .22148 L
.15356 .22019 L
.15806 .21727 L
.1682 .20818 L
.18893 .18228 L
.20821 .15595 L
.21926 .14265 L
.22969 .13243 L
.23906 .12567 L
.24434 .12295 L
.24921 .12116 L
.25177 .12048 L
.25412 .12003 L
.25541 .11984 L
.25609 .11976 L
.25682 .11969 L
Mistroke
.25815 .11959 L
.25939 .11955 L
.26062 .11954 L
.26196 .11957 L
.26322 .11965 L
.26438 .11975 L
.26543 .11987 L
.26659 .12003 L
.26891 .12043 L
.27174 .12109 L
.27433 .12182 L
.28012 .12386 L
.29058 .12857 L
.30115 .13385 L
.30693 .13661 L
.31236 .13893 L
.31735 .14071 L
.32192 .14197 L
.3244 .14247 L
.32566 .14268 L
.327 .14286 L
.32836 .14299 L
.32962 .14308 L
.33039 .14312 L
.33112 .14313 L
.33247 .14313 L
.33368 .14309 L
.33481 .14301 L
.33604 .14289 L
.33737 .14271 L
.33876 .14247 L
.34008 .14218 L
.34255 .14152 L
.34699 .13986 L
.35182 .13736 L
.3571 .1338 L
.3627 .12908 L
.37277 .11828 L
.39343 .09045 L
.41238 .07135 L
.42226 .06406 L
.43267 .0579 L
.44312 .05302 L
.45456 .04893 L
.46533 .04609 L
.47512 .04425 L
.48055 .04351 L
.4834 .04319 L
.48643 .04292 L
.48908 .04272 L
Mistroke
.49199 .04255 L
.49326 .0425 L
.49463 .04245 L
.49593 .04241 L
.49711 .04239 L
.49847 .04237 L
.49974 .04236 L
.50089 .04236 L
.50212 .04238 L
.50348 .0424 L
.50416 .04241 L
.5049 .04243 L
.50746 .04253 L
.50986 .04265 L
.51243 .04283 L
.51706 .04324 L
.52291 .04396 L
.52845 .04484 L
.53883 .04708 L
.54898 .05007 L
.55975 .05424 L
.56895 .05877 L
.5791 .06497 L
.59943 .08234 L
.61086 .09593 L
.62133 .11072 L
.63095 .1226 L
.64122 .13248 L
.64712 .13671 L
.65248 .13962 L
.65507 .1407 L
.65787 .14164 L
.66052 .14232 L
.66168 .14255 L
.66296 .14276 L
.66427 .14292 L
.66552 .14304 L
.66674 .14311 L
.66787 .14314 L
.66921 .14313 L
.67043 .14308 L
.6711 .14304 L
.67183 .14298 L
.67314 .14284 L
.67556 .14248 L
.67811 .14196 L
.68267 .1407 L
.68803 .13878 L
.69302 .13664 L
.70435 .1311 L
Mistroke
.71536 .12576 L
.72078 .12351 L
.72578 .12178 L
.73032 .1206 L
.73261 .12015 L
.7339 .11995 L
.73513 .1198 L
.73645 .11967 L
.73765 .11959 L
.73895 .11954 L
.73969 .11954 L
.74037 .11954 L
.74162 .11958 L
.74275 .11965 L
.74405 .11978 L
.74528 .11993 L
.74781 .12039 L
.75016 .12097 L
.75275 .1218 L
.75553 .12289 L
.76119 .12582 L
.76635 .12928 L
.77631 .13799 L
.78575 .14841 L
.80487 .17367 L
.81575 .18865 L
.82598 .20166 L
.83125 .20759 L
.8368 .21306 L
.84195 .21727 L
.84673 .22035 L
.84918 .22159 L
.8518 .22264 L
.85329 .22311 L
.8547 .22346 L
.85597 .2237 L
.85734 .22388 L
.85872 .22398 L
.8595 .224 L
.86023 .22399 L
.86101 .22395 L
.86171 .22389 L
.86252 .22379 L
.8633 .22367 L
.86466 .22338 L
.86592 .22304 L
.86879 .22198 L
.87157 .22056 L
.87413 .21892 L
.8799 .21405 L
Mistroke
.88499 .20842 L
.89037 .20117 L
.90991 .1648 L
.94983 .06711 L
.96037 .04382 L
.97034 .02536 L
.97585 .01705 L
.98184 .00976 L
.98448 .00716 L
.98728 .00482 L
.98971 .00317 L
.99231 .00177 L
.99332 .00134 L
.99438 .00095 L
.99537 .00064 L
.99628 .00042 L
.99714 .00025 L
.99806 .00011 L
.99908 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool20?l000/0oooo00<0
00000?ooo`3oool05P3oool001<0oooo00<000000?l0003oool0=03oool00`000000oooo0?ooo`08
0?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`0000005`3oool001<0oooo00<000000?oo
o`3o0000<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0oooo0`00000?0?oo
o`030000003oool0oooo0380oooo00<0o`000000003oool0203oool3000000040?ooo`0000000000
000001D0oooo000D0?ooo`030000003o0000oooo0340oooo00<000000?ooo`3oool04P3oool_0000
01<0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0T0?ooo`00503oool00`000000
oooo0?l0000`0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0_0?ooo`030?l000000000oooo02D0oooo000E0?ooo`030000003oool0o`0002l0oooo
00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`0U0?ooo`005@3oool00`000000oooo0?l0000^0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`030?l000000000oooo02H0oooo000F
0?ooo`030000003oool0o`0002d0oooo00<000000?ooo`3oool0:03oool70?l002X0oooo00<00000
0?ooo`3oool0;03oool00`3o0000oooo0?ooo`0V0?ooo`005P3oool010000000oooo0?ooo`3o000[
0?ooo`030000003oool0oooo02@0oooo1@3o00030?ooo`8000000P3oool50?l002D0oooo00<00000
0?ooo`3oool0:`3oool00`3o000000000?ooo`0W0?ooo`005`3oool00`000000oooo0?l0000[0?oo
o`030000003oool0oooo0200oooo103o00080?ooo`030000003oool0oooo00H0oooo0P3o000T0?oo
o`030000003oool0oooo02T0oooo00<0o`000000003oool0:03oool001L0oooo00@000000?ooo`3o
ool0o`00:@3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool20?l00280oooo00<000000?ooo`3oool0:@3oool00`3o000000000?ooo`0X0?oo
o`00603oool00`000000oooo0?l0000Y0?ooo`030000003oool0oooo01h0oooo0P3o000=0?ooo`80
00002`3oool20?l00240oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0000000Y0?ooo`00
603oool010000000oooo0?ooo`3o000W0?ooo`030000003oool0oooo00l0oooo0`0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?l0003o00000P0000020?ooo`@000001`3oool00`000000
oooo0?ooo`0<0?ooo`80o`007`3oool00`000000oooo0?ooo`0V0?ooo`040?l0003oool0oooo0000
02T0oooo000I0?ooo`030000003oool0o`0002L0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00L0o`000?ooo`3oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01`0oooo00<0
00000?ooo`3oool09P3oool00`3o0000oooo0000000Z0?ooo`006@3oool00`000000oooo0?l0000W
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030?l0003o
ool0000000T0oooo00<000000?ooo`3oool0103oool200000100oooo0P3o000M0?ooo`030000003o
ool0oooo02@0oooo00@0o`000?ooo`3oool00000:P3oool001T0oooo00@000000?ooo`3oool0o`00
9@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000203oool0103o0000
oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0J0?ooo`030000003oool0oooo02@0oooo00@0o`000?ooo`3oool00000:P3oool0
01X0oooo00<000000?ooo`3o00009@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`3o0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool08`3o
ool0103o0000oooo0?ooo`00000[0?ooo`006P3oool010000000oooo0?ooo`3o000T0?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000060?ooo`040?l0003oool0oooo0000
00<0oooo00@000000?ooo`3oool000002P3oool2000001<0oooo00<0o`000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0R0?ooo`040?l0003oool0oooo000002/0oooo000J0?ooo`040000003oool0
oooo0?l002@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D0o`000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo0280oooo00@0o`000?oo
o`3oool00000:`3oool001X0oooo00@000000?ooo`3oool0o`008`3oool00`000000oooo0?ooo`0@
0?ooo`050000003oool0oooo0?ooo`000000103oool00`3o0000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo
00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`050?l0003oool0oooo0?ooo`00
0000:`3oool001/0oooo00@000000?ooo`3oool0o`008P3oool00`000000oooo0?ooo`0A0?ooo`<0
00001@3oool00`3o0000oooo0?ooo`030?ooo`<000000`3oool5000000H0oooo0P00000E0?ooo`03
0?l0003oool0oooo01T0oooo00<000000?ooo`3oool0803oool0103o0000oooo0?ooo`00000/0?oo
o`006`3oool010000000oooo0?ooo`3o000R0?ooo`030000003oool0oooo01P0oooo00<0o`000?oo
o`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01P0oooo00<000000?oo
o`3oool07`3oool01@3o0000oooo0?ooo`3oool0000002`0oooo000K0?ooo`040000003oool0oooo
0?l00240oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0O0?ooo`050?l0003oool0
oooo0?ooo`000000;03oool001/0oooo00D000000?ooo`3oool0oooo0?l0000P0?ooo`030000003o
0000o`0000D0o`004P3oool00`3o0000oooo0?ooo`0G0?ooo`800000603oool00`3o0000oooo0?oo
o`0?0?ooo`P0o`0000<000000?ooo`3oool07P3oool01@3o0000oooo0?ooo`3oool0000002`0oooo
000L0?ooo`040000003oool0oooo0?l001l0oooo0P3o00070?ooo`<0o`003`3oool00`3o0000oooo
0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0303oool20?l000P0oooo
00<0o`000?ooo`3oool07@3oool01@3o0000oooo0?ooo`3oool0000002d0oooo000L0?ooo`050000
003oool0oooo0?ooo`3o00007@3oool00`3o0000oooo0000000:0?ooo`80o`002P3oool30?l001X0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`090?ooo`80o`002P3oool00`000000
o`000?ooo`0M0?ooo`050?l0003oool0oooo0?ooo`000000;@3oool001`0oooo00D000000?ooo`3o
ool0oooo0?l0000L0?ooo`030?l0003oool0000000d0oooo0P3o00070?ooo`030?l0003oool0oooo
01/0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`050?ooo`<0o`003@3oool00`00
0000o`000?l0000K0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool001`0
oooo00D000000?ooo`3oool0oooo0?l0000K0?ooo`040?l0003oool0oooo000000l0oooo1`3o000N
0?ooo`800000703oool70?l00100oooo00@000000?ooo`3oool0o`006P3oool00`3o0000oooo0?oo
o`020?ooo`030000003oool0oooo02/0oooo000M0?ooo`050000003oool0oooo0?ooo`3o00006@3o
ool01@3o0000oooo0?ooo`3oool0000001`0oooo0`0000040?ooo`030000003oool0oooo00<0oooo
100000070?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo0?l0000I0?ooo`05
0?l0003oool0oooo0?ooo`000000;P3oool001d0oooo00D000000?ooo`3oool0oooo0?l0000I0?oo
o`040?l0003oool0oooo000001`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`050000003o
ool0oooo0?ooo`3o00005`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo
000M0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool01@3o0000oooo0?oo
o`3oool0000001`0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0
oooo0P00000d0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`050000
003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`000000
oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`080?ooo`800000=@3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`00
7P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool001h0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`040?ooo`030000
003oool0oooo01d0oooo0`00000:0?ooo`D000001P3oool2000003H0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0
;@3oool001h0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`030?ooo`030000003o
ool0oooo02h0oooo000O0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool0
0`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`800000=`3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0
oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool20?l000P0oooo
00<000000?ooo`3oool0;P3oool00200oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool2000003P0oooo00<0
00000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3oool01`3oool60?l000X0oooo00<00000
0?ooo`3oool0603oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`@000001`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo1P3o0009
0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0603oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`800000>@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0`0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000
303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0340oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool30000
00X0oooo1@0000020?ooo`D000001P3oool2000003/0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340
oooo000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`800000?03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0380oooo000S0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?oo
o`00903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo0P00000l0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0340oooo1@0000060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`800000?P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool2
00000440oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000
oooo0?ooo`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo
0P00000k0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@00
00020?ooo`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<00000
0?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?oo
o`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo0P0000240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`03
0000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool3
000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`00
0000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`80
0000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?oo
o`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3o
ool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo
08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`00
0000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo
0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool40000
00D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i
0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool0000000000000
00030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00015 L
.00365 .00036 L
.00488 .00065 L
.00706 .00136 L
.00942 .00242 L
.01203 .00393 L
.01479 .00592 L
.01975 .01046 L
.02966 .02303 L
.04057 .04151 L
.06188 .08677 L
.08481 .13794 L
.09613 .15996 L
.1069 .17716 L
.11656 .18882 L
.12203 .19368 L
.12711 .19703 L
.12989 .19839 L
.13244 .19934 L
.13378 .19973 L
.13524 .20007 L
.13598 .20021 L
.13678 .20033 L
.13752 .20042 L
.13821 .20048 L
.13954 .20055 L
.14078 .20054 L
.14213 .20047 L
.14282 .20041 L
.14357 .20031 L
.14484 .20011 L
.1462 .19982 L
.14866 .19913 L
.15103 .19826 L
.15362 .19708 L
.15885 .19406 L
.1682 .18681 L
.19051 .1638 L
.21079 .14308 L
.22091 .1351 L
.22661 .13164 L
.23187 .12919 L
.23409 .12838 L
.23648 .12767 L
.23785 .12733 L
.2391 .12706 L
.24028 .12685 L
.24155 .12667 L
Mistroke
.24285 .12653 L
.24406 .12644 L
.2448 .12641 L
.2455 .12639 L
.2468 .12639 L
.24805 .12643 L
.24919 .12651 L
.25045 .12663 L
.25178 .12681 L
.25447 .1273 L
.25701 .12793 L
.26176 .12951 L
.26688 .13174 L
.27244 .13471 L
.29171 .14749 L
.30245 .1547 L
.31251 .16027 L
.31757 .16236 L
.32041 .16327 L
.32301 .16392 L
.32432 .16418 L
.32571 .1644 L
.32651 .16451 L
.32723 .16458 L
.32796 .16464 L
.32865 .16469 L
.32937 .16472 L
.33014 .16473 L
.3315 .16471 L
.33226 .16467 L
.33297 .16462 L
.33375 .16454 L
.33458 .16444 L
.33586 .16424 L
.33727 .16395 L
.34012 .16316 L
.34277 .16218 L
.34525 .16103 L
.35083 .15764 L
.35686 .15273 L
.36787 .14053 L
.37798 .12605 L
.38838 .10891 L
.39951 .09322 L
.41955 .07285 L
.43032 .06506 L
.44049 .05925 L
.44962 .05511 L
.45953 .05161 L
.46945 .04899 L
Mistroke
.47509 .04787 L
.48038 .04704 L
.48323 .04668 L
.48594 .04639 L
.4884 .04617 L
.49102 .04598 L
.49251 .0459 L
.49386 .04583 L
.49523 .04578 L
.49649 .04575 L
.49721 .04573 L
.49797 .04572 L
.49873 .04571 L
.49957 .04571 L
.50029 .0457 L
.50106 .04571 L
.5018 .04572 L
.50246 .04573 L
.5037 .04575 L
.50486 .04579 L
.50614 .04583 L
.50752 .0459 L
.51032 .04607 L
.51288 .04628 L
.51758 .04677 L
.52252 .04747 L
.53293 .04955 L
.53883 .05112 L
.54432 .05285 L
.55538 .05726 L
.56582 .06269 L
.58534 .07704 L
.59556 .08737 L
.60637 .10105 L
.62575 .13172 L
.63567 .14489 L
.64113 .15081 L
.64632 .15548 L
.65113 .15896 L
.65367 .16046 L
.65637 .1618 L
.65887 .16282 L
.66114 .16354 L
.66223 .16383 L
.66341 .1641 L
.66451 .1643 L
.66555 .16446 L
.66686 .16461 L
.66806 .16469 L
.66934 .16473 L
Mistroke
.67007 .16473 L
.67074 .16471 L
.67185 .16466 L
.67308 .16455 L
.67437 .16439 L
.67557 .1642 L
.67833 .16361 L
.68086 .16289 L
.68654 .1607 L
.69197 .15799 L
.69789 .15449 L
.70868 .14722 L
.7202 .13928 L
.73105 .13278 L
.73579 .13051 L
.7408 .12859 L
.74342 .12781 L
.74629 .12714 L
.74755 .12691 L
.74891 .12671 L
.75018 .12656 L
.75135 .12647 L
.75255 .1264 L
.75389 .12638 L
.75456 .12639 L
.75528 .12641 L
.75659 .12648 L
.75782 .1266 L
.75912 .12676 L
.76145 .12717 L
.76416 .12785 L
.76669 .12865 L
.77244 .13114 L
.7775 .13405 L
.7821 .13723 L
.79242 .14602 L
.81425 .16902 L
.82384 .1792 L
.83439 .18902 L
.83927 .19278 L
.84452 .1961 L
.84706 .19741 L
.84947 .19846 L
.85185 .19929 L
.854 .19987 L
.85528 .20013 L
.85649 .20032 L
.85777 .20046 L
.85915 .20054 L
.86036 .20055 L
Mistroke
.86164 .20049 L
.86273 .20039 L
.86393 .20022 L
.86535 .19994 L
.86664 .19962 L
.86954 .19863 L
.87222 .19739 L
.87476 .19592 L
.87959 .19237 L
.88492 .18728 L
.8957 .17339 L
.91505 .13823 L
.93711 .08908 L
.95731 .04558 L
.96758 .02729 L
.97713 .01394 L
.98194 .00877 L
.98709 .00452 L
.99002 .00271 L
.99146 .00198 L
.99279 .00142 L
.99398 .00099 L
.99528 .00061 L
.99659 .00032 L
.99797 .00011 L
.99895 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?l0003oool0=03oool00`00
0000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`0000005`3oool001<0
oooo00<000000?ooo`3o0000<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0
oooo0`00000?0?ooo`030000003oool0oooo0380oooo00<0o`000000003oool0203oool300000004
0?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0o`000340oooo00<000000?ooo`3o
ool04P3oool_000001<0oooo00<000000?ooo`3oool0<03oool00`3o000000000?ooo`0U0?ooo`00
503oool010000000oooo0?ooo`3o000_0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0000002H0oooo000E0?ooo`030000
003oool0o`0002l0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0
;P3oool00`3o000000000?ooo`0V0?ooo`005@3oool010000000oooo0?ooo`3o000]0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0000002L0oooo000F0?ooo`040000003oool0oooo0?l002`0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<0o`000000003oool0
9`3oool001H0oooo00@000000?ooo`3oool0o`00:`3oool00`000000oooo0?ooo`0W0?ooo`X0o`00
:@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0000002P0oooo000G0?ooo`040000003o
ool0oooo0?l002X0oooo00<000000?ooo`3oool08`3oool40?l000D0oooo00<000000?ooo`3oool0
0P3oool50?l002D0oooo00<000000?ooo`3oool0:@3oool00`3o000000000?ooo`0X0?ooo`005`3o
ool010000000oooo0?ooo`3o000Y0?ooo`030000003oool0oooo0280oooo0P3o00090?ooo`030000
003oool0oooo00L0oooo0P3o000S0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`000000
:@3oool001P0oooo00@000000?ooo`3oool0o`00:03oool00`000000oooo0?ooo`0P0?ooo`80o`00
2`3oool2000000X0oooo0P3o000R0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`000000
:@3oool001P0oooo00@000000?ooo`3oool0o`009`3oool00`000000oooo0?ooo`0?0?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`<000000P3o00020?ooo`@000001`3oool00`000000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool0103o0000oooo
0?ooo`00000Y0?ooo`006@3oool010000000oooo0?ooo`3o000V0?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo000000090?ooo`070000003oool0o`000?ooo`000000oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool20?l001l0oooo00<0
00000?ooo`3oool09P3oool00`3o0000oooo0000000Z0?ooo`006@3oool010000000oooo0?ooo`3o
000V0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030?l0
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000l0oooo00<0o`000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0T0?ooo`040?l0003oool0oooo000002X0oooo000I0?ooo`050000
003oool0oooo0?ooo`3o0000903oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`3o0000oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00@0o`000?oo
o`3oool00000:P3oool001X0oooo00@000000?ooo`3oool0o`00903oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`000000203oool01@3o0000oooo0?ooo`3oool0000000<0oooo
100000070?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool06`3oool00`000000oooo
0?ooo`0S0?ooo`040?l0003oool0oooo000002/0oooo000J0?ooo`040000003oool0oooo0?l002@0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0o`000?oo
o`0000000`3oool010000000oooo0?ooo`00000:0?ooo`8000004P3oool00`3o0000oooo0?ooo`0K
0?ooo`030000003oool0oooo0280oooo00@0o`000?ooo`3oool00000:`3oool001X0oooo00D00000
0?ooo`3oool0oooo0?l0000S0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030?l0003oool0000000<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool08P3oool0103o0000
oooo0?ooo`00000[0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`000280oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000H0oooo00@0o`000?ooo`3oool000000`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0Q0?ooo`050?l0003oool0oooo0?ooo`000000:`3oool001/0oooo
00D000000?ooo`3oool0oooo0?l0000Q0?ooo`030000003oool0oooo0140oooo0`0000070?ooo`04
0?l0003oool0oooo0?ooo`<000000`3oool5000000H0oooo0P00000D0?ooo`030?l0003oool0oooo
01X0oooo00<000000?ooo`3oool0803oool0103o0000oooo0?ooo`00000/0?ooo`006`3oool01@00
0000oooo0?ooo`3oool0o`000240oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0O
0?ooo`050?l0003oool0oooo0?ooo`000000;03oool001/0oooo00D000000?ooo`3oool0oooo0?l0
000P0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool01@3o0000oooo0?oo
o`3oool0000002`0oooo000K0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo0P00000F0?ooo`030?l0003o
ool0oooo01T0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo02X0oooo000L0?ooo`050000003oool0oooo0?ooo`3o00007P3oool60?l001L0oooo00<0
o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo1P3o
000N0?ooo`050?l0003oool0oooo0?ooo`000000;@3oool001`0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0I0?ooo`<0o`0000<000000?ooo`3oool00P3oool20?l001@0oooo00<0
o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0180oooo0P3o
00040?ooo`030000003oool0o`0001`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0[0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01L0oooo0P3o0002
0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0F
0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`05
0?ooo`040000003oool0o`000?l001X0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0[0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`80o`00403oool00`3o0000oooo0?ooo`0G
0?ooo`800000603oool00`3o0000oooo0?ooo`0>0?ooo`80o`00203oool01@000000oooo0?ooo`3o
ool0o`0001P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`007@3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo0P3o00020?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00/0oooo0P3o000:0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo0P3o000:0?ooo`050?l0003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0/
0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2
000001/0oooo0P3o00070?ooo`80o`003P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`@0o`000P3oool20?l000D0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool30?l00080oooo0`3o000@
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo0`3o00070?oo
o`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool07@3oool4
0?l001<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00@0oooo00<000000?ooo`3oool0;03oool001h0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000003D0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo02d0oooo000N0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0]
0?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo0P3o00090?oo
o`030000003oool0oooo01d0oooo0`00000:0?ooo`D000001P3oool2000003H0oooo00<000000?oo
o`3oool01P3oool20?l000T0oooo0P3o00080?ooo`030000003oool0oooo02d0oooo000N0?ooo`03
0000003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`00
7`3oool00`000000oooo0?ooo`080?ooo`040?l0003oool0oooo0?ooo`80o`002`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02@3oool20?l000<0
oooo0P3o000:0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo00T0oooo
103o000<0?ooo`030000003oool0oooo03H0oooo0P00000g0?ooo`030000003oool0oooo00X0oooo
103o000;0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^
0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03L0oooo0P00000h0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0H0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool2000003T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0<03oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`05
0000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0
000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000>P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo
0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000k0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0a0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000S0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool2000003`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`800000?03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0a0?ooo`D000001P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo0P00000m0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000U0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool2000003h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000W0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool3000000P0oooo0P00000o0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool002L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo000X0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400
oooo0P0000110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool2000000@0oooo00<0
00000?ooo`3oool0>@3oool002X0oooo0P0000020?ooo`800000A03oool2000004<0oooo0P000002
0?ooo`800000>`3oool002/0oooo1000000U0?ooo`D000000`3oool00`000000oooo0?ooo`030?oo
o`D000000P3oool4000000L0oooo00<000000?ooo`3oool0@`3oool4000003`0oooo001F0?ooo`03
0000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00
EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000003oool0oooo00<0oooo10000007
0?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo001M0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3o
ool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00G@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00G@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005/0
oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005d0oooo
00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00
000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?oo
o`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo
0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo
100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?oo
o`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000
000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00033 L
.00488 .00058 L
.00706 .00122 L
.00942 .00217 L
.01203 .00353 L
.01479 .00532 L
.01975 .0094 L
.02966 .02068 L
.04057 .03724 L
.06188 .07763 L
.08481 .12293 L
.09613 .14223 L
.1069 .15718 L
.11656 .16719 L
.12203 .17131 L
.12711 .17412 L
.12989 .17524 L
.13244 .17602 L
.13378 .17633 L
.13524 .17659 L
.13598 .1767 L
.13678 .17679 L
.13752 .17685 L
.13821 .1769 L
.13954 .17693 L
.14078 .17691 L
.14213 .17683 L
.14282 .17676 L
.14357 .17667 L
.14484 .17648 L
.1462 .17622 L
.14866 .1756 L
.15103 .17484 L
.15362 .17382 L
.15885 .17126 L
.1682 .16526 L
.19051 .14738 L
.20106 .13938 L
.21079 .13341 L
.2157 .13111 L
.22091 .12928 L
.2236 .1286 L
.22613 .12814 L
.22758 .12795 L
.2289 .12783 L
.22963 .12778 L
.23043 .12775 L
Mistroke
.23118 .12773 L
.23187 .12773 L
.23313 .12776 L
.23448 .12784 L
.23576 .12796 L
.23694 .12811 L
.23916 .1285 L
.24152 .12906 L
.24641 .1307 L
.25178 .13318 L
.26253 .1401 L
.27231 .14813 L
.29428 .16831 L
.30403 .17626 L
.30936 .17989 L
.31436 .18268 L
.31718 .18395 L
.31976 .18491 L
.32262 .18572 L
.32412 .18604 L
.32495 .18619 L
.3257 .18629 L
.32696 .18643 L
.3283 .18652 L
.32954 .18654 L
.33071 .1865 L
.33207 .1864 L
.33333 .18624 L
.33471 .186 L
.33618 .18566 L
.33884 .18482 L
.34137 .18376 L
.34611 .18108 L
.35121 .17717 L
.35677 .17173 L
.36676 .15895 L
.37601 .14406 L
.38623 .12494 L
.39725 .10634 L
.41721 .08207 L
.42726 .07329 L
.43786 .06595 L
.44691 .06099 L
.45681 .05672 L
.46235 .0548 L
.46758 .05327 L
.47738 .05108 L
.48286 .05022 L
.48793 .04964 L
.49057 .04942 L
Mistroke
.49348 .04924 L
.49495 .04917 L
.49575 .04914 L
.49652 .04912 L
.49723 .0491 L
.49801 .04909 L
.49937 .04907 L
.50005 .04907 L
.50077 .04908 L
.50205 .04909 L
.50344 .04912 L
.50422 .04914 L
.50495 .04917 L
.50749 .04929 L
.50892 .04938 L
.51021 .04948 L
.51526 .04998 L
.52004 .05064 L
.52552 .05164 L
.53059 .0528 L
.54207 .05631 L
.55218 .06055 L
.56168 .06568 L
.57209 .07279 L
.58332 .08258 L
.59338 .09365 L
.60438 .10882 L
.62653 .14842 L
.63714 .16438 L
.64714 .17569 L
.65268 .18025 L
.65559 .18215 L
.65867 .18378 L
.66127 .18486 L
.66264 .18532 L
.66412 .18573 L
.66548 .18603 L
.66672 .18625 L
.66796 .1864 L
.66914 .1865 L
.67046 .18654 L
.6712 .18653 L
.67188 .18651 L
.67313 .18643 L
.67445 .18628 L
.67563 .18609 L
.67674 .18587 L
.67925 .18522 L
.68197 .18429 L
.68444 .18325 L
Mistroke
.69 .18028 L
.69993 .1732 L
.70932 .16507 L
.72851 .14741 L
.73942 .13867 L
.74476 .13515 L
.74964 .13245 L
.7521 .13131 L
.75479 .13024 L
.75735 .12939 L
.75967 .12876 L
.76238 .12822 L
.76387 .12801 L
.76455 .12793 L
.76527 .12786 L
.76657 .12777 L
.76776 .12773 L
.76905 .12774 L
.76978 .12776 L
.77046 .12779 L
.77183 .12789 L
.77261 .12798 L
.77332 .12807 L
.77604 .12853 L
.7785 .12912 L
.78112 .12991 L
.78655 .13209 L
.79254 .13526 L
.81285 .15012 L
.8233 .15873 L
.83474 .16732 L
.84001 .17062 L
.84564 .1735 L
.84837 .17462 L
.85095 .17549 L
.85326 .1761 L
.85447 .17636 L
.85578 .17658 L
.85715 .17676 L
.85844 .17687 L
.85923 .17691 L
.85997 .17693 L
.86064 .17693 L
.86137 .17691 L
.86215 .17688 L
.86286 .17682 L
.86368 .17674 L
.86445 .17664 L
.86582 .17641 L
.8673 .17608 L
Mistroke
.86999 .17528 L
.87284 .17414 L
.87793 .17134 L
.88314 .16744 L
.8879 .163 L
.89858 .15004 L
.91784 .11801 L
.9396 .07464 L
.95972 .03676 L
.9698 .0214 L
.97926 .01034 L
.98401 .0062 L
.98912 .00289 L
.99189 .00161 L
.9934 .00107 L
.9948 .00066 L
.996 .00039 L
.99728 .00018 L
.99802 .0001 L
.99871 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`3oool0o`00000000/0oooo
00<000000?ooo`3oool05P3oool001<0oooo00<000000?l0003oool0=03oool00`000000oooo0?oo
o`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`000000oooo0?oo
o`0c0?ooo`030?l000000000oooo00X0oooo00<000000?ooo`0000005`3oool001<0oooo00<00000
0?ooo`3o0000<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0oooo0`00000?
0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`0000002@3oool3000000040?ooo`000000
0000000001D0oooo000D0?ooo`030000003oool0o`000340oooo00<000000?ooo`3oool04P3oool_
000001<0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0000000V0?ooo`00503oool01000
0000oooo0?ooo`3o000_0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0]0?ooo`040?l0003oool0oooo000002H0oooo000E0?ooo`040000003oool0
oooo0?l002h0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0000000W0?ooo`005@3oool01@000000oooo0?ooo`3oool0o`0002`0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00@0
o`000?ooo`3oool000009`3oool001H0oooo00@000000?ooo`3oool0o`00;03oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo
0000000X0?ooo`005P3oool01@000000oooo0?ooo`3oool0o`0002X0oooo00<000000?ooo`3oool0
;03oool2000002`0oooo00<000000?ooo`3oool0:@3oool0103o0000oooo0?ooo`00000X0?ooo`00
5`3oool010000000oooo0?ooo`3o000Z0?ooo`030000003oool0oooo02D0oooo3P3o000X0?ooo`03
0000003oool0oooo02P0oooo00<0o`000?ooo`000000:@3oool001L0oooo00D000000?ooo`3oool0
oooo0?l0000X0?ooo`030000003oool0oooo02<0oooo0`3o00070?ooo`030000003oool0oooo00@0
oooo0P3o000V0?ooo`030000003oool0oooo02L0oooo00@0o`000?ooo`3oool00000:@3oool001P0
oooo00@000000?ooo`3oool0o`00:03oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo
00P0oooo0P0000070?ooo`80o`009@3oool00`000000oooo0?ooo`0V0?ooo`040?l0003oool0oooo
000002T0oooo000H0?ooo`050000003oool0oooo0?ooo`3o00009P3oool00`000000oooo0?ooo`0?
0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3o0004000000L0oooo00<00000
0?ooo`3oool0203oool20?l002<0oooo00<000000?ooo`3oool09@3oool01@3o0000oooo0?ooo`3o
ool0000002T0oooo000I0?ooo`040000003oool0oooo0?l002H0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3o00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool20?l00240oooo
00<000000?ooo`3oool09@3oool0103o0000oooo0?ooo`00000Z0?ooo`006@3oool01@000000oooo
0?ooo`3oool0o`0002D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?l0003oool01`3oool00`000000oooo0?ooo`040?ooo`8000003@3oool00`3o
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo00D0o`000?ooo`3oool0oooo0000000Z
0?ooo`006@3oool01@000000oooo0?ooo`3oool0o`0002@0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<0o`000000003oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?oo
o`0S0?ooo`050?l0003oool0oooo0?ooo`000000:P3oool001X0oooo00D000000?ooo`3oool0oooo
0?l0000S0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`04
0?l0003oool0oooo000000<0oooo100000070?ooo`030000003oool0oooo00h0oooo0P3o000N0?oo
o`030000003oool0oooo0280oooo00D0o`000?ooo`3oool0oooo0000000[0?ooo`006P3oool01@00
0000oooo0?ooo`3oool0o`0002<0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<0o`000000003oool00P3oool010000000oooo0?ooo`00000:0?ooo`800000
4@3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo0240oooo00D0o`000?ooo`3oool0
oooo0000000[0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0o`000000003o
ool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool0703oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool0:@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000070?ooo`030?l0003oool00000
00<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo01/0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo02T0oooo000K0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0A0?ooo`<000001`3oool0103o0000oooo0?ooo`3oool3000000<0oooo1@000006
0?ooo`8000004P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo01<0oooo0P00000D0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo000L0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0603oool40?l001`0oooo00<0o`000?ooo`3oool0503o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01X0oooo103o000J0?ooo`030?l0003o
ool0oooo00<0oooo00<000000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0E0?ooo`<0o`000`3oool40?l001T0oooo00<0o`000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01P0oooo0P3o00000`000000oooo0?ooo`03
0?l001L0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`00703oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo0P3o00030?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo
02/0oooo000L0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0403oool20?l000H0
oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0
oooo0P00000F0?ooo`030?l0003oool0oooo01<0oooo0P3o00050?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02/0
oooo000M0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo0P3o000C0?ooo`040?l0000000000000000000@0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0103oool20?l00180
oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo
0?ooo`050?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030?l0003oool0oooo00l0oooo00<0o`000000003oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0P00
000H0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`80o`003@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo000M
0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`00
00030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`80o`002P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02`0oooo000M
0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool20?l000X0oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo000000<0oooo00<0
00000?ooo`3oool01`3oool4000000L0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0;0?ooo`80o`00303oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00<0oooo0P3o000<0?ooo`030000003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`8000006P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo00`0oooo00<000000?ooo`3oool02P3oool20?l000D0oooo00<0o`000?ooo`3oool0203o
ool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`D0o`003P3oool0
0`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`H0o`002`3oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00l0oooo0`3o00030?ooo`80o`001@3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`80o`001@3o
ool20?l00100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`007P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo1@3o00070?ooo`<000002P3oool5
000000H0oooo0P00000N0?ooo`D0o`004`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo03H0oooo0P00000g0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0^0?ooo`007`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000P0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=`3oool2000003P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
603oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0603oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`800000>@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0`0?oo
o`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000303oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I
0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340
oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool3000000X0oooo
1@0000020?ooo`D000001P3oool2000003/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`800000?03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0380oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00903o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo0P00000l0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0340oooo1@0000060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`800000?P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool200000440
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000oooo0?oo
o`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo0P00000k
0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?oo
o`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?ooo`3o
ool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P00
00240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo
0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0
oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo
001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?oo
o`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00012 L
.00365 .00029 L
.00488 .00052 L
.00706 .00108 L
.00942 .00193 L
.01203 .00313 L
.01479 .00472 L
.01975 .00834 L
.02966 .01834 L
.04057 .033 L
.06188 .06857 L
.08481 .10804 L
.09613 .12465 L
.1069 .13736 L
.11656 .14574 L
.12203 .14913 L
.12711 .15139 L
.12989 .15228 L
.13244 .15288 L
.13378 .15311 L
.13524 .1533 L
.13598 .15338 L
.13678 .15344 L
.13752 .15347 L
.13821 .1535 L
.13954 .1535 L
.14078 .15346 L
.14213 .15337 L
.14282 .1533 L
.14357 .15322 L
.1462 .1528 L
.14866 .15226 L
.15356 .15077 L
.15806 .14899 L
.1682 .14389 L
.17862 .13782 L
.18975 .1315 L
.19515 .12882 L
.20026 .12668 L
.20484 .12515 L
.20742 .12447 L
.2098 .12398 L
.21211 .12363 L
.2134 .12349 L
.21458 .1234 L
.21568 .12334 L
.21688 .12332 L
.21801 .12333 L
Mistroke
.21906 .12337 L
.22039 .12346 L
.22165 .1236 L
.22277 .12375 L
.22399 .12396 L
.22672 .12457 L
.22924 .12531 L
.23402 .12721 L
.23925 .13 L
.24982 .13777 L
.27034 .15919 L
.29232 .18505 L
.30303 .1958 L
.30867 .20041 L
.31176 .20254 L
.31466 .20426 L
.31739 .20561 L
.31989 .20661 L
.32266 .20745 L
.32412 .20777 L
.32492 .20791 L
.32565 .20801 L
.32687 .20813 L
.32816 .20819 L
.32937 .20819 L
.3305 .20812 L
.33183 .20798 L
.33305 .20778 L
.33438 .20748 L
.3358 .20708 L
.33847 .20608 L
.341 .20484 L
.34574 .20172 L
.35084 .19721 L
.35639 .19097 L
.36639 .17645 L
.37564 .15965 L
.38585 .13817 L
.39688 .11713 L
.41683 .08969 L
.42689 .07978 L
.43749 .0715 L
.44653 .06591 L
.45644 .0611 L
.46198 .05893 L
.46721 .0572 L
.477 .05473 L
.48249 .05375 L
.48755 .05309 L
.49019 .05283 L
Mistroke
.49311 .05262 L
.49457 .05254 L
.49538 .05251 L
.49615 .05248 L
.49686 .05246 L
.49763 .05244 L
.49899 .05242 L
.49967 .05242 L
.50039 .05242 L
.50168 .05243 L
.50306 .05246 L
.50384 .05248 L
.50458 .05251 L
.50712 .05263 L
.50854 .05273 L
.50984 .05283 L
.51488 .05338 L
.51966 .0541 L
.52515 .05519 L
.53022 .05646 L
.54169 .06033 L
.55181 .06501 L
.5613 .07068 L
.57172 .07857 L
.58294 .08944 L
.593 .10174 L
.604 .11863 L
.62616 .16314 L
.63676 .18146 L
.64677 .19468 L
.6523 .20012 L
.65521 .20242 L
.6583 .20444 L
.66089 .2058 L
.66227 .20639 L
.66375 .20694 L
.6651 .20735 L
.66634 .20765 L
.66759 .20789 L
.66877 .20805 L
.67008 .20816 L
.67082 .20819 L
.6715 .2082 L
.67275 .20816 L
.67407 .20804 L
.67526 .20788 L
.67636 .20767 L
.67887 .20703 L
.68159 .20605 L
.68407 .20492 L
Mistroke
.68962 .20162 L
.69956 .19343 L
.70895 .18365 L
.72813 .16099 L
.73904 .14861 L
.74927 .13857 L
.7593 .1309 L
.76493 .12771 L
.77009 .12554 L
.77289 .12467 L
.7755 .12406 L
.777 .12379 L
.77836 .1236 L
.77911 .12351 L
.77993 .12344 L
.7807 .12338 L
.78141 .12335 L
.78269 .12332 L
.7839 .12333 L
.78522 .12339 L
.78596 .12344 L
.78664 .12349 L
.788 .12364 L
.78948 .12386 L
.79217 .12438 L
.79461 .12499 L
.79725 .12579 L
.80203 .12758 L
.81292 .13294 L
.82345 .13905 L
.83497 .14562 L
.84024 .14823 L
.84587 .15057 L
.8486 .15149 L
.85118 .15222 L
.8535 .15274 L
.85471 .15296 L
.85601 .15316 L
.85738 .15332 L
.85867 .15343 L
.85946 .15347 L
.8602 .1535 L
.86087 .15351 L
.8616 .1535 L
.86239 .15348 L
.86309 .15344 L
.86391 .15338 L
.86468 .15331 L
.86605 .15314 L
.86753 .15288 L
Mistroke
.87022 .15225 L
.87307 .15133 L
.87816 .14902 L
.88338 .14578 L
.88813 .14204 L
.89881 .13103 L
.91807 .1034 L
.93983 .06553 L
.95995 .03223 L
.96998 .01878 L
.97938 .00908 L
.9841 .00544 L
.98919 .00254 L
.99194 .00141 L
.99344 .00094 L
.99483 .00058 L
.99603 .00034 L
.9973 .00016 L
.99803 8e-05 L
.99872 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`3oool0o`00000000/0oooo
00<000000?ooo`3oool05P3oool001<0oooo00<000000?l0003oool0=03oool00`000000oooo0?oo
o`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`000000oooo0?oo
o`0c0?ooo`030?l000000000oooo00X0oooo00<000000?ooo`0000005`3oool001<0oooo00<00000
0?ooo`3o0000<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0oooo0`00000?
0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`0000002@3oool3000000040?ooo`000000
0000000001D0oooo000D0?ooo`030000003oool0o`000340oooo00<000000?ooo`3oool04P3oool_
000001<0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0000000V0?ooo`00503oool00`00
0000oooo0?ooo`020?l002h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02d0oooo00@0o`000?ooo`3oool000009P3oool001D0oooo00D000000?oo
o`3oool0oooo0?l0000]0?ooo`030000003oool0oooo02X0oooo0P00000Z0?ooo`030000003oool0
oooo02`0oooo00@0o`000?ooo`3oool000009`3oool001D0oooo00D000000?ooo`3oool0oooo0?l0
000/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Z0?ooo`050?l0003oool0oooo0?ooo`0000009`3oool001H0oooo00D000000?ooo`3oool0oooo
0?l0000[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0Y0?ooo`040?l0003oool0oooo000002P0oooo000F0?ooo`050000003oool0oooo0?ooo`3o
0000:P3oool00`000000oooo0?ooo`0/0?ooo`800000;03oool00`000000oooo0?ooo`0X0?ooo`05
0?l0003oool0oooo0?ooo`000000:03oool001L0oooo00D000000?ooo`3oool0oooo0?l0000Y0?oo
o`030000003oool0oooo02T0oooo1`3o000[0?ooo`030000003oool0oooo02L0oooo00@0o`000?oo
o`3oool00000:@3oool001L0oooo00D000000?ooo`3oool0oooo0?l0000X0?ooo`030000003oool0
oooo02H0oooo103o00030?ooo`040000003oool0oooo0?ooo`<0o`00:03oool00`000000oooo0?oo
o`0V0?ooo`050?l0003oool0oooo0?ooo`000000:@3oool001P0oooo00D000000?ooo`3oool0oooo
0?l0000W0?ooo`030000003oool0oooo02<0oooo0`3o00070?ooo`8000001@3oool20?l002L0oooo
00<000000?ooo`3oool09@3oool01@3o0000oooo0?ooo`3oool0000002T0oooo000H0?ooo`050000
003oool0oooo0?ooo`3o00009P3oool00`000000oooo0?ooo`0?0?ooo`<00000103oool00`000000
oooo0?ooo`030?ooo`D0000000<0oooo0?l0003o00000`0000070?ooo`030000003oool0oooo00H0
oooo0P3o000U0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0W0?ooo`006@3oool01@000000oooo0?ooo`3oool0o`0002D0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00L000000?ooo`3oool0oooo0000003o
0000000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`80o`008`3o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0:03o
ool001T0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo0?l000H0oooo
00<000000?ooo`3oool0103oool2000000/0oooo0P3o000R0?ooo`030000003oool0oooo0280oooo
00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?l0003oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00`0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool001X0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030?l000000000oooo0080oooo100000070?ooo`030000003oool0oooo00`0oooo
00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0P0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003o0000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000003P3oool00`3o0000
oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01l0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0o`000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01h0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000P0oooo00<0o`000000
003oool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00l0oooo00<0o`00
0?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0M0?oo
o`030000003oool0oooo0140oooo0`0000090?ooo`030?l0003oool00000008000000`3oool50000
00H0oooo0P00000A0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`3o
0000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0
oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool06`3oool00`000000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool001/0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0E0?ooo`<0o`000P3oool00`000000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo0180oooo0P00000C0?ooo`030?l0003oool0oooo01`0oooo00<0
00000?ooo`3oool00`3o000F0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0:P3o
ool001`0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0@0?ooo`@0o`000P3oool3
0?l000030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01/0oooo00@000000?l0003o0000o`000P3oool30?l001<0oooo00<0
o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00d0oooo0P3o00090?ooo`030?l0003oool0oooo01/0oooo00<0o`00
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01X0oooo0P3o0008
0?ooo`80o`00403oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo000L0?oo
o`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool02P3oool20?l000X0oooo00@000000?oo
o`3o0000o`006P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool0603oool0103o0000oooo0?ooo`0000090?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0o`0001T0oooo00<0o`000?ooo`3oool0503oool2000001D0oooo00<0o`000?ooo`3oool05P3o
ool20?l000<0oooo00<000000?ooo`3oool0203oool20?l000/0oooo00<0o`000?ooo`3oool0203o
ool00`000000oooo0?ooo`0[0?ooo`007@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo01D0oooo00<0o`00000000000000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`<0o`001`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0
oooo02`0oooo000M0?ooo`030000003oool0oooo00T0oooo203o000=0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool0503oool01@000000o`000?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo1`3o000;
0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`050?l0003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`040?ooo`8000005`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool04P3oool01@3o
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l000000000oooo0080oooo00<000000?oo
o`3oool01`3oool4000000L0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?oo
o`007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3o
ool03`3oool00`3o000000000?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool2000001P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`090?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`000000
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`0000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?ooo`<000002P3oool5000000H0oooo
0P00000J0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0303oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01X0oooo00<0
00000?ooo`3oool06@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00d0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K
0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0>
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0703oool2000001`0oooo0P3o00060?ooo`030?l0003oool0oooo0100oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0140oooo1P3o000O0?ooo`030000003oool0oooo01`0oooo1`3o000C0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0^0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03L0oooo0P00000h0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3o
ool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`<00000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000003T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80
0000>P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01X0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000k0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0340oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3o
ool2000003`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`008`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0k0?ooo`800000?03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380
oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`D000001P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo0P00000m
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000U0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`00
9P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
1P3oool2000003h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3o
ool002H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03D0oooo000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool30000
00P0oooo0P00000o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool002L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0
oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0400oooo0P0000110?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0>03oool002T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?oo
o`00:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@@3oool2000000@0oooo00<000000?ooo`3oool0>@3oool002X0oooo0P0000020?ooo`800000
A03oool2000004<0oooo0P0000020?ooo`800000>`3oool002/0oooo1000000U0?ooo`D000000`3o
ool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0@`3o
ool4000003`0oooo001F0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000
003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo
00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?oo
o`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool50000
00H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000
003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2
000008@0oooo001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
0P0000240?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool005/0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0
oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3o
ool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P000024
0?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`00
0000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo
001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2
000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo
0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00011 L
.00365 .00026 L
.00488 .00046 L
.00706 .00095 L
.00942 .00169 L
.01203 .00275 L
.01479 .00414 L
.01975 .00731 L
.02966 .01607 L
.04057 .02886 L
.06188 .05972 L
.08481 .09351 L
.09613 .10748 L
.1069 .118 L
.11158 .12161 L
.11656 .12479 L
.11943 .1263 L
.12203 .12746 L
.12466 .12845 L
.12711 .1292 L
.12955 .12979 L
.13095 .13006 L
.13223 .13026 L
.13357 .13042 L
.13484 .13054 L
.13618 .13061 L
.13694 .13064 L
.13764 .13065 L
.13879 .13065 L
.13987 .13061 L
.14105 .13055 L
.14233 .13045 L
.1436 .13031 L
.14493 .13013 L
.14732 .12974 L
.15273 .12847 L
.15776 .12693 L
.16918 .12264 L
.18023 .11834 L
.18566 .11652 L
.19066 .11516 L
.19301 .11465 L
.19521 .11426 L
.1975 .11395 L
.19872 .11383 L
.20003 .11373 L
.20133 .11368 L
.20206 .11366 L
Mistroke
.20275 .11365 L
.204 .11367 L
.20533 .11374 L
.20664 .11384 L
.20787 .11398 L
.21018 .11433 L
.21272 .11489 L
.21508 .11556 L
.22046 .11767 L
.22569 .12051 L
.2313 .12441 L
.24146 .13369 L
.25071 .14434 L
.27248 .17485 L
.2926 .20347 L
.3027 .21527 L
.30763 .21998 L
.31216 .22354 L
.31691 .22643 L
.3194 .22757 L
.32203 .22848 L
.32333 .22881 L
.32405 .22896 L
.32472 .22908 L
.32603 .22926 L
.32722 .22934 L
.32792 .22936 L
.32864 .22935 L
.32995 .22928 L
.33068 .2292 L
.33136 .2291 L
.3329 .2288 L
.33422 .22845 L
.33563 .22797 L
.33815 .22688 L
.34086 .22533 L
.34386 .22319 L
.34922 .21823 L
.35425 .21227 L
.36362 .19797 L
.37372 .17837 L
.39433 .13201 L
.40601 .11159 L
.41689 .0967 L
.42722 .08551 L
.43698 .07708 L
.44823 .06952 L
.45846 .06431 L
.46865 .06048 L
.47379 .059 L
Mistroke
.47945 .0577 L
.48427 .05686 L
.48692 .05649 L
.48945 .05621 L
.49179 .056 L
.49302 .05591 L
.49434 .05583 L
.49556 .05577 L
.49666 .05573 L
.49777 .0557 L
.49881 .05568 L
.50004 .05568 L
.50135 .05569 L
.50258 .05571 L
.50371 .05574 L
.50503 .0558 L
.50647 .05588 L
.50908 .05607 L
.51181 .05634 L
.51471 .05671 L
.51991 .05758 L
.52467 .05861 L
.52914 .05981 L
.53931 .06337 L
.54965 .06832 L
.56052 .07522 L
.56981 .08274 L
.57996 .09301 L
.60056 .12245 L
.61209 .14564 L
.62257 .17024 L
.63236 .19065 L
.64273 .20809 L
.64814 .21525 L
.65409 .22147 L
.6567 .22363 L
.65951 .22556 L
.66216 .22703 L
.66457 .22805 L
.66595 .2285 L
.66725 .22884 L
.66862 .2291 L
.66939 .22921 L
.6701 .22928 L
.67128 .22935 L
.67259 .22935 L
.67395 .22926 L
.67522 .22909 L
.67594 .22897 L
.67672 .2288 L
Mistroke
.67815 .22843 L
.68082 .22748 L
.68394 .22598 L
.68682 .22424 L
.69706 .21552 L
.70793 .20278 L
.74764 .14642 L
.75809 .13416 L
.76801 .12495 L
.77348 .12102 L
.77946 .11771 L
.78209 .11657 L
.78489 .11557 L
.78753 .11483 L
.78993 .11431 L
.79111 .11412 L
.79237 .11395 L
.79375 .1138 L
.79505 .11371 L
.79574 .11368 L
.7965 .11366 L
.79787 .11366 L
.79921 .1137 L
.80045 .11377 L
.8016 .11386 L
.80268 .11397 L
.80514 .11432 L
.80754 .11476 L
.81013 .11535 L
.82153 .11899 L
.83199 .1231 L
.84159 .12671 L
.84687 .12836 L
.85185 .12957 L
.85468 .13008 L
.85628 .1303 L
.85775 .13045 L
.85899 .13055 L
.86035 .13062 L
.86104 .13064 L
.86177 .13065 L
.86311 .13064 L
.86445 .13058 L
.86521 .13053 L
.86591 .13047 L
.8672 .13033 L
.86858 .13014 L
.8712 .12963 L
.87358 .12901 L
.87871 .12715 L
Mistroke
.88413 .12439 L
.89382 .11739 L
.90425 .10705 L
.91569 .09283 L
.93793 .06001 L
.95818 .0305 L
.96825 .01829 L
.97356 .0129 L
.97919 .0081 L
.98411 .00477 L
.98672 .00335 L
.98953 .00209 L
.9921 .00119 L
.99322 .00088 L
.99445 .00059 L
.99554 .00038 L
.99671 .00021 L
.99794 8e-05 L
.99908 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?l000/0oooo00<00000
0?ooo`3oool05P3oool001<0oooo00<000000?ooo`3o0000=03oool00`000000oooo0?ooo`080?oo
o`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`000000oooo0?ooo`0b0?oo
o`030?l0003oool0000000/0oooo00<000000?ooo`0000005`3oool001<0oooo00@000000?ooo`3o
ool0o`00<P3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0oooo0`00000?0?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`0000002@3oool3000000040?ooo`0000000000
000001D0oooo000D0?ooo`040000003oool0oooo0?l00300oooo00<000000?ooo`3oool04P3oool_
000001<0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0000000V0?ooo`00503oool01@00
0000oooo0?ooo`3oool0o`0002h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02d0oooo00@0o`000?ooo`3oool000009P3oool001D0oooo00D00000
0?ooo`3oool0oooo0?l0000]0?ooo`030000003oool0oooo02X0oooo0P00000Z0?ooo`030000003o
ool0oooo02`0oooo00@0o`000?ooo`3oool000009`3oool001D0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0Z0?ooo`050?l0003oool0oooo0?ooo`0000009`3oool001H0oooo00D0
00000?ooo`3oool0oooo0?l0000[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0Y0?ooo`040?l0003oool0oooo000002P0oooo000F0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`800000
;03oool00`000000oooo0?ooo`0X0?ooo`050?l0003oool0oooo0?ooo`000000:03oool001L0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0V0?ooo`050?l0003oool0oooo0?ooo`00
0000:@3oool001L0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0U0?ooo`030000
003oool0oooo02T0oooo2@3o000Z0?ooo`030000003oool0oooo02H0oooo00D0o`000?ooo`3oool0
oooo0000000Y0?ooo`00603oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02@0oooo
00<000000?ooo`3oool09P3oool30?l000@0oooo0P0000030?ooo`@0o`009`3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09`3oool001P0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo0`00
00040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`8000000P3o00070?ooo`030000003o
ool0oooo00H0oooo0P3o000U0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo0280oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080o`000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<0o`000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`040000003oool0oooo0?ooo`80o`00103oool00`000000oooo0?ooo`040?oo
o`8000002P3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<0o`000?oo
o`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`03
0?l0003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00/0oooo00<000000?ooo`3o00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo0P3o000R0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@0o`000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool0
01X0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0o`000?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`8000003P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01h0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`006P3oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?l0003oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0N0?ooo`030000
003oool0oooo01d0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`006P3o
ool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D0o`000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`00
6`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0
4@3oool3000000X0oooo00@0o`0000000000000000000`3oool5000000H0oooo0P00000@0?ooo`03
0?l0003oool0oooo01h0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`060?ooo`03
0000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0
403oool20?l000L0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`80o`00
4P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003o
ool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool60?l000040?ooo`3o0000o`000?l000<0oooo
00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<0o`000?ooo`3oool07@3oool010000000oooo0?ooo`3oool40?l000040?ooo`3o0000o`000?l0
00l0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000
oooo0?ooo`090?ooo`030?l0003oool0oooo00L0oooo0P3o000:0?ooo`040?l0003oool0oooo0000
01l0oooo00<0o`000?ooo`3oool04@3oool200000180oooo00<0o`000?ooo`3oool07@3oool00`00
0000oooo0?l000080?ooo`@0o`002P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo
02X0oooo000L0?ooo`030000003oool0oooo00T0oooo0P3o00050?ooo`80o`003@3oool00`3o0000
oooo0000000O0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`0M0?ooo`030000003o0000oooo00`0oooo0`3o00050?ooo`80o`002`3oool00`000000
oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`D0o`00403oool20?l001h0oooo
00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01`0oooo
00<0o`000?ooo`3oool03`3oool50?l000d0oooo00<000000?ooo`3oool0:`3oool001`0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?l0000M0?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool000000280oooo00<0
00000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?l0000L
0?ooo`030?l0003oool0oooo01<0oooo0P00000D0?ooo`030?l0003oool0oooo01T0oooo00@0o`00
0?ooo`3oool000008P3oool00`000000oooo0?ooo`0[0?ooo`007@3oool00`000000oooo0?ooo`0O
0?ooo`040000003oool0oooo0?l001T0oooo0P0000000`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo100000070?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0603o
ool01@3o0000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool0;03oool001d0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo00D0
00000?ooo`3o0000oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`050000003o
ool0o`000?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`8000005@3oool00`3o0000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3oool0503oool01@000000o`000?ooo`3oool0000000d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0C0?ooo`050000003o
0000oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<0
o`000?ooo`3oool04P3oool01@3o0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
203oool2000001H0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`070?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0140oooo00D0o`000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool0403oool01@3o0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool00000008000002P3oool5000000H0oooo0P00000G0?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02d0oooo000N
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^
0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool06@3oool2000001T0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0^0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0100oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K0?ooo`8000006`3oool0
0`3o0000oooo0?ooo`060?ooo`80o`004P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo02l0oooo000P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool20?l0
00D0oooo00<0o`00000000000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo100000070?ooo`030000003oool0oooo01/0oooo0P3o00050?ooo`030?l0003oool0oooo
0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo1P3o00030?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07@3oool60?l001@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?oo
o`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool20000
03T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000303oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool06@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`800000>P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo000Q
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01X0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo
0P00000k0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0340oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0>P3oool2000003`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?oo
o`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0k0?ooo`800000?03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool0
02D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`D000001P3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0
oooo0P00000m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo
000U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0d0?ooo`009P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool01P3oool2000003h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d
0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0=@3oool002H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03D0oooo000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<`3oool3000000P0oooo0P00000o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
=P3oool002L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03H0oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool0
02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0400oooo0P0000110?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0>03oool002T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0h0?ooo`00:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0@@3oool2000000@0oooo00<000000?ooo`3oool0>@3oool002X0oooo0P000002
0?ooo`800000A03oool2000004<0oooo0P0000020?ooo`800000>`3oool002/0oooo1000000U0?oo
o`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?oo
o`3oool0@`3oool4000003`0oooo001F0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0
oooo001F0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo001D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`<00000
0`3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool005/0oooo1@000003
0?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0103oool2000008@0oooo001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo0P0000240?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool005/0oooo0`00000;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3oool5000000H0oooo
0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool0
05@0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo
001F0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000
Q03oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003o
ool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P000024
0?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0
oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?oo
o`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0
oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3
000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`80
00000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000
003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?oo
o`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 9e-05 L
.00365 .00022 L
.00488 .00039 L
.00706 .00082 L
.00942 .00147 L
.01203 .00238 L
.01479 .00358 L
.01975 .00633 L
.02966 .01388 L
.04057 .02489 L
.06188 .05123 L
.08481 .07955 L
.09613 .091 L
.10172 .0957 L
.1069 .09942 L
.11197 .10246 L
.11656 .10468 L
.12167 .10656 L
.12447 .10734 L
.12711 .1079 L
.12833 .10812 L
.12964 .10831 L
.13077 .10844 L
.132 .10856 L
.13275 .10862 L
.13344 .10867 L
.1348 .10872 L
.13604 .10875 L
.13736 .10874 L
.13864 .10871 L
.14002 .10864 L
.14132 .10855 L
.14251 .10844 L
.14528 .10812 L
.14819 .10767 L
.15746 .1057 L
.16759 .10315 L
.17314 .10185 L
.17586 .10129 L
.17838 .10084 L
.18062 .10051 L
.18308 .10021 L
.18436 .1001 L
.18556 .10001 L
.18682 .09995 L
.18818 .09991 L
.18889 .09991 L
.18964 .09991 L
Mistroke
.191 .09995 L
.19183 .09999 L
.19262 .10004 L
.19408 .10018 L
.19548 .10035 L
.19677 .10055 L
.19967 .10114 L
.20211 .10181 L
.20479 .10271 L
.21018 .10514 L
.2157 .10849 L
.22092 .11249 L
.2307 .12216 L
.24124 .13557 L
.25268 .15308 L
.27307 .18849 L
.2839 .20716 L
.29555 .22509 L
.30098 .2322 L
.30668 .23856 L
.31196 .24331 L
.31453 .24517 L
.31686 .2466 L
.31908 .24772 L
.32148 .24865 L
.3228 .24904 L
.32402 .24932 L
.32518 .24951 L
.32641 .24964 L
.32765 .24968 L
.32898 .24964 L
.33023 .24951 L
.33138 .24932 L
.33272 .24901 L
.33418 .24855 L
.33684 .24741 L
.33928 .24602 L
.34192 .24414 L
.34669 .23975 L
.35237 .2329 L
.35758 .22511 L
.37963 .17837 L
.39003 .15178 L
.40115 .12834 L
.4212 .09806 L
.43196 .08656 L
.44214 .07804 L
.45127 .07201 L
.46118 .06695 L
.4711 .06322 L
Mistroke
.47674 .06164 L
.48202 .06049 L
.48487 .05999 L
.48758 .05961 L
.49004 .05932 L
.49267 .05909 L
.49415 .05899 L
.4955 .05891 L
.49686 .05886 L
.49814 .05883 L
.49886 .05882 L
.49963 .05881 L
.50101 .05882 L
.50177 .05883 L
.50249 .05884 L
.50327 .05887 L
.50411 .0589 L
.50539 .05896 L
.5068 .05905 L
.50966 .05929 L
.51231 .05959 L
.5148 .05994 L
.5204 .06098 L
.52643 .06248 L
.53745 .06636 L
.54756 .07134 L
.55786 .07804 L
.56744 .08601 L
.57796 .09705 L
.58918 .11209 L
.59995 .13042 L
.61161 .15575 L
.6217 .18169 L
.63278 .20716 L
.64357 .22695 L
.64875 .23438 L
.65366 .24012 L
.65633 .24267 L
.65923 .24501 L
.6619 .24673 L
.66432 .24795 L
.6657 .24851 L
.6672 .24898 L
.66802 .24919 L
.66878 .24935 L
.66954 .24948 L
.67026 .24957 L
.67154 .24967 L
.67221 .24968 L
.67294 .24967 L
Mistroke
.6737 .24963 L
.67442 .24956 L
.67576 .24936 L
.67697 .2491 L
.67826 .24873 L
.6806 .24786 L
.68339 .24646 L
.68594 .24486 L
.69147 .24036 L
.69673 .23491 L
.71609 .20718 L
.75618 .13929 L
.76681 .12506 L
.77682 .11447 L
.78237 .10987 L
.78837 .10593 L
.79102 .10453 L
.79382 .10326 L
.79884 .10153 L
.80151 .10088 L
.80283 .10062 L
.80404 .10042 L
.80512 .10027 L
.80631 .10014 L
.80751 .10003 L
.80879 .09996 L
.81017 .09992 L
.81143 .09991 L
.8121 .09992 L
.81282 .09994 L
.81358 .09997 L
.81429 .1 L
.81559 .10009 L
.81678 .1002 L
.81945 .10051 L
.8242 .10131 L
.82935 .10241 L
.8387 .10474 L
.84389 .10603 L
.84947 .10724 L
.85218 .10773 L
.85474 .10812 L
.85705 .1084 L
.85834 .10852 L
.85956 .10862 L
.86094 .10869 L
.8622 .10874 L
.86355 .10875 L
.86431 .10874 L
.86501 .10873 L
Mistroke
.86619 .10869 L
.86748 .10861 L
.86882 .10849 L
.87008 .10834 L
.873 .10788 L
.87566 .1073 L
.87874 .10643 L
.88165 .10541 L
.88648 .10327 L
.89181 .10026 L
.90259 .09214 L
.92194 .07173 L
.94399 .04363 L
.95364 .03159 L
.96419 .01979 L
.97263 .01191 L
.98164 .00548 L
.98663 .00293 L
.98899 .002 L
.99116 .00129 L
.99334 .00073 L
.99447 .00051 L
.99571 .00031 L
.99679 .00017 L
.99779 8e-05 L
.99886 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?l000030000003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3o0000=03oool00`00
0000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`00
0000oooo0?ooo`0b0?ooo`030?l0003oool0000000/0oooo00<000000?ooo`0000005`3oool001<0
oooo00@000000?ooo`3oool0o`00<P3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool20000
01H0oooo0`00000?0?ooo`030000003oool0oooo0300oooo00@0o`000?ooo`3oool000002@3oool3
000000040?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0oooo0080o`00;`3oool0
0`000000oooo0?ooo`0B0?ooobl000004`3oool00`000000oooo0?ooo`0^0?ooo`040?l0003oool0
oooo000002H0oooo000D0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03oool0
1@3o0000oooo0?ooo`3oool0000002H0oooo000E0?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`800000:P3oool00`000000oooo0?ooo`0[
0?ooo`050?l0003oool0oooo0?ooo`0000009`3oool001D0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09@3oool0
01H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0X0?ooo`050?l0003oool0oooo
0?ooo`000000:03oool001H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0V0?oo
o`030000003oool0oooo02`0oooo0P00000/0?ooo`030000003oool0oooo02L0oooo00<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo02D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02D0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo02<0oooo00<000000?ooo`3oool09P3oool=0?l002X0oooo00<000000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo000H0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0?0?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`D000000P3oool200000080o`001`3oool00`000000oooo0?ooo`03
0?ooo`80o`00:03oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool09`3oool001T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0P0?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`070000003oool0
oooo0?ooo`000000oooo000000020?l00080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`80o`009P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00@0oooo
00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0P0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
203oool20?l002D0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`050?ooo`030000
003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo
0?ooo`3o00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0R0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool01P3oool00`000000
oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`80o`007P3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000303oool010000000o`000?ooo`3oool40000
00L0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01d0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`000000
oooo0?ooo`070?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0o`00000000020?ooo`030000003oool0
oooo00P0oooo0P00000<0?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo
00P0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000002@3oool01@000000oooo0?l0003oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0
oooo00T0oooo0P3o00090?ooo`T0o`001`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000o`000?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0
1@3oool80?l000/0oooo0P3o000;0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003o
ool0oooo00X0oooo2@3o00090?ooo`80o`001@3oool00`000000oooo0?ooo`0A0?ooo`<000002`3o
ool00`3o00000000000000030?ooo`D000001P3oool2000000l0oooo00<0o`000?ooo`3oool07`3o
ool00`000000oooo0?ooo`030?ooo`80o`001`3oool;0?l000`0oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo01h0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0
oooo02X0oooo000K0?ooo`030000003oool0oooo01l0oooo00@0o`000?ooo`3oool00000803oool0
0`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool07P3oool0
1@000000oooo0?ooo`3oool0o`000240oooo00<000000?ooo`3oool0:P3oool001/0oooo00<00000
0?ooo`3oool0803oool00`3o0000oooo0000000P0?ooo`030?l0003oool0oooo0100oooo0P00000A
0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3o00008P3oool00`000000oooo0?ooo`0Z
0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030?l000000000oooo01h0oooo00<0o`000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01h0oooo00<000000?l0
003oool08@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`03
0?l000000000oooo01h0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`00
703oool00`000000oooo0?ooo`0P0?ooo`030000003o0000oooo01d0oooo00<0o`000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo00<0o`000000003oool0
8@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0o`0001d0oooo00<0o`000?ooo`3oool04P3oool2000001<0oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0000000R0?ooo`030000003oool0oooo02/0oooo000M0?ooo`030000003oool0
oooo01l0oooo00@000000?ooo`3oool0o`006@3oool2000000030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0J0?ooo`040?l0003oool0oooo00000240oooo00<000000?ooo`3oool0;03oool001d0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo00D0
00000?ooo`3oool0o`00000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01T0oooo00D0o`000?ooo`3oool0
oooo0000000P0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`050000003oool0oooo0?l00000
00003@3oool00`000000oooo0?ooo`040?ooo`800000503oool00`3o0000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0/0?ooo`00
7@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
503oool01@000000oooo0?l0003oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0C0?ooo`050000003oool0o`000?ooo`00
00002@3oool4000000L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`00
7P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
4`3oool01@000000o`000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000001D0
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`060?ooo`030?l0003oool0oooo0180oooo00D000000?l0003oool0oooo000000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`00
7P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0
4P3oool01@000000o`000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool01P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0A0?ooo`040?l0000000000000000000X0
oooo1@0000060?ooo`8000005P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo000O
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo01L0oooo0P00000H0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000O0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?oo
o`007`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;P3oool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0603oool2000001T0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
;`3oool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo00P0oooo0`0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
0P3oool4000000L0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0o`0000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00
803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3o0000000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`8000006`3oool20?l000T0oooo00<0o`000?ooo`3oool0403oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`040?ooo`050000003oool0o`000?ooo`00
0000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0180oooo0P3o00040?ooo`80o`000P3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0K0?ooo`80o`001P3oool00`3o0000
oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`H0o`000`3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000001h0oooo1P3o000F0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0F0?ooo`80o`0000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0O0?ooo`80
o`00603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo000R0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool3000000X0oooo1@0000020?ooo`D0
00001P3oool2000003/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`00
8P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0j0?ooo`800000?03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0380oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00903oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03/0oooo0P00000l0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo1@000006
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c
0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool01P3oool2000003d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?oo
o`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`060?ooo`800000?P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo000X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool200000440oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000oooo0?ooo`0i0?ooo`00:P3o
ool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo0P00000k0?ooo`00:`3oool4
000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool0
0`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?ooo`3oool02@3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0
oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00F`3o
ool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo
100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`D0
00001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool0
05H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0
oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo
00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?oo
o`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000
003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D0
00000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo
001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i
0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700
oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0
oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .00019 L
.00488 .00034 L
.00706 .0007 L
.00942 .00125 L
.01203 .00203 L
.01479 .00306 L
.01975 .0054 L
.02966 .01182 L
.04057 .02114 L
.06188 .04322 L
.07364 .05565 L
.08481 .0664 L
.09537 .07493 L
.10095 .07863 L
.1069 .08191 L
.1124 .08431 L
.11738 .08597 L
.11979 .08659 L
.12239 .08714 L
.12485 .08755 L
.12711 .08783 L
.12844 .08795 L
.12969 .08805 L
.13082 .08811 L
.13204 .08815 L
.13338 .08817 L
.13405 .08818 L
.13479 .08817 L
.1361 .08814 L
.13733 .0881 L
.1385 .08804 L
.13973 .08796 L
.14193 .08778 L
.14688 .08721 L
.15737 .08562 L
.16313 .08474 L
.16596 .08437 L
.16857 .08409 L
.1711 .08387 L
.17238 .08379 L
.1731 .08375 L
.17378 .08372 L
.17452 .0837 L
.17519 .08369 L
.17591 .08368 L
.1767 .08368 L
.17739 .08368 L
Mistroke
.17812 .0837 L
.17943 .08375 L
.18072 .08383 L
.1821 .08395 L
.18341 .0841 L
.18461 .08427 L
.18689 .08467 L
.1893 .08522 L
.19406 .08672 L
.1985 .08865 L
.20337 .09141 L
.20859 .09516 L
.2193 .10551 L
.23093 .12081 L
.25207 .15777 L
.27246 .19929 L
.28329 .22068 L
.29495 .24102 L
.30037 .24903 L
.30607 .2562 L
.31135 .26154 L
.31392 .26365 L
.31625 .26526 L
.31847 .26653 L
.32087 .2676 L
.32219 .26805 L
.32341 .26837 L
.32457 .26861 L
.3258 .26877 L
.32704 .26884 L
.32837 .26882 L
.32963 .2687 L
.33077 .26851 L
.33211 .26819 L
.33357 .26772 L
.33623 .26652 L
.33867 .26504 L
.34131 .26304 L
.34608 .25835 L
.35176 .251 L
.35697 .24264 L
.37902 .19241 L
.38942 .16358 L
.40055 .13794 L
.42059 .10482 L
.43136 .09226 L
.44153 .08295 L
.45066 .07635 L
.46057 .07081 L
.47049 .06671 L
Mistroke
.47613 .06497 L
.48141 .06369 L
.48426 .06314 L
.48697 .0627 L
.48943 .06238 L
.49206 .06211 L
.49355 .06199 L
.4949 .06191 L
.49625 .06184 L
.49753 .0618 L
.49826 .06178 L
.49902 .06177 L
.5004 .06176 L
.50116 .06177 L
.50188 .06178 L
.50266 .0618 L
.5035 .06183 L
.50478 .06189 L
.50619 .06197 L
.50906 .06222 L
.51171 .06252 L
.51419 .06288 L
.51979 .06395 L
.52582 .06553 L
.53685 .06961 L
.54695 .07487 L
.55725 .08198 L
.56684 .09044 L
.57735 .10218 L
.58858 .11818 L
.59934 .13771 L
.61101 .1647 L
.62109 .1927 L
.63217 .2206 L
.64296 .24252 L
.64814 .25086 L
.65306 .25736 L
.65572 .26028 L
.65863 .26299 L
.6613 .26502 L
.66371 .26649 L
.6651 .26717 L
.66659 .26778 L
.66741 .26805 L
.66817 .26827 L
.66894 .26845 L
.66965 .26859 L
.67093 .26877 L
.67161 .26882 L
.67233 .26884 L
Mistroke
.67309 .26884 L
.67381 .2688 L
.67516 .26865 L
.67636 .26843 L
.67765 .26809 L
.68 .26725 L
.68278 .26585 L
.68533 .2642 L
.69086 .25947 L
.69612 .25361 L
.71548 .22299 L
.75557 .14329 L
.7662 .1252 L
.77621 .11092 L
.78176 .10433 L
.78776 .09828 L
.79318 .0938 L
.79823 .09043 L
.80305 .08792 L
.80821 .08593 L
.81115 .08511 L
.81393 .08451 L
.81644 .08412 L
.81785 .08396 L
.81916 .08384 L
.82042 .08376 L
.82179 .0837 L
.82307 .08368 L
.82425 .08368 L
.82556 .0837 L
.8263 .08373 L
.82699 .08376 L
.82839 .08384 L
.82988 .08395 L
.83295 .08425 L
.83585 .0846 L
.84127 .0854 L
.85147 .08699 L
.85662 .08763 L
.85803 .08778 L
.85954 .08791 L
.86096 .08801 L
.86228 .08808 L
.86348 .08813 L
.86476 .08816 L
.86549 .08817 L
.86618 .08818 L
.86747 .08816 L
.8687 .08813 L
.86984 .08807 L
Mistroke
.87108 .08799 L
.8724 .08788 L
.87468 .08761 L
.87681 .08729 L
.88165 .08623 L
.88439 .08544 L
.88692 .08457 L
.89265 .08214 L
.90305 .07604 L
.91251 .06874 L
.92255 .05948 L
.94165 .03941 L
.95168 .0288 L
.96223 .01857 L
.97165 .01085 L
.97663 .00749 L
.98194 .00453 L
.98685 .00242 L
.98917 .00165 L
.9913 .00107 L
.99345 .00061 L
.99456 .00042 L
.99578 .00025 L
.99684 .00014 L
.99783 7e-05 L
.99888 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080o`0000<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0F0?ooo`004`3oool010000000oooo0?l0003o000c0?ooo`030000003o
ool0oooo00P0oooo1000000K0?ooo`030000003oool0oooo01P0oooo0P00000<0?ooo`030000003o
ool0oooo0380oooo00<0o`000?ooo`0000002`3oool00`000000oooo0000000G0?ooo`004`3oool0
10000000oooo0?ooo`3oool20?l00300oooo00<000000?ooo`3oool03@3oool4000001L0oooo0P00
000F0?ooo`<000003`3oool00`000000oooo0?ooo`0`0?ooo`040?l0003oool0oooo000000T0oooo
0`000000103oool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo02`0oooo00<000000?ooo`3oool04P3oool_000001<0oooo00<000000?ooo`3oool0
;P3oool0103o0000oooo0?ooo`00000V0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02`0oooo00D0o`000?ooo`3oool0oooo0000000V0?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo
00<000000?ooo`3oool0:`3oool01@3o0000oooo0?ooo`3oool0000002L0oooo000E0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo02D0oooo000F0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo000F0?ooo`030000003oool0
oooo00D0oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`0/0?ooo`800000;03oool0
0`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool0
01L0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
00<0oooo00<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0R0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool001P0oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02X0oooo
1`3o000/0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00<0
00000?ooo`3oool03`3oool3000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo1000
00040?l000<0oooo00@000000?ooo`3oool0oooo0P3o000Z0?ooo`030000003oool0oooo0200oooo
00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0P3o00000`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P3o000X0?ooo`030000003oool0oooo
01h0oooo0P3o00080?ooo`030000003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`030?ooo`80o`000P3oool00`000000oooo0?ooo`040?oo
o`8000001P3oool20?l002L0oooo00<000000?ooo`3oool06`3oool20?l000X0oooo00<000000?oo
o`3oool0:03oool001T0oooo00<000000?ooo`3oool0203oool30?l001/0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0?l00004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool20?l002D0oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo000J0?oo
o`030000003oool0oooo00X0oooo4@3o000:0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`040000003oool0o`000?ooo`@000001`3oool00`000000oooo0?oo
o`090?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool0203ooolB0?l000`0oooo00<0
00000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool06`3oool20?l000P0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
0?l000020?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`030?l0003oool0oooo0280oooo
00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo02T0oooo
000J0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o000000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0240
oooo00<000000?ooo`3oool0103oool20?l001l0oooo00<000000?ooo`3oool0:@3oool001X0oooo
00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?l0000000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0803oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0:@3oool001/0
oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo0`00000;0?ooo`030000003o0000000000<0oooo1@0000060?ooo`8000003P3oool00`3o0000
oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool00`000000
oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`050?l0003oool0oooo0?ooo`00
00008@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3o
ool07`3oool01@000000oooo0?ooo`3oool0o`000240oooo00<000000?ooo`3oool0:P3oool001/0
oooo00<000000?ooo`3oool07`3oool0103o0000oooo0?ooo`00000R0?ooo`030?l0003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0N0?ooo`040000003oool0oooo
0?l00280oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0803oool00`3o
0000oooo0000000Q0?ooo`030?l0003oool0oooo00l0oooo0P00000@0?ooo`030?l0003oool0oooo
01l0oooo00<000000?ooo`3o00008P3oool00`000000oooo0?ooo`0Z0?ooo`00703oool00`000000
oooo0?ooo`0P0?ooo`030?l000000000oooo01l0oooo00<0o`000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo01h0oooo00<000000?l0003oool08@3oool00`000000
oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030?l000000000oooo01l0oooo
00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01h0oooo
00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?oo
o`0P0?ooo`030000003o0000oooo01h0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo01d0oooo00<0o`000000003oool08@3oool00`000000oooo0?oo
o`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0o`0001h0oooo00<0o`00
0?ooo`3oool04@3oool200000180oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0000000R
0?ooo`030000003oool0oooo02/0oooo000M0?ooo`030000003oool0oooo01l0oooo00@000000?oo
o`3oool0o`006@3oool3000000050?l0003oool0oooo0?ooo`0000001@3oool4000000L0oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool000000240oooo00<0
00000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3o
ool0o`0001P0oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01X0oooo
00D0o`000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0E0?ooo`050000
003oool0oooo0?l0000000003@3oool00`000000oooo0?ooo`040?ooo`8000004`3oool00`3o0000
oooo0?ooo`0J0?ooo`050?l0003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0/0?oo
o`007@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool05@3oool01@000000oooo0?ooo`3o0000000000d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0D0?ooo`050000003oool0oooo0?l0
000000002@3oool4000000L0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?oo
o`007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0503oool01@000000oooo0?l0003oool0000000T0oooo00<000000?ooo`3oool0203oool20000
01@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`050?ooo`030?l0003oool0oooo01<0oooo00D000000?ooo`3o0000oooo000000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?oo
o`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool04`3oool01@000000oooo0?l0003oool0000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l000000000000000X0
oooo1@0000060?ooo`8000005P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00H0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo000O
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo01H0oooo0P00000G0?ooo`030?l0003oool0oooo0140oooo00<0o`00
0?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000O0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?oo
o`007`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;P3oool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool05`3oool2000001P0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
;`3oool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00T0oooo0`0000001@3oool0o`000?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
0P3oool4000000L0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0203o
ool01P000000oooo0?ooo`3oool000000?l000X0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?oo
o`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0o`0000/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`8000006@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0o`0000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0?0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00H0oooo00D000000?ooo`3o
ool0o`000000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`050000003oool0oooo0?l000000000303oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P00000J0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo000Q
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`05
0?ooo`050000003oool0o`000?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0180oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0103oool01@000000o`000?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo0P3o00040?ooo`040?l0000000000000000000X0
oooo1@0000020?ooo`D000001P3oool2000001d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`H0o`007`3oool00`000000oooo
0?ooo`0M0?ooo`D0o`00603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo
000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`800000?03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0380oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00
903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo0P00000l0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0340oooo1@0000060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`800000?P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool20000
0440oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000oooo
0?ooo`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo0P00
000k0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@000002
0?ooo`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?oo
o`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`03
0000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000
003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool30000
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000
oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`23
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool0
06X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0
oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000000000000003
0?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00016 L
.00488 .00028 L
.00706 .00059 L
.00942 .00105 L
.01203 .00171 L
.01479 .00257 L
.01975 .00454 L
.02966 .00992 L
.04057 .01769 L
.06188 .03583 L
.07364 .04582 L
.08481 .05426 L
.09537 .06073 L
.10095 .06344 L
.1069 .06575 L
.1124 .06735 L
.11738 .06837 L
.11979 .06873 L
.12105 .06888 L
.12239 .06901 L
.12356 .06911 L
.12485 .0692 L
.12602 .06926 L
.12711 .0693 L
.12843 .06932 L
.1291 .06933 L
.12984 .06933 L
.13114 .06932 L
.13237 .06929 L
.13307 .06927 L
.1338 .06924 L
.13512 .06918 L
.13808 .06899 L
.14305 .06854 L
.14848 .06795 L
.15336 .06743 L
.15604 .06717 L
.15857 .06696 L
.16093 .06681 L
.16227 .06674 L
.16349 .0667 L
.16453 .06667 L
.16567 .06666 L
.16685 .06667 L
.16796 .06669 L
.16928 .06674 L
.17001 .06678 L
Mistroke
.17068 .06682 L
.17319 .06705 L
.1746 .06722 L
.17613 .06746 L
.17889 .068 L
.18152 .06867 L
.1843 .06956 L
.18927 .07164 L
.19407 .0743 L
.19855 .0774 L
.20873 .08684 L
.21973 .10093 L
.23014 .1179 L
.24964 .15755 L
.26881 .20182 L
.27971 .22646 L
.28994 .24742 L
.3008 .26591 L
.30555 .27241 L
.31074 .27824 L
.31592 .28259 L
.31875 .2843 L
.32137 .28547 L
.32287 .28595 L
.3236 .28613 L
.32428 .28627 L
.32554 .28645 L
.32691 .28654 L
.32828 .2865 L
.32905 .28643 L
.32978 .28632 L
.33055 .28618 L
.33124 .28601 L
.33282 .28552 L
.33521 .28446 L
.33785 .28285 L
.34061 .28069 L
.34321 .2782 L
.35283 .26524 L
.3583 .25536 L
.36331 .2448 L
.37462 .21643 L
.38502 .18592 L
.39615 .1558 L
.41619 .11687 L
.42696 .10207 L
.43713 .09106 L
.44619 .08326 L
.45617 .07654 L
.46636 .0714 L
Mistroke
.47194 .06924 L
.47716 .06761 L
.48203 .06641 L
.48649 .06557 L
.48895 .06521 L
.49164 .0649 L
.49287 .06479 L
.49417 .06469 L
.49539 .06461 L
.49653 .06456 L
.49783 .06452 L
.49852 .0645 L
.49927 .06449 L
.50004 .06449 L
.50078 .06449 L
.50216 .06452 L
.50345 .06456 L
.50464 .06461 L
.50595 .0647 L
.50734 .0648 L
.5102 .0651 L
.51289 .06547 L
.51902 .06664 L
.52435 .06804 L
.52922 .06965 L
.54021 .07453 L
.55051 .08084 L
.56009 .08848 L
.57061 .09919 L
.58184 .11389 L
.5926 .13187 L
.60426 .15678 L
.62543 .21656 L
.63622 .24375 L
.64631 .2638 L
.65139 .27164 L
.65684 .27825 L
.65994 .28117 L
.66289 .28335 L
.66553 .28483 L
.66703 .28546 L
.66841 .28592 L
.66977 .28624 L
.67046 .28636 L
.67121 .28646 L
.67253 .28654 L
.67377 .28651 L
.67452 .28645 L
.67523 .28636 L
.67656 .2861 L
Mistroke
.67731 .2859 L
.67799 .28569 L
.67955 .28511 L
.68197 .28391 L
.68463 .28219 L
.69002 .27747 L
.69488 .27186 L
.70012 .26453 L
.70958 .24833 L
.75285 .15204 L
.76331 .13022 L
.77446 .10998 L
.7841 .09557 L
.79453 .08345 L
.80017 .07841 L
.80535 .07466 L
.81031 .07185 L
.81555 .06961 L
.81782 .06887 L
.82025 .0682 L
.82235 .06774 L
.82464 .06733 L
.82603 .06714 L
.82732 .06699 L
.82853 .06688 L
.82986 .06679 L
.83105 .06672 L
.83217 .06669 L
.83335 .06667 L
.83462 .06666 L
.83594 .06668 L
.83713 .06672 L
.83852 .06678 L
.83982 .06685 L
.84214 .06701 L
.84466 .06723 L
.85565 .06841 L
.86125 .06893 L
.86407 .06913 L
.86567 .06922 L
.86639 .06925 L
.86718 .06928 L
.86855 .06931 L
.86985 .06933 L
.87112 .06933 L
.8723 .06931 L
.87302 .06929 L
.8737 .06927 L
.87496 .06921 L
.87633 .06912 L
Mistroke
.8778 .069 L
.8803 .06872 L
.88298 .06831 L
.8878 .0673 L
.89354 .0656 L
.89877 .06356 L
.91014 .05756 L
.9209 .05012 L
.94044 .03379 L
.96119 .01633 L
.97007 .01009 L
.97965 .00481 L
.98513 .0026 L
.98753 .00184 L
.99015 .00115 L
.99264 .00064 L
.99495 .0003 L
.99623 .00017 L
.99739 8e-05 L
.99873 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`060000003oool0o`000?l0003oool000002`3oool00`000000
oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?l000020?l00380oooo00<000000?ooo`3oool0
203oool4000001/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0
<@3oool0103o0000oooo0?ooo`00000;0?ooo`030000003oool0000001L0oooo000C0?ooo`030000
003oool0oooo0080oooo0P3o000_0?ooo`030000003oool0oooo00d0oooo1000000G0?ooo`800000
5P3oool3000000l0oooo00<000000?ooo`3oool0;`3oool01@3o0000oooo0?ooo`3oool0000000T0
oooo0`000000103oool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool_000001<0oooo00<000000?ooo`3o
ool0;@3oool01@3o0000oooo0?ooo`3oool0000002H0oooo000D0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02@0
oooo000E0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo
0?ooo`0Z0?ooo`800000:P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool09@3oool001D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0V0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0X0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool001H0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`80o`001@3oool00`000000oooo0?ooo`0V
0?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo02<0oooo00<000000?oo
o`3oool0;03oool2000002`0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo02H0oooo000G0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool08@3oool20?l000L0oooo00<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0
9`3oool001P0oooo00<000000?ooo`3oool01`3oool40?l001h0oooo00<000000?ooo`3oool0;@3o
ool2000002h0oooo00<000000?ooo`3oool07@3oool20?l000X0oooo00<000000?ooo`3oool09`3o
ool001P0oooo00<000000?ooo`3oool02`3oool30?l000@0oooo203o000>0?ooo`030000003oool0
oooo00l0oooo0`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000000P3oool;
0?l002X0oooo00<000000?ooo`3oool03@3oool80?l000@0oooo103o000<0?ooo`030000003oool0
oooo02L0oooo000I0?ooo`030000003oool0oooo00`0oooo1@3o00080?ooo`80o`00303oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool30?l000D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0W0?ooo`030000003oool0oooo00/0oooo0P3o00080?ooo`D0o`003P3oool00`000000oooo
0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`0K0?ooo`80o`002P3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`80o`00
00<0oooo0000003oool01@3oool2000000D0oooo0P3o000X0?ooo`030000003oool0oooo00P0oooo
0P3o000M0?ooo`030000003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`060?ooo`80o`009P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01d0
oooo00<000000?ooo`3oool0:03oool001X0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo0?l000@000001`3oool00`000000oooo0?ooo`080?ooo`80o`00903oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0:@3oool001X0
oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000090?ooo`080000003oool0oooo0?ooo`000000o`000?oo
o`00000:0?ooo`8000002`3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo0?l000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0403oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0o`00000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000
oooo0?ooo`0O0?ooo`050?l0003oool0oooo0?ooo`0000004`3oool3000000/0oooo00<000000?l0
000000000`3oool5000000H0oooo0P00000=0?ooo`030?l0003oool0oooo0240oooo00D000000?oo
o`3oool0oooo0?l0000Q0?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo
01l0oooo00D0o`000?ooo`3oool0oooo0000000R0?ooo`030?l0003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`3o00008@3o
ool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0
00000280oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo0200oooo00@000000?ooo`3oool0o`008P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool000000280oooo00<0o`000?ooo`3oool03P3oool2
000000l0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?l0000R0?ooo`030000003oool0
oooo02X0oooo000L0?ooo`030000003oool0oooo0200oooo00<0o`000000003oool0803oool00`3o
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0803oool00`00
0000o`000?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo0200
oooo00<0o`000000003oool0803oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0
oooo000L0?ooo`030000003oool0oooo0200oooo00<000000?l0003oool07`3oool00`3o0000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool07P3oool00`3o00000000
0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo0200oooo00<0
00000?l0003oool07`3oool00`3o0000oooo0?ooo`0@0?ooo`8000004@3oool00`3o0000oooo0?oo
o`0M0?ooo`030?l0003oool000000280oooo00<000000?ooo`3oool0:`3oool001d0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?l0000J0?ooo`<0000000D0oooo0?l0003oool0oooo0000
00050?ooo`@000001`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01`0oooo00<0
o`000?ooo`0000008@3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo0?l001T0oooo00H000000?ooo`3oool0oooo0000003o00070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo01/0oooo00D0o`000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo
02`0oooo000M0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo0?l0000H0?oo
o`050000003oool0oooo0?ooo`3o00003@3oool00`000000oooo0?ooo`040?ooo`8000004`3oool0
0`3o0000oooo0?ooo`0J0?ooo`050?l0003oool0oooo0?ooo`000000803oool00`000000oooo0?oo
o`0/0?ooo`007@3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`3o0000603o
ool01@000000oooo0?ooo`3oool0o`0000d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0E0?ooo`050000003oool0oooo0?l000000000
2@3oool4000000L0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`007P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3o
ool01@000000oooo0?ooo`3o0000000000T0oooo00<000000?ooo`3oool0203oool2000001@0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo01@0oooo00D000000?ooo`3oool0o`00000000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`007P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0503o
ool01@000000oooo0?l0003oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003o0000000000X0oooo1@00
00060?ooo`8000005@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00H0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0D
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`06
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo000O0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo01D0oooo0P00000F0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`007`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3o
ool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3oool05P3oool2000001L0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool0
0200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00X0oooo0`0000030?ooo`030?l000000000oooo00H0oooo00<000000?ooo`3oool00P3oool40000
00L0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo
00/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool01`000000
oooo0?ooo`3oool000000?ooo`3o00002@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo000P
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`09
0?ooo`070000003oool0oooo0?ooo`000000oooo0?l000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool2000001P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;`3oool00200oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00P0oooo00L0
00000?ooo`3oool0oooo0000003oool0o`0000X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00P0oooo
00H000000?ooo`3oool0oooo0000003o000;0?ooo`040000003oool0oooo0?ooo`@000001`3oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`070?ooo`060000003oool0oooo
0?ooo`000000o`002`3oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000I0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`070?ooo`060000003oool0oooo0?ooo`000000o`002`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`0?oo
o`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0o`0000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a
0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool01`3oool3000000030?l0003oool0oooo00L0oooo1@0000020?ooo`D000001P3oool20000
01/0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool06P3oool00`000000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01/0oooo
00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01<0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`008`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0L0?ooo`8000007@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01D0oooo0P3o00020?ooo`80o`007`3oool00`000000oooo0?ooo`0M
0?ooo`040?l0003oool0oooo0?ooo`80o`00603oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool4
0?l00200oooo00<000000?ooo`3oool07P3oool40?l001T0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0b0?ooo`00903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03/0oooo0P00000l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0340oooo1@0000060?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`80
0000?P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3o
ool002L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2
000003l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0@03oool200000440oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0h0?ooo`00:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?oo
o`800000103oool00`000000oooo0?ooo`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`80
0000@`3oool200000080oooo0P00000k0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000
003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000
?03oool005H0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000
Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool2000008@0oooo001F0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3o
ool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03o
ool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo
08<0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0
oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00F`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool005H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`23
0?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool50000
0080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D00000
1P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[
0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`05
0000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo
001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`00
0000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00013 L
.00488 .00024 L
.00706 .00049 L
.00942 .00087 L
.01203 .00142 L
.01479 .00214 L
.01975 .00376 L
.02966 .00821 L
.04057 .01457 L
.06188 .02917 L
.07364 .03696 L
.08481 .04332 L
.09537 .04794 L
.10135 .04986 L
.10421 .0506 L
.1069 .05118 L
.10936 .05163 L
.11203 .05202 L
.11445 .05229 L
.11668 .05247 L
.11793 .05255 L
.1191 .05261 L
.12038 .05265 L
.12175 .05267 L
.12244 .05268 L
.12319 .05268 L
.12456 .05267 L
.12588 .05264 L
.12711 .0526 L
.13734 .05187 L
.14272 .05134 L
.14838 .05081 L
.15078 .05062 L
.15335 .05046 L
.15483 .05039 L
.15617 .05035 L
.15752 .05032 L
.15879 .05032 L
.15995 .05033 L
.16118 .05036 L
.16222 .05041 L
.16337 .05047 L
.16461 .05057 L
.16594 .0507 L
.16834 .05102 L
.17098 .05149 L
.17342 .05206 L
Mistroke
.17897 .05386 L
.18385 .05611 L
.18905 .05926 L
.19899 .06768 L
.20798 .07823 L
.21853 .09429 L
.22823 .1124 L
.2501 .16277 L
.27159 .21791 L
.28207 .24339 L
.29162 .26405 L
.30086 .28068 L
.30573 .2878 L
.3109 .29393 L
.31352 .29645 L
.31642 .29874 L
.31904 .30035 L
.32151 .30147 L
.32274 .30187 L
.32403 .30219 L
.32514 .30237 L
.32634 .30247 L
.32765 .30247 L
.32838 .30242 L
.32904 .30234 L
.33033 .30211 L
.33155 .30178 L
.33276 .30134 L
.33407 .30077 L
.33642 .29942 L
.33922 .29732 L
.34178 .29493 L
.34733 .28819 L
.3526 .2799 L
.36188 .26106 L
.37199 .23512 L
.39232 .17352 L
.40312 .14701 L
.41478 .12461 L
.42585 .10805 L
.43602 .09613 L
.44573 .08713 L
.45597 .07978 L
.46598 .07441 L
.47158 .07209 L
.47668 .07038 L
.48143 .06911 L
.48393 .06856 L
.48659 .06807 L
.48891 .06771 L
Mistroke
.49146 .0674 L
.49258 .06729 L
.49378 .06718 L
.4949 .06711 L
.49595 .06705 L
.49662 .06701 L
.49735 .06699 L
.49862 .06696 L
.49934 .06695 L
.5001 .06694 L
.50146 .06696 L
.50272 .06699 L
.5039 .06704 L
.50519 .06711 L
.50657 .06721 L
.50969 .06753 L
.51264 .06794 L
.51816 .06901 L
.52341 .07041 L
.52827 .07203 L
.53926 .07701 L
.54938 .08337 L
.55887 .09113 L
.56929 .102 L
.58051 .11706 L
.59057 .13418 L
.60157 .15776 L
.62373 .22269 L
.63433 .25194 L
.64433 .27425 L
.64987 .28401 L
.65587 .29233 L
.65851 .29522 L
.66132 .29777 L
.66371 .2995 L
.66507 .30032 L
.66634 .30096 L
.66771 .30153 L
.66896 .30193 L
.67034 .30224 L
.6711 .30236 L
.67182 .30244 L
.67312 .30249 L
.67432 .30243 L
.67563 .30225 L
.67702 .30194 L
.67818 .30158 L
.67943 .30109 L
.68167 .29996 L
.68434 .29819 L
Mistroke
.68677 .29619 L
.69218 .29046 L
.69805 .28238 L
.70872 .26338 L
.75161 .15847 L
.77294 .11007 L
.78337 .09111 L
.79292 .07705 L
.80272 .066 L
.81205 .05853 L
.81715 .0556 L
.82189 .05353 L
.82456 .05263 L
.82709 .05193 L
.82999 .0513 L
.83127 .05108 L
.83263 .05088 L
.83395 .05071 L
.83516 .05059 L
.83638 .05049 L
.83751 .05042 L
.83883 .05036 L
.83953 .05034 L
.84027 .05033 L
.84151 .05032 L
.84288 .05033 L
.84356 .05034 L
.84428 .05036 L
.84556 .05041 L
.84695 .05048 L
.84846 .05057 L
.8537 .05099 L
.85849 .05146 L
.86368 .05196 L
.86606 .05217 L
.86858 .05236 L
.87076 .0525 L
.87196 .05256 L
.8731 .0526 L
.87448 .05265 L
.87575 .05267 L
.87694 .05268 L
.87823 .05267 L
.87897 .05266 L
.87965 .05265 L
.88043 .05262 L
.88116 .0526 L
.88247 .05253 L
.88388 .05243 L
.88636 .05221 L
Mistroke
.88898 .05188 L
.89368 .05107 L
.89911 .04973 L
.90417 .0481 L
.91567 .04307 L
.93707 .02989 L
.95657 .01643 L
.96631 .01041 L
.97664 .00521 L
.98203 .00313 L
.98489 .00223 L
.98797 .00142 L
.99079 .00083 L
.99203 .00063 L
.99338 .00043 L
.99457 .00029 L
.99585 .00017 L
.9972 8e-05 L
.99845 2e-05 L
.99925 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000030?l000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`060000003oool0o`000?l0003oool000002`3oool00`000000oooo
0?ooo`0F0?ooo`004`3oool010000000oooo0?ooo`3oool20?l00340oooo00<000000?ooo`3oool0
203oool4000001/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0
<03oool20?l00080oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo02d0oooo00<000000?ooo`3oool03@3o
ool4000001L0oooo0P00000F0?ooo`<000003`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool3000000040?ooo`0000000000000001D0oooo
000D0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0B0?ooobl000004`3oool00`000000oooo0?ooo`0[0?ooo`80o`00103oool00`000000oooo0?oo
o`0T0?ooo`00503oool00`000000oooo0?ooo`040?ooo`80o`00:P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo02@0oooo000E0?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`800000:P3oool00`000000oooo0?ooo`0W0?oo
o`80o`001P3oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`80
o`009P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0903oool20?l000P0oooo00<000000?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool0
1`3oool20?l002@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0240oooo0P3o00090?ooo`030000003oool0oooo02H0oooo000F0?ooo`030000003o
ool0oooo00T0oooo0P3o000Q0?ooo`030000003oool0oooo02`0oooo0P00000/0?ooo`030000003o
ool0oooo01l0oooo0P3o000;0?ooo`030000003oool0oooo02H0oooo000G0?ooo`030000003oool0
oooo00X0oooo403o000A0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0?0?ooo`l0o`00303oool00`000000oooo0?ooo`0W0?ooo`005`3oool00`00
0000oooo0?ooo`0J0?ooo`80o`003P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool03@3oool20?l001/0oooo00<000000?ooo`3oool09`3oool001P0
oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0
oooo0P00000^0?ooo`030000003oool0oooo00X0oooo0P3o000M0?ooo`030000003oool0oooo02L0
oooo000H0?ooo`030000003oool0oooo01`0oooo0P3o000:0?ooo`030000003oool0oooo00l0oooo
0`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@00000103oool60?l002d0oooo
00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo
000I0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool00`000000o`000?l000020?l00080oooo00<000000?ooo`3oool0103o000Y0?oo
o`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?oo
o`006@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01P3oool20?l0
00H0oooo0P0000050?ooo`80o`00:03oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo
01h0oooo00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo00<0oooo0P3o00000`3oool000000?ooo`050?ooo`030000003oool0oooo
00H0oooo0P3o000V0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?oo
o`3oool0oooo0?l00003000000L0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0S
0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y
0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00P000000?ooo`3oool0oooo0000
003oool0o`00000000X0oooo0P00000:0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000
003oool0oooo01l0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000002@3oool020000000oooo0?ooo`3oool000000?l0003oool000002P3o
ool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0
oooo0200oooo00D0o`000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool0o`000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0oooo01l0oooo
00D0o`000?ooo`3oool0oooo0000000C0?ooo`<000002`3oool2000000040?l0003oool0oooo0?oo
o`D000001P3oool2000000d0oooo00<0o`000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0
o`000240oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0803oool0103o
0000oooo0?ooo`00000S0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0Q0?ooo`040000003oool0oooo0?l00280oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0000000S0?ooo`030?l0003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0P0?ooo`040000003oool0
oooo0?l00280oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool08@3oool0
0`3o000000000?ooo`0R0?ooo`030?l0003oool0oooo00d0oooo0P00000>0?ooo`030?l0003oool0
oooo0240oooo00<000000?l0003oool08P3oool00`000000oooo0?ooo`0Z0?ooo`00703oool00`00
0000oooo0?ooo`0P0?ooo`030?l000000000oooo0240oooo00<0o`000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0200oooo00<000000?l0003oool08@3oool00`00
0000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0200
oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0200
oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo
0?ooo`0P0?ooo`030000003o0000oooo0200oooo00<0o`000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo01l0oooo00<0o`000000003oool08@3oool00`000000oooo
0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030000003o0000oooo0200oooo00<0
o`000?ooo`3oool03`3oool200000100oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0000
000R0?ooo`030000003oool0oooo02/0oooo000M0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3o00006P3oool300000080oooo00<0o`000?ooo`0000001@3oool4000000L0oooo00<00000
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool000000240oooo00<00000
0?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3o000I
0?ooo`060000003oool0oooo0?ooo`000000o`001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0L0?ooo`050?l0
003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo
0?ooo`0N0?ooo`050000003oool0oooo0?ooo`3o0000603oool01P000000oooo0?ooo`3oool00000
0?l000`0oooo00<000000?ooo`3oool0103oool200000180oooo00<0o`000?ooo`3oool06`3oool0
1@3o0000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool0;03oool001d0oooo00<00000
0?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0o`0001P0oooo00D000000?ooo`3oool0oooo
0?l0000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0K0?ooo`050?l0003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0/0?ooo`00
7@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
5P3oool01@000000oooo0?ooo`3oool0o`0000T0oooo100000070?ooo`030000003oool0oooo0180
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0;03oool001h0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo01D0oooo00D000000?ooo`3oool0o`00000000090?ooo`03
0000003oool0oooo00P0oooo0P00000C0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0E0?ooo`050000
003oool0oooo0?l0000000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo01D0oooo00D000000?ooo`3o0000oooo000000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`00
7P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
5@3oool00`000000o`000000000:0?ooo`D000001P3oool2000001@0oooo00<0o`000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
;@3oool001h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030?l0003o
ool0oooo01H0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01D0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo02h0oooo000O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0E0?ooo`8000005@3oool00`3o
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0
oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`090?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool02@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000P0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01H0oooo0P00
000G0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`<000000`3oool00`3o000000000?ooo`06
0?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0;`3oool00200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool01`000000oooo0?ooo`3o
ool000000?ooo`3o00002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
0P00000H0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0303oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0303oool00`3o0000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000
oooo0?l0000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool03@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`070000003oool0oooo0?ooo`00
0000oooo0?l0000:0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`080?ooo`060000003oool0oooo0?ooo`000000o`002`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P00000I0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`080?ooo`060000003oool0oooo0?ooo`000000o`002`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0o`0000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0203oool30000
00030?l0003oool0oooo00L0oooo1@0000020?ooo`D000001P3oool2000001X0oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0<@3oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0340oooo000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0a0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0J0?ooo`8000006`3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0
oooo01/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0503oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01`0
oooo0P00000M0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool05@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool05P3oool0103o0000oooo0?ooo`3oool20?l001l0oooo00<000000?ooo`3o
ool0703oool20?l000@0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
603oool40?l001D0oooo1@0000060?ooo`030000003oool0oooo01h0oooo103o000J0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo0P00000m0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000U0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool2000003h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000W
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool3000000P0oooo0P00000o
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool002L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo000X0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0400oooo0P0000110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03o
ool002T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool20000
00@0oooo00<000000?ooo`3oool0>@3oool002X0oooo0P0000020?ooo`800000A03oool2000004<0
oooo0P0000020?ooo`800000>`3oool002/0oooo1000000U0?ooo`D000000`3oool00`000000oooo
0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0@`3oool4000003`0oooo
001F0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo
001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00
00240?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000003oool0oooo00<0
oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo001M
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00
G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool005/0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool005d0oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?oo
o`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool0
05@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?oo
o`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo
00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool0
0`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000
oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0
oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3o
ool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<0
00000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo
001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0
oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00011 L
.00488 .00019 L
.00706 .0004 L
.00942 .00072 L
.01203 .00117 L
.01479 .00175 L
.01975 .00309 L
.02966 .00671 L
.04057 .01185 L
.06188 .02334 L
.07364 .02922 L
.07943 .03173 L
.08481 .03375 L
.09035 .03549 L
.09537 .03675 L
.10095 .03778 L
.10401 .03817 L
.10539 .03832 L
.1069 .03845 L
.10809 .03853 L
.10936 .0386 L
.1107 .03866 L
.11196 .03869 L
.11321 .03871 L
.11439 .03871 L
.11545 .0387 L
.11661 .03868 L
.11787 .03864 L
.11925 .03858 L
.12206 .03842 L
.12467 .03822 L
.12711 .03799 L
.13743 .03684 L
.14306 .03623 L
.14581 .03598 L
.1483 .0358 L
.14941 .03574 L
.15061 .03569 L
.15174 .03565 L
.15279 .03563 L
.1539 .03562 L
.15512 .03563 L
.15639 .03566 L
.15758 .03571 L
.15889 .03579 L
.16014 .03589 L
.16248 .03616 L
Mistroke
.16499 .03656 L
.16773 .03715 L
.17042 .03789 L
.17333 .03889 L
.17859 .04128 L
.18372 .0444 L
.18843 .048 L
.19915 .05909 L
.21047 .07542 L
.23113 .11727 L
.25039 .16722 L
.27 .22203 L
.2913 .27516 L
.29693 .28652 L
.30291 .29686 L
.30845 .30466 L
.31116 .30781 L
.31364 .31028 L
.31596 .31222 L
.31849 .31394 L
.32103 .31522 L
.32241 .31572 L
.3237 .31607 L
.32439 .31621 L
.32515 .31633 L
.32651 .31643 L
.32784 .3164 L
.32906 .31626 L
.33039 .31598 L
.33114 .31577 L
.33184 .31553 L
.33327 .31494 L
.33478 .31415 L
.33751 .3123 L
.34003 .3101 L
.34574 .30344 L
.35067 .29582 L
.35613 .28548 L
.3756 .23429 L
.38631 .19915 L
.3976 .16627 L
.40805 .14223 L
.41778 .12429 L
.42793 .1093 L
.43716 .09839 L
.44741 .0888 L
.45837 .08101 L
.46345 .07815 L
.46883 .0756 L
.47349 .07376 L
Mistroke
.47849 .07214 L
.48386 .07079 L
.48626 .07032 L
.48888 .0699 L
.49047 .06968 L
.49194 .06951 L
.49347 .06937 L
.49485 .06926 L
.49622 .06918 L
.4975 .06913 L
.49885 .0691 L
.49962 .06909 L
.50032 .06909 L
.50165 .06911 L
.5029 .06915 L
.50403 .0692 L
.50526 .06927 L
.50659 .06937 L
.50801 .06951 L
.51055 .06981 L
.51509 .07058 L
.5201 .07174 L
.52549 .07339 L
.53129 .07565 L
.5418 .08111 L
.55186 .0882 L
.56286 .09841 L
.57434 .11236 L
.58502 .12906 L
.59608 .15108 L
.60651 .17733 L
.62604 .23933 L
.63625 .2679 L
.64184 .28114 L
.64707 .29177 L
.65189 .29999 L
.6563 .30608 L
.66119 .31122 L
.66389 .31331 L
.66645 .3148 L
.66776 .31538 L
.66845 .31563 L
.66918 .31586 L
.67052 .31618 L
.67175 .31636 L
.67294 .31643 L
.67404 .3164 L
.67525 .31627 L
.67655 .31602 L
.67794 .31561 L
Mistroke
.67944 .31501 L
.68218 .31353 L
.68484 .31159 L
.6873 .30939 L
.69668 .29749 L
.70141 .28956 L
.70663 .27951 L
.74891 .16914 L
.76837 .11846 L
.78961 .07529 L
.80111 .05877 L
.80671 .05251 L
.81179 .04781 L
.8167 .04411 L
.822 .04097 L
.82492 .0396 L
.8276 .03855 L
.83037 .03765 L
.83288 .037 L
.83542 .03649 L
.83781 .03612 L
.83913 .03596 L
.84035 .03585 L
.84168 .03575 L
.84236 .03571 L
.8431 .03568 L
.84434 .03564 L
.84547 .03562 L
.84671 .03562 L
.84802 .03564 L
.84916 .03568 L
.85023 .03572 L
.85264 .03587 L
.85547 .03609 L
.85813 .03635 L
.86313 .0369 L
.86846 .03752 L
.87433 .03813 L
.87687 .03834 L
.87827 .03844 L
.8796 .03852 L
.88084 .03859 L
.88218 .03864 L
.8834 .03868 L
.88453 .0387 L
.88521 .03871 L
.88595 .03871 L
.88728 .0387 L
.88858 .03868 L
.88977 .03864 L
Mistroke
.89106 .03858 L
.89248 .03849 L
.89534 .03824 L
.89787 .03794 L
.90018 .0376 L
.90536 .03659 L
.91016 .03535 L
.91471 .03392 L
.93565 .02465 L
.955 .01417 L
.96445 .00937 L
.97463 .005 L
.98046 .00302 L
.98579 .00162 L
.98844 .00108 L
.9909 .00067 L
.99347 .00035 L
.99482 .00022 L
.99627 .00011 L
.99719 6e-05 L
.99819 3e-05 L
.99913 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_P0000050?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003o0000o`000080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`80o`00<03oool0
0`000000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool0
0`000000oooo0?ooo`0_0?ooo`80o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
000001L0oooo000C0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0oooo0`00000?0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`<0000000@0oooo0000
0000000000005@3oool001@0oooo00<000000?ooo`3oool0103oool20?l002/0oooo00<000000?oo
o`3oool04P3oool_000001<0oooo00<000000?ooo`3oool0:P3oool20?l000D0oooo00<000000?oo
o`3oool0903oool001@0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`80
o`001`3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`<0o`00
9P3oool00`000000oooo0?ooo`0Z0?ooo`800000:P3oool00`000000oooo0?ooo`0U0?ooo`80o`00
203oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`D0o`000`3o
ool:0?l001<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0180oooo2P3o00030?ooo`D0o`002P3oool00`000000oooo0?ooo`0U0?ooo`005P3oool0
0`000000oooo0?ooo`0=0?ooo`@0o`002@3oool20?l00140oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo0P3o00090?ooo`@0o`003P3oool0
0`000000oooo0?ooo`0V0?ooo`005P3oool00`000000oooo0?ooo`0L0?ooo`80o`003P3oool00`00
0000oooo0?ooo`0/0?ooo`800000;03oool00`000000oooo0?ooo`0=0?ooo`80o`007@3oool00`00
0000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00/0
oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`005`3oool00`000000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0703oool00`000000oooo
0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00T0oooo00<0
00000?ooo`3oool0;@3oool2000002h0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`0M0?ooo`030000003oool0oooo02L0oooo000H0?ooo`030000003oool0oooo01h0oooo00<0o`00
0?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool09`3oool001T0oooo00<000000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo000000090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool0oooo00X0o`00:P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01d0oooo
00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00L0oooo0`3o00040?ooo`800000103oool00`3o0000oooo0?ooo`0X0?ooo`030000
003oool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`006@3o
ool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01@3oool00`3o00000000
0?ooo`050?ooo`030000003oool0oooo00@0oooo0P3o000X0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000`0oooo00D000000?ooo`3oool0oooo000000020?l000030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool20?l002H0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0N0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo01h0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00002@3oool01P000000oooo0?ooo`3oool000000?ooo`80o`002P3oool2000000T0oooo00<0o`00
0?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01l0oooo00<00000
0?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`030?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`080000003oool0
oooo0?ooo`000000o`000?ooo`00000:0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o
ool08`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3o
ool0:@3oool001X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000090?ooo`080000003oool0oooo0?oo
o`000000o`000?ooo`00000:0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool08P3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0:@3o
ool001/0oooo00<000000?ooo`3oool07`3oool01@3o0000oooo0?ooo`3oool0000001<0oooo0`00
000;0?ooo`<0000000<0o`000?ooo`3oool01@0000060?ooo`800000303oool00`3o0000oooo0?oo
o`0R0?ooo`040000003oool0oooo0?l00280oooo00<000000?ooo`3oool0:P3oool001/0oooo00<0
00000?ooo`3oool07`3oool01@3o0000oooo0?ooo`3oool0000002@0oooo00<0o`000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0240oooo00@000000?ooo`3oool0
o`008P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0000002@0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0240oooo00<000000?ooo`3o00008`3oool00`000000oooo0?ooo`0Z0?ooo`006`3o
ool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0000002@0oooo00<0o`000?ooo`3oool0303o
ool2000000h0oooo00<0o`000?ooo`3oool08@3oool00`000000o`000?ooo`0R0?ooo`030000003o
ool0oooo02X0oooo000L0?ooo`030000003oool0oooo0200oooo00<0o`000000003oool08P3oool0
0`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool08@3oool0
0`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo
0200oooo00<0o`000000003oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02/0oooo000L0?ooo`030000003oool0oooo0200oooo00<000000?l0003oool08@3oool00`3o0000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0803oool00`3o0000
00000?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo0200oooo
00<000000?l0003oool0803oool00`3o0000oooo0?ooo`0?0?ooo`800000403oool00`3o0000oooo
0?ooo`0N0?ooo`030?l0003oool000000280oooo00<000000?ooo`3oool0:`3oool001d0oooo00<0
00000?ooo`3oool07`3oool00`000000o`000?ooo`0J0?ooo`<000000`3oool00`3o000000000?oo
o`040?ooo`@000001`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`0000008@3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo0?l001T0oooo00L000000?ooo`3oool0oooo0000003oool0o`0000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo00<0o`000?ooo`3oool0703oool01@3o0000oooo0?ooo`3oool000000200oooo00<000000?oo
o`3oool0;03oool001d0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3o000I0?oo
o`070000003oool0oooo0?ooo`000000oooo0?l0000;0?ooo`030000003oool0oooo00@0oooo0P00
000A0?ooo`030?l0003oool0oooo01`0oooo00D0o`000?ooo`3oool0oooo0000000P0?ooo`030000
003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo
0?l0000H0?ooo`060000003oool0oooo0?ooo`000000o`00303oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo00<0o`000?ooo`3oool06`3oool01@3o0000oooo0?ooo`3oool0
00000200oooo00<000000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo01H0oooo00H000000?ooo`3oool0oooo0000003o
00080?ooo`@000001`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01X0oooo00<0
o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02`0oooo000N
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0F
0?ooo`060000003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?ooo`080?ooo`800000
4`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0o`0000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo
00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo
000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0E0?ooo`050000003oool0oooo0?ooo`3o00002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01H0oooo0P0000000`3o0000oooo0?oo
o`080?ooo`D000001P3oool2000001@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01H0oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo000O0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?oo
o`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0D0?ooo`8000005@3oool00`3o0000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`00
7`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
;P3oool001l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02h0oooo000P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01D0oooo0P00000F0?ooo`030?l0003oool0
oooo01<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo02l0oooo000P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0<0?ooo`<00000103oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo100000070?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool00200
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000G
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0303oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`070000003oool0oooo
0?ooo`000000oooo0?l0000:0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0303oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000
oooo0?l0000:0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000001P0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0<03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0o`0000X0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03o
ool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00P0oooo00H000000?ooo`3oool0oooo0000003o00080?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0<@3oool00280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00T0oooo0`0000000`3oool0o`000?ooo`070?ooo`D000000P3oool5000000H0oooo
0P00000I0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0403oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01T0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0100oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0I
0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?oo
o`3oool06@3oool2000001X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00903o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0J0?ooo`8000006`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00903oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool0
02D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool04@3oool5000000H0oooo00<000000?ooo`3oool06`3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0
oooo0P00000M0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool05`3oool20?l00080oooo0P3o000F0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool07@3oool20?l00080oooo0P3o000J0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0I0?ooo`@0o`005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo103o
000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo0P00000n
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000V0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`00
9`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo0`0000080?ooo`800000
?`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo000W0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`00:03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`100?ooo`800000@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0
oooo000Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo0P00
00040?ooo`030000003oool0oooo03T0oooo000Z0?ooo`8000000P3oool2000004@0oooo0P000013
0?ooo`8000000P3oool2000003/0oooo000[0?ooo`@000009@3oool5000000<0oooo00<000000?oo
o`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo04<0oooo1000000l0?oo
o`00EP3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`80
0000Q03oool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001K0?ooo`D000000`3oool00`000000oooo0?ooo`03
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`00G@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
G@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool005d0oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool005d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool0
05d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo001K0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo001M0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001D0?ooo`D000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo
08<0oooo001F0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo001F0?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo
001D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3o
ool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?oo
o`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo
00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y
0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0
oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool300000004
0?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 9e-05 L
.00488 .00016 L
.00706 .00033 L
.00942 .00059 L
.01203 .00095 L
.01479 .00143 L
.01975 .00252 L
.02966 .00545 L
.04057 .00956 L
.06188 .01845 L
.07364 .02271 L
.07943 .02442 L
.08481 .02571 L
.08992 .02666 L
.09278 .02706 L
.09537 .02735 L
.09676 .02747 L
.09822 .02758 L
.09899 .02762 L
.09983 .02767 L
.1006 .0277 L
.10131 .02772 L
.10202 .02774 L
.1027 .02776 L
.10342 .02777 L
.1042 .02777 L
.10488 .02777 L
.1056 .02776 L
.1069 .02774 L
.10814 .0277 L
.10928 .02765 L
.11185 .0275 L
.11412 .02733 L
.11651 .0271 L
.12711 .02572 L
.13713 .02425 L
.14002 .02389 L
.14274 .02359 L
.14519 .02338 L
.14656 .02328 L
.14784 .02321 L
.14896 .02317 L
.15016 .02313 L
.15149 .02312 L
.15271 .02313 L
.15398 .02317 L
.15536 .02324 L
Mistroke
.15666 .02334 L
.15787 .02345 L
.16022 .02376 L
.16235 .02414 L
.16481 .02471 L
.16712 .02537 L
.17203 .02724 L
.1774 .03008 L
.18302 .03404 L
.18825 .03871 L
.19762 .04963 L
.20766 .06513 L
.23 .11344 L
.25114 .17258 L
.27031 .22979 L
.28122 .26023 L
.29144 .28536 L
.30146 .30536 L
.30709 .31414 L
.31225 .32042 L
.31473 .32282 L
.31739 .3249 L
.31891 .32587 L
.3203 .3266 L
.32162 .32717 L
.32301 .32763 L
.3237 .32781 L
.32446 .32796 L
.3258 .32812 L
.32656 .32815 L
.32737 .32814 L
.32813 .32808 L
.32883 .32799 L
.33018 .32771 L
.33094 .32749 L
.33165 .32725 L
.33432 .32598 L
.33685 .32427 L
.33917 .32228 L
.34441 .31629 L
.34903 .30933 L
.35389 .30035 L
.36421 .2761 L
.37551 .24264 L
.38697 .20362 L
.3978 .17118 L
.40834 .14615 L
.41807 .12766 L
.42742 .11329 L
.43772 .10067 L
Mistroke
.44807 .09077 L
.45903 .08284 L
.4645 .07974 L
.46969 .07727 L
.4744 .0754 L
.47943 .07378 L
.48228 .07303 L
.48487 .07245 L
.4875 .07195 L
.48991 .07158 L
.49275 .07125 L
.49424 .07112 L
.49581 .07101 L
.49718 .07095 L
.49845 .07091 L
.49919 .0709 L
.49985 .0709 L
.50063 .0709 L
.50136 .07091 L
.50255 .07094 L
.50384 .071 L
.50506 .07107 L
.50618 .07115 L
.50877 .07141 L
.5115 .07179 L
.51665 .07278 L
.52228 .07429 L
.52712 .07596 L
.5323 .07816 L
.54162 .08325 L
.55239 .09115 L
.56405 .10262 L
.57507 .11682 L
.58522 .13346 L
.60493 .17867 L
.61614 .2144 L
.62661 .24941 L
.63755 .28071 L
.64294 .29362 L
.64793 .3039 L
.65282 .3123 L
.65725 .31841 L
.66216 .32348 L
.66486 .32548 L
.6674 .32685 L
.66862 .32734 L
.66994 .32774 L
.67118 .32799 L
.67231 .32812 L
.67363 .32815 L
Mistroke
.67438 .32811 L
.67507 .32803 L
.67634 .3278 L
.67769 .32742 L
.67897 .32693 L
.68035 .32627 L
.68285 .32473 L
.68582 .32232 L
.68854 .31958 L
.69849 .30545 L
.70795 .28671 L
.74804 .17502 L
.77041 .11239 L
.79071 .06804 L
.80086 .05171 L
.8062 .04476 L
.81185 .03861 L
.8168 .03419 L
.82223 .03031 L
.82717 .02761 L
.83178 .02573 L
.83451 .02489 L
.83703 .02427 L
.8398 .02376 L
.8412 .02356 L
.84275 .02339 L
.84409 .02328 L
.84532 .0232 L
.84668 .02315 L
.84736 .02313 L
.84811 .02312 L
.84937 .02313 L
.85071 .02315 L
.85198 .0232 L
.85314 .02326 L
.85564 .02344 L
.85795 .02366 L
.86316 .02429 L
.87262 .02568 L
.88211 .02695 L
.88484 .02723 L
.88744 .02745 L
.88977 .0276 L
.89109 .02767 L
.89231 .02772 L
.89302 .02774 L
.89378 .02775 L
.89516 .02777 L
.8965 .02777 L
.89773 .02775 L
Mistroke
.89907 .02771 L
.89983 .02768 L
.90054 .02765 L
.90206 .02756 L
.9035 .02745 L
.90615 .02719 L
.90856 .02688 L
.91398 .02596 L
.91881 .02487 L
.92414 .0234 L
.93492 .0197 L
.95427 .0117 L
.96418 .00768 L
.97461 .00407 L
.98008 .00256 L
.98297 .00189 L
.98605 .00128 L
.98889 .00081 L
.99148 .00048 L
.99272 .00035 L
.99407 .00023 L
.99524 .00015 L
.99652 8e-05 L
.9974 5e-05 L
.99821 2e-05 L
.99907 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_P0000050?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`@0o`000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01H0oooo000C0?ooo`030000003oool0oooo0080oooo0P3o000`0?ooo`030000003oool0
oooo00P0oooo1000000K0?ooo`030000003oool0oooo01P0oooo0P00000<0?ooo`030000003oool0
oooo02d0oooo0P3o00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000005`3oool0
01<0oooo00<000000?ooo`3oool0103oool20?l002d0oooo00<000000?ooo`3oool03@3oool40000
01L0oooo0P00000F0?ooo`<000003`3oool00`000000oooo0?ooo`0Z0?ooo`80o`001`3oool00`00
0000oooo0?ooo`070?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?oo
o`3oool01@3oool40?l000h0oooo0P3o000H0?ooo`030000003oool0oooo0180oooo;`00000C0?oo
o`030000003oool0oooo01H0oooo0`3o000>0?ooo`80o`00203oool00`000000oooo0?ooo`0T0?oo
o`00503oool00`000000oooo0?ooo`090?ooo`h0o`000P3oool40?l001<0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo103o00020?ooo`h0
o`002P3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003o
ool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo000F0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo02H0oooo000F0?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0/0?ooo`800000;03oool00`00
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool001L0
oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01d0
oooo00<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`090?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool09`3oool001P0oooo00<0
00000?ooo`3oool07P3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo0P00
000^0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?oo
o`0W0?ooo`00603oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool3000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo10000007
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0O
0?ooo`030000003oool0oooo02L0oooo000I0?ooo`030000003oool0oooo01h0oooo00<0o`000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`080?l002`0oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo02P0oooo
000I0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`040000
003o0000o`000?l000<0oooo0P0000020?ooo`<0o`00:P3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0
7`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00D0oooo0P3o00060?ooo`030000003oool0oooo00@0
oooo0P3o000X0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07`3oool00`000000
oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3o
ool0oooo0P0000000`3o000000000?ooo`060?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool09@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01l0oooo00<000000?oo
o`3oool0:@3oool001X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`030?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000o`000?ooo`080?ooo`800000203oool00`3o0000oooo0?ooo`0U
0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Y
0?ooo`006P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0203oool20?l002D0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo000J
0?ooo`030000003oool0oooo0200oooo00D0o`000?ooo`3oool0oooo0000000B0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool020000000oooo0?ooo`3oool000000?ooo`3o000000002P3oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0oooo
0200oooo00@0o`000?ooo`3oool000004`3oool3000000/0oooo0`0000020?l000030?ooo`000000
000000<000001P3oool2000000`0oooo00<0o`000?ooo`3oool08P3oool010000000oooo0?ooo`3o
000R0?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0200oooo00@0o`00
0?ooo`3oool000008`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<0
o`000?ooo`3oool08P3oool010000000oooo0?ooo`3o000R0?ooo`030000003oool0oooo02X0oooo
000K0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`000000903oool00`3o0000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool08@3oool010000000oooo0?oo
o`3o000R0?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0240oooo00<0
o`000000003oool08P3oool00`3o0000oooo0?ooo`0=0?ooo`8000003P3oool00`3o0000oooo0?oo
o`0Q0?ooo`030000003o0000oooo0280oooo00<000000?ooo`3oool0:P3oool001`0oooo00<00000
0?ooo`3oool0803oool00`3o000000000?ooo`0R0?ooo`030?l0003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003o0000oooo0240oooo00<00000
0?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0803oool00`3o000000000?ooo`0R0?oo
o`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo0240oooo00<000000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3o
ool0803oool00`000000o`000?ooo`0Q0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l000000000oooo0240oooo00<000000?ooo`3o
ool0:`3oool001`0oooo00<000000?ooo`3oool0803oool00`000000o`000?ooo`0Q0?ooo`030?l0
003oool0oooo00h0oooo0P00000@0?ooo`030?l0003oool0oooo01l0oooo00<0o`000000003oool0
8@3oool00`000000oooo0?ooo`0[0?ooo`007@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
0000oooo01X0oooo0`0000030?ooo`030?l000000000oooo00@0oooo100000070?ooo`030000003o
ool0oooo00l0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0000000Q0?ooo`030000003o
ool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool0o`006@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0M0?ooo`040?l0003oool0oooo00000200oooo00<000000?ooo`3oool0;03oool001d0oooo
00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3o000I0?ooo`070000003oool0oooo0?oo
o`000000oooo0?l0000;0?ooo`030000003oool0oooo00@0oooo0P00000A0?ooo`030?l0003oool0
oooo01d0oooo00@0o`000?ooo`3oool00000803oool00`000000oooo0?ooo`0/0?ooo`007@3oool0
0`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0?l001T0oooo00L000000?ooo`3oool0oooo
0000003oool0o`0000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo01/0oooo00D0o`000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo
02`0oooo000M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0F0?ooo`060000003oool0oooo0?ooo`000000o`00203oool4000000L0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool05P3oool01P000000oooo0?ooo`3oool0
00000?l000P0oooo00<000000?ooo`3oool0203oool2000001<0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3o
ool001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo01H0oooo00H000000?ooo`3oool0oooo0000003o00080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool05@3oool01@000000oooo0?oo
o`3oool0o`0000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0F0?ooo`<0000000<0o`000?ooo`3oool01`3oool5000000H0oooo0P00
000C0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01<0oooo00<00000
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00D0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o
ool0503oool2000001@0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo01@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`00803oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0E0?ooo`8000005@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool30000
00@0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`3o0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool0
0200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000005P3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_
0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<0o`000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`00
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00`0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
o`000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000G0?ooo`030?l0
003oool0oooo0100oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0:0?ooo`070000003oool0oooo0?ooo`000000oooo0?l0000:0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo0?l000070?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00X0oooo0`0000020?ooo`030?l0003oool0oooo00D0oooo1@000002
0?ooo`D000001P3oool2000001P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`00
8`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0H0?ooo`8000006@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`008`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<P3o
ool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01T0oooo0P00000J0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0?0?ooo`D000001P3oool00`000000oooo
0?ooo`0J0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0503oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool2000001/0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`80o`001`3oool00`3o0000oooo0?ooo`0B
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d
0?ooo`009@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0703oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01P0oooo00@0o`000?ooo`3oool0oooo0P3o000F0?ooo`030000003oool0oooo
00H0oooo0P00000N0?ooo`040?l0003oool0oooo0?ooo`80o`006P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool06P3oool40?l001L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?oo
o`@0o`00703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000V0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`00
9`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo0`0000080?ooo`800000
?`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo000W0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`00:03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`100?ooo`800000@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0
oooo000Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo0P00
00040?ooo`030000003oool0oooo03T0oooo000Z0?ooo`8000000P3oool2000004@0oooo0P000013
0?ooo`8000000P3oool2000003/0oooo000[0?ooo`@000009@3oool5000000<0oooo00<000000?oo
o`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo04<0oooo1000000l0?oo
o`00EP3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`80
0000Q03oool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001K0?ooo`D000000`3oool00`000000oooo0?ooo`03
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`00G@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
G@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool005d0oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool005d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool0
05d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo001K0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo001M0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001D0?ooo`D000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo
08<0oooo001F0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo001F0?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo
001D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3o
ool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?oo
o`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo
00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y
0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0
oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool300000004
0?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.04057 .00774 L
.06168 .0145 L
.06747 .01609 L
.07365 .01754 L
.0795 .01862 L
.08202 .01899 L
.08481 .01932 L
.08739 .01956 L
.08871 .01966 L
.09013 .01974 L
.09146 .0198 L
.09267 .01984 L
.09389 .01986 L
.09505 .01987 L
.09638 .01987 L
.09713 .01986 L
.09781 .01984 L
.09912 .0198 L
.10037 .01975 L
.10182 .01966 L
.10315 .01957 L
.10617 .01931 L
.11085 .01875 L
.11599 .01798 L
.12636 .01611 L
.1314 .01518 L
.13688 .01426 L
.13939 .01391 L
.14206 .01359 L
.14433 .01338 L
.14563 .01329 L
.14684 .01322 L
.14752 .01319 L
.14825 .01317 L
.14902 .01315 L
.14973 .01314 L
.15101 .01315 L
.15237 .01319 L
.15314 .01323 L
.15398 .01328 L
.15549 .01341 L
.15697 .01358 L
.15833 .01378 L
.16075 .01423 L
.16342 .01489 L
.1662 .01578 L
.1688 .01681 L
.17403 .01948 L
.17973 .0234 L
Mistroke
.18512 .02817 L
.19011 .03357 L
.19953 .04647 L
.20957 .06423 L
.23209 .11825 L
.25329 .18194 L
.27262 .24225 L
.28359 .27351 L
.29382 .29863 L
.30395 .31824 L
.30963 .32648 L
.3148 .33207 L
.31763 .33432 L
.32025 .33588 L
.32161 .33648 L
.32312 .33698 L
.32388 .33717 L
.32469 .33732 L
.32546 .33742 L
.32617 .33746 L
.32747 .33745 L
.32867 .33732 L
.33 .33704 L
.33074 .33682 L
.33141 .33659 L
.33278 .33601 L
.33425 .33521 L
.33693 .33334 L
.33941 .33109 L
.34208 .32814 L
.34689 .32143 L
.35784 .29985 L
.3694 .26855 L
.37995 .23393 L
.39047 .19724 L
.40165 .16539 L
.41201 .14207 L
.42175 .12452 L
.43171 .11013 L
.44086 .09957 L
.45101 .09033 L
.46196 .08283 L
.46693 .08017 L
.47224 .07779 L
.47683 .07611 L
.48181 .07464 L
.48485 .07393 L
.48766 .07339 L
.49034 .07298 L
.49171 .07281 L
Mistroke
.49319 .07265 L
.49452 .07254 L
.49573 .07246 L
.49695 .07239 L
.49811 .07236 L
.49946 .07233 L
.50071 .07233 L
.50208 .07236 L
.50284 .07239 L
.50353 .07242 L
.5048 .07249 L
.50598 .07258 L
.50866 .07285 L
.51127 .07321 L
.51407 .07371 L
.51914 .07489 L
.52376 .0763 L
.52914 .07837 L
.53499 .08115 L
.54563 .08777 L
.5555 .09598 L
.5664 .10777 L
.57779 .12377 L
.58847 .14304 L
.5988 .16653 L
.60967 .1977 L
.62911 .26397 L
.63914 .29246 L
.64465 .3055 L
.64985 .31591 L
.65471 .32385 L
.65726 .32732 L
.65996 .33045 L
.66224 .33264 L
.66474 .33457 L
.66584 .33527 L
.66702 .33591 L
.66811 .3364 L
.66914 .33679 L
.66982 .33699 L
.67055 .33717 L
.67182 .33738 L
.67255 .33745 L
.67331 .33747 L
.67467 .3374 L
.67594 .33721 L
.67712 .33692 L
.67841 .33647 L
.67979 .33586 L
.68291 .33394 L
Mistroke
.68587 .33146 L
.69139 .32515 L
.69666 .31723 L
.70152 .30838 L
.71251 .28363 L
.75381 .15978 L
.77455 .10047 L
.79353 .05831 L
.80397 .04126 L
.8139 .02916 L
.81933 .02416 L
.82437 .02046 L
.82991 .01738 L
.83301 .01607 L
.83581 .01512 L
.83825 .01446 L
.84093 .0139 L
.84228 .01368 L
.84372 .01349 L
.84509 .01335 L
.84633 .01326 L
.84757 .01319 L
.84871 .01316 L
.84997 .01314 L
.8513 .01316 L
.85246 .01319 L
.85354 .01324 L
.85473 .01331 L
.85601 .01341 L
.85867 .01367 L
.86157 .01404 L
.86741 .01497 L
.87787 .0169 L
.88295 .0178 L
.88846 .01866 L
.89098 .01899 L
.89366 .01929 L
.89597 .0195 L
.89845 .01968 L
.89993 .01976 L
.90129 .01981 L
.90265 .01985 L
.90394 .01987 L
.90466 .01987 L
.90544 .01987 L
.90617 .01986 L
.90683 .01985 L
.90761 .01983 L
.90845 .0198 L
.90997 .01974 L
Mistroke
.91124 .01966 L
.91263 .01956 L
.91543 .0193 L
.92045 .01863 L
.92596 .01762 L
.93118 .01643 L
.94096 .01371 L
.96293 .00663 L
.97228 .00393 L
.9774 .00267 L
.9822 .00169 L
.98627 .00102 L
.99066 .00047 L
.99304 .00026 L
.99433 .00018 L
.99554 .00011 L
.99657 6e-05 L
.99767 3e-05 L
.99889 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_P0000050?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000000`3oool0o`000?l000030?l000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@0o`000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01H0oooo000C0?ooo`030000003oool0oooo00@0oooo0P3o000B0?ooo`80o`006P3oool00`00
0000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`00
0000oooo0?ooo`0I0?ooo`80o`004P3oool20?l000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0000000G0?ooo`004`3oool00`000000oooo0?ooo`060?ooo`@0o`001`3oool70?l00003
0?ooo`3o0000o`000080o`005P3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0
oooo0`00000?0?ooo`030000003oool0oooo01@0oooo1@3o00000`3oool0o`000?l000040?l000P0
oooo103o00070?ooo`030000003oool0oooo00L0oooo0`000000103oool0000000000000000E0?oo
o`00503oool00`000000oooo0?ooo`090?ooo`L0o`00303oool00`3o0000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo;`00000C0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool02P3oool80?l000X0oooo00<000000?ooo`3oool0903oool001@0oooo00<000000?ooo`3oool0
7@3oool20?l00140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0100oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`005@3o
ool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0:P3o
ool2000002X0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02D0oooo000E0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo000F0?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo
02H0oooo000F0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool02P3oool00`000000
oooo0?ooo`0/0?ooo`800000;03oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`0:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`090?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool09`3oool001L0oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01l0oooo00<0
00000?ooo`3oool09`3oool001P0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`08
0?ooo`030000003oool0oooo02d0oooo0P00000^0?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool3000000@0oooo00<000000?oo
o`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo000I0?ooo`03
0000003oool0oooo01h0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool010000000oooo0?ooo`3oool60?l002d0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0O0?ooo`030000003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`000080o`000P3oool2000000030?oo
o`3o0000o`000080o`00:P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01l0oooo
00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo00D0oooo0P3o00060?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
9`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0
:03oool001X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`030?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`80
000000<0o`000000003oool01P3oool00`000000oooo0?ooo`050?ooo`80o`009`3oool00`000000
oooo0?ooo`040?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0:@3oool001X0oooo
00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000o`000?ooo`080?ooo`800000203oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`000000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`00
0000oooo0?ooo`0P0?ooo`050?l0003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00P000000?ooo`3oool0oooo0000003oool0o`00000000X0oooo00<000000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0803oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`04
0?l0003oool0oooo000001<0oooo0`00000;0?ooo`<0000000<0oooo0?l0003oool01@0000060?oo
o`8000002`3oool00`3o0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`3o00008@3oool0
0`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`040?l0003oool0oooo
000002@0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo0280oooo00@000000?ooo`3oool0o`008P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool0
0`000000oooo0?ooo`0Q0?ooo`030?l000000000oooo02<0oooo00<0o`000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0280oooo00@000000?ooo`3oool0o`008P3o
ool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030?l000000000
oooo02<0oooo00<0o`000?ooo`3oool0303oool2000000d0oooo00<0o`000?ooo`3oool08P3oool0
0`000000o`000?ooo`0R0?ooo`030000003oool0oooo02X0oooo000L0?ooo`030000003oool0oooo
0240oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<0o`000?ooo`3oool08@3oool00`000000o`000?ooo`0Q0?ooo`030000003oool0oooo
02/0oooo000L0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0803oool00`3o0000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool08@3oool00`000000
o`000?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo0200oooo
00<000000?l0003oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<0o`000?ooo`3oool0803oool00`3o000000000?ooo`0Q0?ooo`030000003oool0oooo02/0oooo
000L0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o0000803oool00`3o0000oooo0?oo
o`0?0?ooo`800000403oool00`3o0000oooo0?ooo`0O0?ooo`030?l000000000oooo0240oooo00<0
00000?ooo`3oool0:`3oool001d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?l0000J
0?ooo`<000000`3oool00`3o000000000?ooo`040?ooo`@000001`3oool00`000000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`0000008@3oool00`000000oooo0?ooo`0/
0?ooo`007@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0?l001T0oooo00L00000
0?ooo`3oool0oooo0000003oool0o`0000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool07@3oool0103o0000oooo
0?ooo`00000P0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`3oool0o`006@3oool01`000000oooo0?ooo`3oool000000?ooo`3o00002`3oool0
0`000000oooo0?ooo`040?ooo`8000004@3oool00`3o0000oooo0?ooo`0L0?ooo`050?l0003oool0
oooo0?ooo`000000803oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0N
0?ooo`050000003oool0oooo0?ooo`3o0000603oool01P000000oooo0?ooo`3oool000000?l000`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01/0
oooo00D0o`000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo02`0oooo000M0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0F0?ooo`06
0000003oool0oooo0?ooo`000000o`00203oool4000000L0oooo00<000000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool05P3oool01P000000oooo0?ooo`3oool000000?l000P0oooo00<0
00000?ooo`3oool0203oool200000180oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01D0oooo00D00000
0?ooo`3oool0oooo0?l000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0o`0000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo00<0
o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0F
0?ooo`<0000000<0o`000?ooo`3oool01`3oool5000000H0oooo0P00000C0?ooo`030?l0003oool0
oooo01P0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`060?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool04`3oool2000001@0oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`070?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo00<00000
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`00803oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0D0?oo
o`8000005@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool0303oool3000000@0oooo00<000000?l0003o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`090?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`8000005P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0`0?oo
o`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0`
0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<0o`000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P00000G0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo000Q
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo00X0oooo0`0000020?ooo`030?l0003oool0oooo00D0oooo
1@0000020?ooo`D000001P3oool2000001P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a
0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0H0?ooo`8000006@3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?oo
o`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01P0oooo0P00000J0?ooo`030?l0003o
ool0oooo00X0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0>0?ooo`D000001P3oool00`00
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0140
oooo00<000000?ooo`3oool01P3oool2000001/0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`8000007@3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d
0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0703oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01T0oooo0P3o00020?ooo`80o`005P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01d0oooo0P3o00020?ooo`80o`006`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03D0oooo000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
6P3oool40?l001D0oooo0`0000080?ooo`8000007`3oool40?l001`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool200000440
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000oooo0?oo
o`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo0P00000k
0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?oo
o`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?ooo`3o
ool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P00
00240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo
0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0
oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo
001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?oo
o`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.04057 .00642 L
.05077 .00909 L
.06168 .01169 L
.06795 .01292 L
.07365 .01379 L
.0764 .01411 L
.07939 .01439 L
.08076 .01449 L
.08221 .01458 L
.08345 .01464 L
.08481 .01468 L
.08613 .01471 L
.08688 .01472 L
.08758 .01473 L
.08885 .01472 L
.09021 .0147 L
.09154 .01466 L
.0928 .0146 L
.09514 .01447 L
.09793 .01424 L
.10048 .01397 L
.10626 .01316 L
.11603 .01131 L
.12636 .00905 L
.13631 .00708 L
.13918 .00664 L
.14189 .0063 L
.14433 .00608 L
.14571 .00599 L
.14698 .00593 L
.14808 .00589 L
.14927 .00588 L
.15039 .0059 L
.15142 .00593 L
.15256 .00599 L
.1538 .00608 L
.1551 .00622 L
.15631 .00638 L
.15883 .00681 L
.16111 .00734 L
.16374 .00812 L
.16623 .00904 L
.17109 .01137 L
.17644 .01482 L
.18202 .01952 L
.18724 .02499 L
.19658 .03754 L
.20662 .05512 L
.22885 .10857 L
Mistroke
.24996 .17325 L
.27103 .24151 L
.29012 .2957 L
.30078 .31896 L
.30566 .32737 L
.31081 .33451 L
.31345 .33744 L
.31633 .34007 L
.31896 .34192 L
.32013 .34257 L
.32141 .34316 L
.32218 .34345 L
.32289 .34368 L
.32356 .34386 L
.3243 .34402 L
.32558 .34419 L
.32693 .34423 L
.3277 .34419 L
.3284 .34411 L
.32918 .34397 L
.32999 .34378 L
.33135 .34333 L
.33285 .34267 L
.33552 .34104 L
.33842 .33863 L
.34367 .33255 L
.34878 .32456 L
.35348 .31547 L
.36418 .28908 L
.37549 .2538 L
.38619 .21551 L
.39632 .18282 L
.41533 .13798 L
.42513 .12125 L
.43579 .10683 L
.44719 .09499 L
.45774 .08674 L
.46783 .08092 L
.47731 .07706 L
.48274 .07549 L
.48772 .07444 L
.49032 .07403 L
.49318 .0737 L
.49462 .07358 L
.49541 .07352 L
.49616 .07348 L
.49686 .07344 L
.49762 .07341 L
.49894 .07338 L
.50023 .07337 L
Mistroke
.50141 .07339 L
.50277 .07343 L
.50406 .07349 L
.50525 .07357 L
.50636 .07366 L
.50886 .07393 L
.51163 .07433 L
.51415 .07479 L
.51978 .07616 L
.52525 .07796 L
.53116 .08044 L
.54187 .08648 L
.55186 .09415 L
.56282 .10521 L
.57426 .12033 L
.58494 .13849 L
.59593 .16226 L
.60633 .19069 L
.62582 .25821 L
.63596 .28948 L
.64674 .31593 L
.65117 .32446 L
.65594 .332 L
.65867 .33552 L
.66117 .33823 L
.6637 .34046 L
.66608 .34209 L
.66734 .34276 L
.6687 .34335 L
.66993 .34376 L
.67107 .34402 L
.6723 .34419 L
.67365 .34423 L
.67433 .3442 L
.67507 .34412 L
.67639 .34388 L
.67762 .34352 L
.67896 .343 L
.6814 .3417 L
.68377 .33999 L
.68597 .33802 L
.6915 .33153 L
.6965 .32383 L
.70771 .30093 L
.72798 .2446 L
.74986 .17385 L
.77044 .11058 L
.78133 .08177 L
.79299 .0559 L
.80424 .03629 L
Mistroke
.81449 .02306 L
.81942 .01819 L
.82478 .01395 L
.82985 .01086 L
.83452 .00874 L
.83707 .00786 L
.83941 .00721 L
.84211 .00663 L
.84335 .00643 L
.84467 .00625 L
.8459 .00611 L
.84702 .00602 L
.84815 .00595 L
.84921 .00591 L
.85045 .00589 L
.8516 .00589 L
.85285 .00592 L
.85418 .00598 L
.85552 .00607 L
.85675 .00617 L
.85951 .00647 L
.8645 .00722 L
.87583 .00953 L
.88554 .01164 L
.89086 .01267 L
.89586 .01349 L
.90124 .01415 L
.9041 .01441 L
.9057 .01452 L
.90718 .0146 L
.90844 .01466 L
.90961 .01469 L
.9109 .01472 L
.91228 .01473 L
.91297 .01472 L
.91373 .01471 L
.91509 .01469 L
.91643 .01464 L
.91765 .01458 L
.92021 .01442 L
.92256 .01422 L
.92783 .01359 L
.93271 .0128 L
.93735 .0119 L
.95901 .00653 L
.9691 .00401 L
.97463 .00279 L
.97984 .00181 L
.98471 .00106 L
.98727 .00074 L
Mistroke
.98998 .00046 L
.99226 .00028 L
.99347 .0002 L
.99476 .00013 L
.99595 8e-05 L
.99704 4e-05 L
.99813 2e-05 L
.99916 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_@0000060?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000000`3oool0o`000?l000030?l000H0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool70?l000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool00`000000oooo0000
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`L0o`000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1@3o
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<00000
0?ooo`3oool0103oool50?l000H0oooo1P3o00070?ooo`030?l0003oool0oooo01D0oooo00<00000
0?ooo`3oool0203oool4000001/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<00000
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`050?ooo`D0o`001`3oool30?l000L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3oool00`000000oooo0?ooo`090?oo
o`H0o`003P3oool20?l001@0oooo00<000000?ooo`3oool03@3oool4000001L0oooo0P00000F0?oo
o`<000003`3oool00`000000oooo0?ooo`0B0?ooo`<0o`003@3oool70?l000X0oooo00<000000?oo
o`3oool01`3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooobl000004`3oool00`00
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0903oool001@0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0=0?ooo`030000003oool0oooo02X0oooo0P00000Z0?ooo`030000003oool0oooo00h0oooo
00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?oo
o`0U0?ooo`005P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo00<0o`00
0?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`005P3oool00`000000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool2000002`0oooo00<000000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo000G0?ooo`03
0000003oool0oooo01l0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02L0oooo000G0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
203oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02L0oooo000H0?ooo`030000003o
ool0oooo01l0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`800000;P3o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool09`3o
ool001P0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo0`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0803oool0
0`000000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool30?l002h0oooo
00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo
000I0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0o`0000@0o`0000<000000?l0003o00000`3o000[0?ooo`030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool01P3oool20?l000D0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
803oool00`000000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo
00@000000?ooo`3oool0oooo0`0000000`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo0P3o000X0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool07`3oool00`000000
oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003o0000o`0000P0oooo0P0000070?ooo`030?l0003oool0oooo
02H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo
02T0oooo000J0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo02D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0
oooo02T0oooo000J0?ooo`030000003oool0oooo0240oooo00@0o`000?ooo`3oool000004P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00P000000?ooo`3oool0oooo0000003oool0o`000000
00X0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000
oooo0?ooo`0P0?ooo`040?l0003oool0oooo000001<0oooo0`00000;0?ooo`<0000000<0oooo0?l0
003oool01@0000060?ooo`8000002P3oool00`3o0000oooo0?ooo`0T0?ooo`040000003oool0oooo
0?l00280oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0803oool0103o
0000oooo0?ooo`00000T0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0S0?ooo`040000003oool0oooo0?l00280oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool08@3oool00`3o000000000?ooo`0T0?ooo`030?l0003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0R0?ooo`040000003oool0
oooo0?l00280oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool08@3oool0
0`3o000000000?ooo`0S0?ooo`030?l0003oool0oooo00`0oooo0P00000=0?ooo`030?l0003oool0
oooo0280oooo00<000000?l0003oool08P3oool00`000000oooo0?ooo`0Z0?ooo`00703oool00`00
0000oooo0?ooo`0P0?ooo`030?l000000000oooo0280oooo00<0o`000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0240oooo00<000000?l0003oool08@3oool00`00
0000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0240
oooo00<000000?l0003oool08@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo
0?ooo`0P0?ooo`030000003o0000oooo0240oooo00<0o`000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo0200oooo00<0o`000000003oool08@3oool00`000000oooo
0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030000003o0000oooo0240oooo00<0
o`000?ooo`3oool03P3oool2000000l0oooo00<0o`000?ooo`3oool0803oool00`3o000000000?oo
o`0Q0?ooo`030000003oool0oooo02/0oooo000M0?ooo`030000003oool0oooo01l0oooo00<00000
0?l0003oool06P3oool3000000<0oooo00<0o`000000003oool0103oool4000000L0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l000000000oooo0200oooo00<00000
0?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3o000I
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo01h0oooo00@0o`000?ooo`3oool00000803oool00`000000oooo0?ooo`0/0?ooo`007@3o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0?l001T0oooo00L000000?ooo`3oool0
oooo0000003oool0o`0000/0oooo00<000000?ooo`3oool0103oool200000140oooo00<0o`000?oo
o`3oool07@3oool0103o0000oooo0?ooo`00000P0?ooo`030000003oool0oooo02`0oooo000M0?oo
o`030000003oool0oooo01h0oooo00@000000?ooo`3oool0o`006@3oool01`000000oooo0?ooo`3o
ool000000?ooo`3o00002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<0o`000?ooo`3oool07@3oool0103o0000oooo0?ooo`00000P0?ooo`030000003oool0oooo02`0
oooo000M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0F0?ooo`060000003oool0oooo0?ooo`000000o`00203oool4000000L0oooo00<000000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool05P3oool01P000000oooo0?ooo`3oool00000
0?l000P0oooo00<000000?ooo`3oool0203oool200000180oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool0
01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
o`0000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0F0?ooo`<0000000<0o`000?ooo`3oool01`3oool5000000H0oooo0P00000C0?oo
o`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00D0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`050?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool04`3o
ool2000001@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`060?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`00803oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0D0?ooo`8000005@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool3000000@0oooo
00<000000?l0003oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`3o0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool00200oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`8000005@3oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`00
803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo
00<0o`000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3o
ool01P3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0
oooo00<0o`000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000F0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo0140oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0=0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo0`0000020?ooo`030?l0003o
ool0oooo00D0oooo1@0000020?ooo`D000001P3oool2000001L0oooo00<0o`000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3o
ool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0340oooo000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0a0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0G0?ooo`800000603oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01P0oooo0P00000I
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01T0oooo00<000000?oo
o`3oool06@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0>0?ooo`D0
00001P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo0100oooo00<000000?ooo`3oool01P3oool2000001X0oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
<`3oool002D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool04@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool0
02H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`800000703oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0e0?ooo`009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0B0?ooo`<00000203oool2000001d0oooo0P3o
00040?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo1@3o000G
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool50?l001d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`00:03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0=`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`100?ooo`800000
@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Y0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0>03oool002X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo0P0000040?ooo`030000003oool0
oooo03T0oooo000Z0?ooo`8000000P3oool2000004@0oooo0P0000130?ooo`8000000P3oool20000
03/0oooo000[0?ooo`@000009@3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo04<0oooo1000000l0?ooo`00EP3oool00`000000oooo
0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005H0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<0
00000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2
000008@0oooo001K0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00G@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<00000
0?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001K0?ooo`<00000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00T0oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001D0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000008@0oooo001F0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0
oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00
JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03o
ool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3o
ool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo
001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo
0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0
oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.04057 .00562 L
.05077 .00788 L
.06168 .00999 L
.06795 .01091 L
.07092 .01126 L
.07365 .01151 L
.0764 .0117 L
.07785 .01178 L
.07859 .01181 L
.07939 .01184 L
.08072 .01187 L
.08197 .01189 L
.08273 .01189 L
.08345 .01189 L
.08481 .01187 L
.08616 .01184 L
.08742 .01179 L
.08856 .01174 L
.0898 .01166 L
.09256 .01145 L
.09511 .01119 L
.09976 .01058 L
.10467 .00974 L
.11514 .00749 L
.12636 .00477 L
.1319 .00353 L
.13715 .00253 L
.13943 .00218 L
.14186 .00188 L
.14312 .00175 L
.14452 .00163 L
.14579 .00156 L
.14698 .00151 L
.1481 .00148 L
.14933 .00148 L
.15062 .00151 L
.15181 .00157 L
.15293 .00165 L
.15395 .00174 L
.15624 .00205 L
.15753 .00227 L
.15871 .00251 L
.16138 .00319 L
.16623 .00494 L
.17114 .00745 L
.17641 .01106 L
.18593 .0202 L
.19174 .02757 L
.19726 .0359 L
Mistroke
.2076 .05505 L
.22844 .10689 L
.24776 .16704 L
.26754 .2327 L
.2889 .29602 L
.29461 .30984 L
.30064 .32247 L
.30622 .33214 L
.31143 .33924 L
.31631 .34412 L
.31904 .34605 L
.32025 .34672 L
.32154 .34731 L
.32221 .34756 L
.32295 .3478 L
.32426 .34812 L
.325 .34823 L
.3258 .34831 L
.32654 .34833 L
.32723 .34832 L
.32848 .34819 L
.32986 .3479 L
.33055 .34769 L
.33129 .34743 L
.33262 .34685 L
.33535 .3452 L
.33823 .3428 L
.3434 .33681 L
.34896 .328 L
.35507 .31563 L
.36602 .28703 L
.37624 .25403 L
.39579 .18634 L
.40684 .15735 L
.41706 .13611 L
.42786 .11836 L
.43934 .10376 L
.44938 .09395 L
.46046 .08576 L
.46561 .08278 L
.47104 .08015 L
.47573 .07828 L
.48075 .07668 L
.48358 .07594 L
.48616 .07538 L
.48878 .0749 L
.4912 .07456 L
.49402 .07426 L
.49551 .07415 L
.49627 .0741 L
Mistroke
.49708 .07406 L
.49845 .07402 L
.49973 .074 L
.50051 .074 L
.50125 .07401 L
.50191 .07403 L
.50264 .07405 L
.50332 .07408 L
.50404 .07412 L
.50532 .0742 L
.50671 .07432 L
.50822 .07449 L
.51095 .07486 L
.51348 .07531 L
.51823 .0764 L
.52331 .07795 L
.52923 .08027 L
.53484 .08302 L
.54534 .08972 L
.55548 .09839 L
.56626 .11039 L
.57546 .12336 L
.58561 .1412 L
.60593 .19152 L
.62784 .26784 L
.63875 .30044 L
.6489 .32398 L
.65402 .33302 L
.65948 .34041 L
.6626 .34356 L
.66414 .34482 L
.66555 .34581 L
.66681 .34655 L
.66819 .34722 L
.66958 .34774 L
.67035 .34795 L
.67106 .34811 L
.67237 .34829 L
.67311 .34833 L
.67377 .34833 L
.67507 .34822 L
.67629 .348 L
.67699 .34782 L
.67772 .34759 L
.67903 .34706 L
.68045 .34635 L
.682 .34538 L
.68459 .34335 L
.68737 .34061 L
.69237 .33424 L
Mistroke
.70257 .31601 L
.71184 .2941 L
.75376 .16206 L
.77294 .10296 L
.78385 .07428 L
.79408 .05162 L
.80411 .03372 L
.8149 .01926 L
.82081 .01337 L
.82643 .009 L
.83147 .00602 L
.83698 .00371 L
.83965 .00291 L
.84106 .00256 L
.84255 .00226 L
.84385 .00203 L
.84529 .00183 L
.84659 .00169 L
.8478 .00159 L
.84908 .00152 L
.85028 .00149 L
.85136 .00148 L
.85254 .00149 L
.85382 .00154 L
.85518 .00161 L
.85634 .0017 L
.85762 .00182 L
.86047 .00217 L
.86309 .00257 L
.86898 .00371 L
.87964 .00622 L
.88924 .0085 L
.89452 .00959 L
.8995 .01046 L
.90233 .01088 L
.9054 .01125 L
.90819 .01151 L
.90951 .01162 L
.91076 .0117 L
.91202 .01177 L
.91318 .01182 L
.91446 .01186 L
.91584 .01188 L
.91717 .01189 L
.91791 .01189 L
.91861 .01188 L
.91988 .01186 L
.92123 .01181 L
.92254 .01176 L
.92398 .01168 L
Mistroke
.92687 .01147 L
.92955 .01121 L
.93205 .01091 L
.94375 .009 L
.96494 .00441 L
.97436 .00251 L
.979 .00173 L
.98329 .00111 L
.98717 .00067 L
.9913 .00031 L
.99343 .00018 L
.99544 9e-05 L
.99658 5e-05 L
.99763 2e-05 L
.99879 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`005`0000060?l008H000001@3o
000D000000L0o`00203oool00`000000oooo0000000G0?ooo`004P3oool2000000030?ooo`3o0000
o`0000D0o`00103oool00`000000oooo0?ooo`030?ooo`H0o`000`3oool010000000oooo0?ooo`3o
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool5000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool20?l000030?ooo`000000oooo0080oooo0`3o
00000`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`3o00040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3oool01P3oool:
0?l000d0oooo0P3o000E0?ooo`030000003oool0oooo00P0oooo1000000K0?ooo`030000003oool0
oooo01P0oooo0P00000<0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0203oool>
0?l000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool03@3oool40000
01L0oooo0P00000F0?ooo`<000003`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
01d0oooo00<000000?ooo`3oool01`3oool3000000040?ooo`0000000000000001D0oooo000D0?oo
o`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?oo
obl000004`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo00<000000?oo
o`3oool0903oool001@0oooo00<000000?ooo`3oool07`3oool20?l000l0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003o
ool0oooo0200oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02D0oooo000F0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo000F0?ooo`030000003oool0oooo
0200oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`800000;03oool00`00
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool001L0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0803oool00`3o0000oooo
0?ooo`070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`080?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool09`3oool001P0oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo0P00
000^0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?oo
o`0W0?ooo`00603oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool3000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo10000007
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0P
0?ooo`030000003oool0oooo02L0oooo000I0?ooo`030000003oool0oooo01l0oooo00<0o`000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0P0?ooo`030000
003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0103o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0o`0000X0o`00:`3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo0200oooo00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00H0oooo0P3o00050?ooo`030000003oool0oooo00<0oooo
0P3o000Y0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0803oool00`000000oooo
0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0
oooo0`0000000`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool09P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3o
ool0:@3oool001X0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?l000080?ooo`8000001`3oool00`3o0000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?oo
o`006P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003o0000oooo00P0oooo00<000000?ooo`3oool01`3oool20?l002H0oooo00D00000
0?ooo`3oool0oooo0?l0000S0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0
oooo0240oooo00@0o`000?ooo`3oool000004P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`3o00008`3oool00`00
0000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`040?l0003oool0oooo0000
01<0oooo0`00000;0?ooo`<000000P3oool00`3o0000000000000003000000H0oooo0P00000:0?oo
o`030?l0003oool0oooo02@0oooo00@000000?ooo`3oool0o`008P3oool00`000000oooo0?ooo`0Z
0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`040?l0003oool0oooo000002D0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo02<0oooo00<00000
0?ooo`3o00008`3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0Q0?oo
o`030?l000000000oooo02@0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo0280oooo00<000000?ooo`3o00008`3oool00`000000oooo0?ooo`0Z0?oo
o`006`3oool00`000000oooo0?ooo`0Q0?ooo`030?l000000000oooo02<0oooo00<0o`000?ooo`3o
ool0303oool2000000d0oooo00<0o`000?ooo`3oool08P3oool00`000000o`000?ooo`0R0?ooo`03
0000003oool0oooo02X0oooo000L0?ooo`030000003oool0oooo0200oooo00<0o`000000003oool0
8`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003o
ool0oooo0240oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02/0oooo000L0?ooo`030000003oool0oooo0200oooo00<000000?l0003oool08@3oool0
0`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool08@3oool0
0`3o000000000?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo
0200oooo00<000000?l0003oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`8000003`3oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool000000280oooo00<000000?ooo`3oool0:`3oool001d0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?l0000J0?ooo`<000000`3oool00`3o0000
00000?ooo`040?ooo`@000001`3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01l0
oooo00<0o`000?ooo`0000008@3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo
0?ooo`0N0?ooo`040000003oool0oooo0?l001T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool07P3oool0103o0000oooo0?ooo`00000P
0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo00@000000?oo
o`3oool0o`006@3oool01`000000oooo0?ooo`3oool000000?ooo`3o00002`3oool00`000000oooo
0?ooo`040?ooo`800000403oool00`3o0000oooo0?ooo`0M0?ooo`050?l0003oool0oooo0?ooo`00
0000803oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0N0?ooo`050000
003oool0oooo0?ooo`3o0000603oool01`000000oooo0?ooo`3oool000000?ooo`3o00002`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0703oool0
1@3o0000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool0;03oool001d0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01H0oooo00H00000
0?ooo`3oool0oooo0000003o00080?ooo`@000001`3oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02`0oooo000N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0F0?ooo`060000003oool0oooo0?ooo`000000o`00203oool00`000000
oooo0?ooo`080?ooo`8000004@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3oool01P000000oooo
0?ooo`3oool000000?l000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`3o00002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool001h0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01H0
oooo0`0000000`3o0000oooo0?ooo`070?ooo`D000001P3oool2000001<0oooo00<0o`000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0;@3oool001h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo01P0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0C0?ooo`800000503oool0
0`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool01`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000P0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo
0P00000D0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`0=0?ooo`<00000103oool00`000000o`000?oo
o`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0P00000E0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01<0oooo
00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo
000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300
oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`3o0000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000002P3oool2000001H0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool0
0240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo00<0o`000?ooo`3oool02P3oool300000080oooo00<0o`000?ooo`3oool01@3oool5
00000080oooo1@0000060?ooo`8000005`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340
oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo01L0oooo0P00000H0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo
000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0b0?ooo`00903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0603oool2000001T0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00h0oooo1@0000060?ooo`030000
003oool0oooo01T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0C0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0403o
ool00`000000oooo0?ooo`060?ooo`8000006P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo0P00000L0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0
oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000V0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool05`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000W
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo0140oooo0`0000080?ooo`8000007@3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f
0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool07@3oool20?l000<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03H0oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06`3oool40?l00200oooo00<000000?ooo`3oool07P3oool40?l001d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03o
ool200000440oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`00
0000oooo0?ooo`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080
oooo0P00000k0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo
1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<0
00000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F
0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?oo
o`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3o
ool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool0
0`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool30000
00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?oo
o`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0
P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo
0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0
oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?oo
o`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000
oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4
000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?oo
o`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo
001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000
000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.04057 .00535 L
.05077 .00747 L
.06168 .00942 L
.0649 .00988 L
.06795 .01024 L
.07092 .01054 L
.07365 .01075 L
.075 .01083 L
.07625 .01089 L
.07756 .01094 L
.07826 .01096 L
.079 .01097 L
.07975 .01098 L
.08056 .01099 L
.08132 .01099 L
.08203 .01099 L
.08338 .01097 L
.08413 .01095 L
.08481 .01093 L
.08605 .01088 L
.08741 .01081 L
.09016 .01061 L
.09271 .01037 L
.09509 .0101 L
.10045 .0093 L
.1062 .0082 L
.12636 .00334 L
.13154 .00214 L
.13704 .00107 L
.13991 .00063 L
.14143 .00044 L
.14308 .00027 L
.14458 .00015 L
.14596 6e-05 L
.14727 2e-05 L
.14866 0 L
.14999 2e-05 L
.15119 6e-05 L
.15258 .00015 L
.15389 .00028 L
.1551 .00043 L
.15622 .0006 L
.15875 .00109 L
.1613 .00176 L
.16411 .0027 L
.16979 .00535 L
.17526 .00892 L
.18046 .01332 L
.19021 .02446 L
Mistroke
.2007 .04094 L
.21215 .06432 L
.23284 .11973 L
.25488 .19118 L
.27589 .26008 L
.28694 .292 L
.29859 .31966 L
.30365 .32923 L
.30907 .33759 L
.31218 .34145 L
.31501 .34435 L
.31785 .34665 L
.31914 .34748 L
.32055 .34824 L
.32172 .34876 L
.32299 .34919 L
.32432 .3495 L
.32557 .34967 L
.32675 .34971 L
.328 .34963 L
.32906 .34946 L
.33022 .34917 L
.3316 .34868 L
.33285 .3481 L
.33566 .34632 L
.33826 .34411 L
.34072 .34151 L
.3456 .33491 L
.35095 .32552 L
.36177 .30017 L
.38116 .23735 L
.39255 .19695 L
.40334 .16636 L
.41385 .14276 L
.42357 .12531 L
.43286 .11188 L
.44312 .10009 L
.45343 .09093 L
.45877 .0871 L
.46439 .08368 L
.46945 .08111 L
.47498 .07879 L
.48006 .0771 L
.48468 .0759 L
.48731 .07537 L
.49016 .07491 L
.49173 .0747 L
.49317 .07455 L
.49464 .07442 L
.49602 .07433 L
Mistroke
.49719 .07427 L
.49846 .07423 L
.49918 .07422 L
.49986 .07421 L
.50114 .07422 L
.50249 .07426 L
.50374 .07431 L
.50511 .0744 L
.50657 .07452 L
.50931 .07484 L
.51221 .07528 L
.51738 .0764 L
.52296 .07805 L
.52907 .08044 L
.54003 .08632 L
.55026 .09392 L
.56124 .10474 L
.57164 .11803 L
.59113 .15326 L
.60128 .17857 L
.61205 .21233 L
.6314 .28025 L
.64125 .30806 L
.64642 .32012 L
.65186 .33072 L
.65664 .33818 L
.65917 .34138 L
.66188 .34424 L
.66437 .34635 L
.66663 .34782 L
.66773 .34838 L
.66891 .34887 L
.67003 .34924 L
.67106 .34948 L
.67237 .34966 L
.67363 .34971 L
.67475 .34964 L
.67597 .34945 L
.6773 .3491 L
.67804 .34885 L
.67871 .34858 L
.68125 .34724 L
.68361 .34555 L
.68616 .34323 L
.69077 .3378 L
.69627 .32936 L
.70207 .31828 L
.71245 .29362 L
.7524 .16682 L
.77466 .09791 L
Mistroke
.79492 .04922 L
.805 .03138 L
.81032 .02375 L
.81596 .01696 L
.82088 .01209 L
.8263 .00779 L
.83123 .0048 L
.83585 .00272 L
.83855 .0018 L
.84106 .00113 L
.84381 .00059 L
.84535 .00037 L
.84674 .00021 L
.84807 .00011 L
.8493 4e-05 L
.85065 0 L
.85133 0 L
.85207 0 L
.85333 3e-05 L
.85467 .0001 L
.85594 .00018 L
.8571 .00028 L
.85958 .00057 L
.86188 .0009 L
.86708 .00185 L
.87655 .00405 L
.88677 .00661 L
.89214 .00785 L
.8978 .00899 L
.90277 .00981 L
.9054 .01016 L
.90821 .01047 L
.9108 .01069 L
.91316 .01084 L
.9143 .01089 L
.91553 .01094 L
.91669 .01097 L
.91776 .01099 L
.91895 .01099 L
.92004 .01099 L
.9213 .01097 L
.9225 .01093 L
.92359 .01089 L
.92461 .01085 L
.92693 .01071 L
.92949 .0105 L
.93181 .01027 L
.93701 .00961 L
.94751 .00781 L
.95739 .00578 L
Mistroke
.96766 .00365 L
.97327 .00259 L
.9785 .00173 L
.98335 .00106 L
.98776 .00058 L
.99028 .00037 L
.99266 .00021 L
.99388 .00015 L
.99517 9e-05 L
.99585 7e-05 L
.9966 5e-05 L
.99791 2e-05 L
.99892 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`005P0000070?l008D000001`3o
000D000000H0o`00203oool00`000000oooo0000000G0?ooo`004P3oool2000000030?ooo`3o0000
o`0000D0o`00103oool00`000000oooo0?ooo`020?ooo`H0o`00103oool010000000oooo0?ooo`3o
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool5000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo0P3o00020?ooo`030000003oool0oooo0080oooo
1@3o00050?ooo`040000003oool0oooo0?ooo`H0o`000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01H0oooo000C0?ooo`030000003oool0oooo00H0oooo2@3o000>0?ooo`030?l0
003oool0oooo01@0oooo00<000000?ooo`3oool0203oool4000001/0oooo00<000000?ooo`3oool0
603oool2000000`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0<0?ooo`T0o`00
203oool00`000000oooo0?ooo`090?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o
ool0oooo01h0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`@000005`3o
ool2000001H0oooo0`00000?0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool07P3o
ool00`000000oooo0?ooo`070?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<0
00000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo;`00
000C0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?oo
o`0T0?ooo`00503oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00h0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo00<0o`00
0?ooo`3oool07P3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo000E0?ooo`03
0000003oool0oooo01l0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02D0oooo000F0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo000F0?ooo`030000003o
ool0oooo0200oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`800000;03o
ool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool09P3o
ool001L0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo01h0oooo00<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0803oool00`3o
0000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool09`3oool001P0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02d0
oooo0P00000^0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool07`3oool00`000000
oooo0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00D0oooo
00<000000?ooo`3oool03`3oool3000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo
100000070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0O0?ooo`030000003oool0oooo02L0oooo000I0?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
2@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0O0?oo
o`030000003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0o`00;03oool00`000000oooo0?ooo`050?oo
o`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?l0003o0000103oool00`00
0000oooo0?ooo`020?ooo`80o`00:P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
0200oooo00<000000?ooo`3oool0:03oool001X0oooo00<000000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`040000003oool0oooo0?ooo`<000000P3o00060?ooo`030000003oool0oooo00@0oooo0P3o000X
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Y
0?ooo`006P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0o`0000P0oooo0P0000070?ooo`030?l0003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo000J
0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?l0003oool0203oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo02D0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo
000J0?ooo`030000003oool0oooo0240oooo00@0o`000?ooo`3oool000004P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000
oooo0?ooo`0P0?ooo`040?l0003oool0oooo000001<0oooo0`00000;0?ooo`<000000P3oool00`3o
0000000000000003000000H0oooo0P00000:0?ooo`030?l0003oool0oooo02@0oooo00@000000?oo
o`3oool0o`008P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0P0?oo
o`040?l0003oool0oooo000002D0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo02<0oooo00@000000?ooo`3oool0o`008P3oool00`000000oooo0?oo
o`0Z0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030?l000000000oooo02@0oooo00<0o`00
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0280oooo00@00000
0?ooo`3oool0o`008P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0Q
0?ooo`030?l000000000oooo02@0oooo00<0o`000?ooo`3oool02`3oool2000000d0oooo00<0o`00
0?ooo`3oool08P3oool00`000000o`000?ooo`0R0?ooo`030000003oool0oooo02X0oooo000L0?oo
o`030000003oool0oooo0200oooo00<0o`000000003oool08`3oool00`3o0000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool08P3oool00`000000o`000?ooo`0Q0?oo
o`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3o
ool08@3oool00`000000o`000?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000
003oool0oooo0200oooo00<000000?l0003oool08P3oool00`3o0000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<0o`000?ooo`3oool08@3oool00`3o000000000?ooo`0Q0?ooo`030000
003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo0200oooo00<000000?l0003oool08@3o
ool00`3o0000oooo0?ooo`0>0?ooo`8000003`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l00000
0000oooo0240oooo00<000000?ooo`3oool0:`3oool001d0oooo00<000000?ooo`3oool07`3oool0
0`000000o`000?ooo`0J0?ooo`<00000103oool00`3o0000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`0000008@3oool0
0`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo
0?l001T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
o`000?ooo`3oool07P3oool0103o0000oooo0?ooo`00000P0?ooo`030000003oool0oooo02`0oooo
000M0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool0o`006@3oool01@000000oooo
0?ooo`3oool000000080oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`80
0000403oool00`3o0000oooo0?ooo`0N0?ooo`040?l0003oool0oooo00000200oooo00<000000?oo
o`3oool0;03oool001d0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3o000I0?oo
o`070000003oool0oooo0?ooo`000000oooo0?l0000;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`3o0000oooo0?ooo`0L0?ooo`050?l0003oool0oooo0?ooo`000000
803oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool05P3oool01`000000oooo0?ooo`3oool000000?ooo`3o
00001`3oool4000000L0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`00
7P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
5P3oool01`000000oooo0?ooo`3oool000000?ooo`3o00001`3oool00`000000oooo0?ooo`080?oo
o`8000004P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool05P3oool01P000000oooo0?ooo`3oool00000
0?l000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0F0?ooo`060000003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01H0oooo0`000000
0`3oool0o`000?ooo`070?ooo`D000001P3oool2000001<0oooo00<0o`000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;@3oool0
01h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
01T0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
02h0oooo000O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0I0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0B0?ooo`8000004`3oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<0
o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<0
o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`07
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02h0oooo000P0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01<0oooo0P00000D0?oo
o`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0=0?ooo`<00000103oool00`000000o`000?ooo`050?ooo`03
0000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0;`3oool00200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030?l0
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00<0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo0P00000E0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?oo
o`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`040000003oool0oooo
0?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000001H0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool00240oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool00240oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo
00<0o`000?ooo`3oool02`3oool300000080oooo00<0o`000?ooo`3oool01@3oool500000080oooo
1@0000060?ooo`8000005`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00h0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0G0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000S0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo01L0oooo0P00000H0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000S0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00
903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool0603oool2000001T0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<P3o
ool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00h0oooo1@0000060?ooo`030000003oool0oooo
01T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool00`000000
oooo0?ooo`060?ooo`8000006P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool06P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0B
0?ooo`030000003oool0oooo00H0oooo0P00000K0?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03D0oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000W0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo0140oooo0`0000080?ooo`8000007@3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`009`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0f0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01/0oooo103o000P0?ooo`030000003oool0oooo01h0oooo103o000M0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400
oooo0P0000110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool2000000@0oooo00<0
00000?ooo`3oool0>@3oool002X0oooo0P0000020?ooo`800000A03oool2000004<0oooo0P000002
0?ooo`800000>`3oool002/0oooo1000000U0?ooo`D000000`3oool00`000000oooo0?ooo`030?oo
o`D000000P3oool4000000L0oooo00<000000?ooo`3oool0@`3oool4000003`0oooo001F0?ooo`03
0000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00
EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000003oool0oooo00<0oooo10000007
0?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo001M0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3o
ool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00G@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00G@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005/0
oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005d0oooo
00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00
000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?oo
o`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo
0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo
100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?oo
o`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000
000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.04057 .00562 L
.05077 .00788 L
.06168 .00999 L
.06795 .01091 L
.07092 .01126 L
.07365 .01151 L
.0764 .0117 L
.07785 .01178 L
.07859 .01181 L
.07939 .01184 L
.08072 .01187 L
.08197 .01189 L
.08273 .01189 L
.08345 .01189 L
.08481 .01187 L
.08616 .01184 L
.08742 .01179 L
.08856 .01174 L
.0898 .01166 L
.09256 .01145 L
.09511 .01119 L
.09976 .01058 L
.10467 .00974 L
.11514 .00749 L
.12636 .00477 L
.1319 .00353 L
.13715 .00253 L
.13943 .00218 L
.14186 .00188 L
.14312 .00175 L
.14452 .00163 L
.14579 .00156 L
.14698 .00151 L
.1481 .00148 L
.14933 .00148 L
.15062 .00151 L
.15181 .00157 L
.15293 .00165 L
.15395 .00174 L
.15624 .00205 L
.15753 .00227 L
.15871 .00251 L
.16138 .00319 L
.16623 .00494 L
.17114 .00745 L
.17641 .01106 L
.18593 .0202 L
.19174 .02757 L
.19726 .0359 L
Mistroke
.2076 .05505 L
.22844 .10689 L
.24776 .16704 L
.26754 .2327 L
.2889 .29602 L
.29461 .30984 L
.30064 .32247 L
.30622 .33214 L
.31143 .33924 L
.31631 .34412 L
.31904 .34605 L
.32025 .34672 L
.32154 .34731 L
.32221 .34756 L
.32295 .3478 L
.32426 .34812 L
.325 .34823 L
.3258 .34831 L
.32654 .34833 L
.32723 .34832 L
.32848 .34819 L
.32986 .3479 L
.33055 .34769 L
.33129 .34743 L
.33262 .34685 L
.33535 .3452 L
.33823 .3428 L
.3434 .33681 L
.34896 .328 L
.35507 .31563 L
.36602 .28703 L
.37624 .25403 L
.39579 .18634 L
.40684 .15735 L
.41706 .13611 L
.42786 .11836 L
.43934 .10376 L
.44938 .09395 L
.46046 .08576 L
.46561 .08278 L
.47104 .08015 L
.47573 .07828 L
.48075 .07668 L
.48358 .07594 L
.48616 .07538 L
.48878 .0749 L
.4912 .07456 L
.49402 .07426 L
.49551 .07415 L
.49627 .0741 L
Mistroke
.49708 .07406 L
.49845 .07402 L
.49973 .074 L
.50051 .074 L
.50125 .07401 L
.50191 .07403 L
.50264 .07405 L
.50332 .07408 L
.50404 .07412 L
.50532 .0742 L
.50671 .07432 L
.50822 .07449 L
.51095 .07486 L
.51348 .07531 L
.51823 .0764 L
.52331 .07795 L
.52923 .08027 L
.53484 .08302 L
.54534 .08972 L
.55548 .09839 L
.56626 .11039 L
.57546 .12336 L
.58561 .1412 L
.60593 .19152 L
.62784 .26784 L
.63875 .30044 L
.6489 .32398 L
.65402 .33302 L
.65948 .34041 L
.6626 .34356 L
.66414 .34482 L
.66555 .34581 L
.66681 .34655 L
.66819 .34722 L
.66958 .34774 L
.67035 .34795 L
.67106 .34811 L
.67237 .34829 L
.67311 .34833 L
.67377 .34833 L
.67507 .34822 L
.67629 .348 L
.67699 .34782 L
.67772 .34759 L
.67903 .34706 L
.68045 .34635 L
.682 .34538 L
.68459 .34335 L
.68737 .34061 L
.69237 .33424 L
Mistroke
.70257 .31601 L
.71184 .2941 L
.75376 .16206 L
.77294 .10296 L
.78385 .07428 L
.79408 .05162 L
.80411 .03372 L
.8149 .01926 L
.82081 .01337 L
.82643 .009 L
.83147 .00602 L
.83698 .00371 L
.83965 .00291 L
.84106 .00256 L
.84255 .00226 L
.84385 .00203 L
.84529 .00183 L
.84659 .00169 L
.8478 .00159 L
.84908 .00152 L
.85028 .00149 L
.85136 .00148 L
.85254 .00149 L
.85382 .00154 L
.85518 .00161 L
.85634 .0017 L
.85762 .00182 L
.86047 .00217 L
.86309 .00257 L
.86898 .00371 L
.87964 .00622 L
.88924 .0085 L
.89452 .00959 L
.8995 .01046 L
.90233 .01088 L
.9054 .01125 L
.90819 .01151 L
.90951 .01162 L
.91076 .0117 L
.91202 .01177 L
.91318 .01182 L
.91446 .01186 L
.91584 .01188 L
.91717 .01189 L
.91791 .01189 L
.91861 .01188 L
.91988 .01186 L
.92123 .01181 L
.92254 .01176 L
.92398 .01168 L
Mistroke
.92687 .01147 L
.92955 .01121 L
.93205 .01091 L
.94375 .009 L
.96494 .00441 L
.97436 .00251 L
.979 .00173 L
.98329 .00111 L
.98717 .00067 L
.9913 .00031 L
.99343 .00018 L
.99544 9e-05 L
.99658 5e-05 L
.99763 2e-05 L
.99879 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`005`0000060?l008H000001@3o
000D000000L0o`00203oool00`000000oooo0000000G0?ooo`004P3oool2000000030?ooo`3o0000
o`0000D0o`00103oool00`000000oooo0?ooo`030?ooo`H0o`000`3oool010000000oooo0?ooo`3o
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool5000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool20?l000030?ooo`000000oooo0080oooo0`3o
00000`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`3o00040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3oool01P3oool:
0?l000d0oooo0P3o000E0?ooo`030000003oool0oooo00P0oooo1000000K0?ooo`030000003oool0
oooo01P0oooo0P00000<0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0203oool>
0?l000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool03@3oool40000
01L0oooo0P00000F0?ooo`<000003`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
01d0oooo00<000000?ooo`3oool01`3oool3000000040?ooo`0000000000000001D0oooo000D0?oo
o`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?oo
obl000004`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo00<000000?oo
o`3oool0903oool001@0oooo00<000000?ooo`3oool07`3oool20?l000l0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003o
ool0oooo0200oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02D0oooo000F0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo000F0?ooo`030000003oool0oooo
0200oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`800000;03oool00`00
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool001L0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0803oool00`3o0000oooo
0?ooo`070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`080?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool09`3oool001P0oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo0P00
000^0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?oo
o`0W0?ooo`00603oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool3000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo10000007
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0P
0?ooo`030000003oool0oooo02L0oooo000I0?ooo`030000003oool0oooo01l0oooo00<0o`000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0P0?ooo`030000
003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0103o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0o`0000X0o`00:`3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo0200oooo00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00H0oooo0P3o00050?ooo`030000003oool0oooo00<0oooo
0P3o000Y0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0803oool00`000000oooo
0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0
oooo0`0000000`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool09P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3o
ool0:@3oool001X0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?l000080?ooo`8000001`3oool00`3o0000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?oo
o`006P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003o0000oooo00P0oooo00<000000?ooo`3oool01`3oool20?l002H0oooo00D00000
0?ooo`3oool0oooo0?l0000S0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0
oooo0240oooo00@0o`000?ooo`3oool000004P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`3o00008`3oool00`00
0000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`040?l0003oool0oooo0000
01<0oooo0`00000;0?ooo`<000000P3oool00`3o0000000000000003000000H0oooo0P00000:0?oo
o`030?l0003oool0oooo02@0oooo00@000000?ooo`3oool0o`008P3oool00`000000oooo0?ooo`0Z
0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`040?l0003oool0oooo000002D0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo02<0oooo00<00000
0?ooo`3o00008`3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0Q0?oo
o`030?l000000000oooo02@0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo0280oooo00<000000?ooo`3o00008`3oool00`000000oooo0?ooo`0Z0?oo
o`006`3oool00`000000oooo0?ooo`0Q0?ooo`030?l000000000oooo02<0oooo00<0o`000?ooo`3o
ool0303oool2000000d0oooo00<0o`000?ooo`3oool08P3oool00`000000o`000?ooo`0R0?ooo`03
0000003oool0oooo02X0oooo000L0?ooo`030000003oool0oooo0200oooo00<0o`000000003oool0
8`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003o
ool0oooo0240oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02/0oooo000L0?ooo`030000003oool0oooo0200oooo00<000000?l0003oool08@3oool0
0`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool08@3oool0
0`3o000000000?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo
0200oooo00<000000?l0003oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`8000003`3oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool000000280oooo00<000000?ooo`3oool0:`3oool001d0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?l0000J0?ooo`<000000`3oool00`3o0000
00000?ooo`040?ooo`@000001`3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01l0
oooo00<0o`000?ooo`0000008@3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo
0?ooo`0N0?ooo`040000003oool0oooo0?l001T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool07P3oool0103o0000oooo0?ooo`00000P
0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo00@000000?oo
o`3oool0o`006@3oool01`000000oooo0?ooo`3oool000000?ooo`3o00002`3oool00`000000oooo
0?ooo`040?ooo`800000403oool00`3o0000oooo0?ooo`0M0?ooo`050?l0003oool0oooo0?ooo`00
0000803oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0N0?ooo`050000
003oool0oooo0?ooo`3o0000603oool01`000000oooo0?ooo`3oool000000?ooo`3o00002`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0703oool0
1@3o0000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool0;03oool001d0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01H0oooo00H00000
0?ooo`3oool0oooo0000003o00080?ooo`@000001`3oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02`0oooo000N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0F0?ooo`060000003oool0oooo0?ooo`000000o`00203oool00`000000
oooo0?ooo`080?ooo`8000004@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3oool01P000000oooo
0?ooo`3oool000000?l000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`3o00002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool001h0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01H0
oooo0`0000000`3o0000oooo0?ooo`070?ooo`D000001P3oool2000001<0oooo00<0o`000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0;@3oool001h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo01P0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0C0?ooo`800000503oool0
0`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool01`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000P0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo
0P00000D0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`0=0?ooo`<00000103oool00`000000o`000?oo
o`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0P00000E0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01<0oooo
00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo
000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300
oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`3o0000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000002P3oool2000001H0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool0
0240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo00<0o`000?ooo`3oool02P3oool300000080oooo00<0o`000?ooo`3oool01@3oool5
00000080oooo1@0000060?ooo`8000005`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340
oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo01L0oooo0P00000H0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo
000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0b0?ooo`00903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0603oool2000001T0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00h0oooo1@0000060?ooo`030000
003oool0oooo01T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0C0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0403o
ool00`000000oooo0?ooo`060?ooo`8000006P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo0P00000L0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0
oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000V0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool05`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000W
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo0140oooo0`0000080?ooo`8000007@3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f
0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool07@3oool20?l000<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03H0oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06`3oool40?l00200oooo00<000000?ooo`3oool07P3oool40?l001d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03o
ool200000440oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`00
0000oooo0?ooo`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080
oooo0P00000k0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo
1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<0
00000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F
0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?oo
o`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3o
ool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool0
0`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool30000
00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?oo
o`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0
P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo
0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0
oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?oo
o`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000
oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4
000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?oo
o`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo
001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000
000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.04057 .00642 L
.05077 .00909 L
.06168 .01169 L
.06795 .01292 L
.07365 .01379 L
.0764 .01411 L
.07939 .01439 L
.08076 .01449 L
.08221 .01458 L
.08345 .01464 L
.08481 .01468 L
.08613 .01471 L
.08688 .01472 L
.08758 .01473 L
.08885 .01472 L
.09021 .0147 L
.09154 .01466 L
.0928 .0146 L
.09514 .01447 L
.09793 .01424 L
.10048 .01397 L
.10626 .01316 L
.11603 .01131 L
.12636 .00905 L
.13631 .00708 L
.13918 .00664 L
.14189 .0063 L
.14433 .00608 L
.14571 .00599 L
.14698 .00593 L
.14808 .00589 L
.14927 .00588 L
.15039 .0059 L
.15142 .00593 L
.15256 .00599 L
.1538 .00608 L
.1551 .00622 L
.15631 .00638 L
.15883 .00681 L
.16111 .00734 L
.16374 .00812 L
.16623 .00904 L
.17109 .01137 L
.17644 .01482 L
.18202 .01952 L
.18724 .02499 L
.19658 .03754 L
.20662 .05512 L
.22885 .10857 L
Mistroke
.24996 .17325 L
.27103 .24151 L
.29012 .2957 L
.30078 .31896 L
.30566 .32737 L
.31081 .33451 L
.31345 .33744 L
.31633 .34007 L
.31896 .34192 L
.32013 .34257 L
.32141 .34316 L
.32218 .34345 L
.32289 .34368 L
.32356 .34386 L
.3243 .34402 L
.32558 .34419 L
.32693 .34423 L
.3277 .34419 L
.3284 .34411 L
.32918 .34397 L
.32999 .34378 L
.33135 .34333 L
.33285 .34267 L
.33552 .34104 L
.33842 .33863 L
.34367 .33255 L
.34878 .32456 L
.35348 .31547 L
.36418 .28908 L
.37549 .2538 L
.38619 .21551 L
.39632 .18282 L
.41533 .13798 L
.42513 .12125 L
.43579 .10683 L
.44719 .09499 L
.45774 .08674 L
.46783 .08092 L
.47731 .07706 L
.48274 .07549 L
.48772 .07444 L
.49032 .07403 L
.49318 .0737 L
.49462 .07358 L
.49541 .07352 L
.49616 .07348 L
.49686 .07344 L
.49762 .07341 L
.49894 .07338 L
.50023 .07337 L
Mistroke
.50141 .07339 L
.50277 .07343 L
.50406 .07349 L
.50525 .07357 L
.50636 .07366 L
.50886 .07393 L
.51163 .07433 L
.51415 .07479 L
.51978 .07616 L
.52525 .07796 L
.53116 .08044 L
.54187 .08648 L
.55186 .09415 L
.56282 .10521 L
.57426 .12033 L
.58494 .13849 L
.59593 .16226 L
.60633 .19069 L
.62582 .25821 L
.63596 .28948 L
.64674 .31593 L
.65117 .32446 L
.65594 .332 L
.65867 .33552 L
.66117 .33823 L
.6637 .34046 L
.66608 .34209 L
.66734 .34276 L
.6687 .34335 L
.66993 .34376 L
.67107 .34402 L
.6723 .34419 L
.67365 .34423 L
.67433 .3442 L
.67507 .34412 L
.67639 .34388 L
.67762 .34352 L
.67896 .343 L
.6814 .3417 L
.68377 .33999 L
.68597 .33802 L
.6915 .33153 L
.6965 .32383 L
.70771 .30093 L
.72798 .2446 L
.74986 .17385 L
.77044 .11058 L
.78133 .08177 L
.79299 .0559 L
.80424 .03629 L
Mistroke
.81449 .02306 L
.81942 .01819 L
.82478 .01395 L
.82985 .01086 L
.83452 .00874 L
.83707 .00786 L
.83941 .00721 L
.84211 .00663 L
.84335 .00643 L
.84467 .00625 L
.8459 .00611 L
.84702 .00602 L
.84815 .00595 L
.84921 .00591 L
.85045 .00589 L
.8516 .00589 L
.85285 .00592 L
.85418 .00598 L
.85552 .00607 L
.85675 .00617 L
.85951 .00647 L
.8645 .00722 L
.87583 .00953 L
.88554 .01164 L
.89086 .01267 L
.89586 .01349 L
.90124 .01415 L
.9041 .01441 L
.9057 .01452 L
.90718 .0146 L
.90844 .01466 L
.90961 .01469 L
.9109 .01472 L
.91228 .01473 L
.91297 .01472 L
.91373 .01471 L
.91509 .01469 L
.91643 .01464 L
.91765 .01458 L
.92021 .01442 L
.92256 .01422 L
.92783 .01359 L
.93271 .0128 L
.93735 .0119 L
.95901 .00653 L
.9691 .00401 L
.97463 .00279 L
.97984 .00181 L
.98471 .00106 L
.98727 .00074 L
Mistroke
.98998 .00046 L
.99226 .00028 L
.99347 .0002 L
.99476 .00013 L
.99595 8e-05 L
.99704 4e-05 L
.99813 2e-05 L
.99916 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_@0000060?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000000`3oool0o`000?l000030?l000H0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool70?l000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool00`000000oooo0000
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`L0o`000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1@3o
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<00000
0?ooo`3oool0103oool50?l000H0oooo1P3o00070?ooo`030?l0003oool0oooo01D0oooo00<00000
0?ooo`3oool0203oool4000001/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<00000
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`050?ooo`D0o`001`3oool30?l000L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3oool00`000000oooo0?ooo`090?oo
o`H0o`003P3oool20?l001@0oooo00<000000?ooo`3oool03@3oool4000001L0oooo0P00000F0?oo
o`<000003`3oool00`000000oooo0?ooo`0B0?ooo`<0o`003@3oool70?l000X0oooo00<000000?oo
o`3oool01`3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooobl000004`3oool00`00
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0903oool001@0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0=0?ooo`030000003oool0oooo02X0oooo0P00000Z0?ooo`030000003oool0oooo00h0oooo
00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?oo
o`0U0?ooo`005P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo00<0o`00
0?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`005P3oool00`000000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool2000002`0oooo00<000000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo000G0?ooo`03
0000003oool0oooo01l0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02L0oooo000G0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
203oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02L0oooo000H0?ooo`030000003o
ool0oooo01l0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`800000;P3o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool09`3o
ool001P0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo0`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0803oool0
0`000000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool30?l002h0oooo
00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo
000I0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0o`0000@0o`0000<000000?l0003o00000`3o000[0?ooo`030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool01P3oool20?l000D0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
803oool00`000000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo
00@000000?ooo`3oool0oooo0`0000000`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo0P3o000X0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool07`3oool00`000000
oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003o0000o`0000P0oooo0P0000070?ooo`030?l0003oool0oooo
02H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo
02T0oooo000J0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo02D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0
oooo02T0oooo000J0?ooo`030000003oool0oooo0240oooo00@0o`000?ooo`3oool000004P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00P000000?ooo`3oool0oooo0000003oool0o`000000
00X0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000
oooo0?ooo`0P0?ooo`040?l0003oool0oooo000001<0oooo0`00000;0?ooo`<0000000<0oooo0?l0
003oool01@0000060?ooo`8000002P3oool00`3o0000oooo0?ooo`0T0?ooo`040000003oool0oooo
0?l00280oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0803oool0103o
0000oooo0?ooo`00000T0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0S0?ooo`040000003oool0oooo0?l00280oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool08@3oool00`3o000000000?ooo`0T0?ooo`030?l0003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0R0?ooo`040000003oool0
oooo0?l00280oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool08@3oool0
0`3o000000000?ooo`0S0?ooo`030?l0003oool0oooo00`0oooo0P00000=0?ooo`030?l0003oool0
oooo0280oooo00<000000?l0003oool08P3oool00`000000oooo0?ooo`0Z0?ooo`00703oool00`00
0000oooo0?ooo`0P0?ooo`030?l000000000oooo0280oooo00<0o`000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0240oooo00<000000?l0003oool08@3oool00`00
0000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0240
oooo00<000000?l0003oool08@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo
0?ooo`0P0?ooo`030000003o0000oooo0240oooo00<0o`000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo0200oooo00<0o`000000003oool08@3oool00`000000oooo
0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030000003o0000oooo0240oooo00<0
o`000?ooo`3oool03P3oool2000000l0oooo00<0o`000?ooo`3oool0803oool00`3o000000000?oo
o`0Q0?ooo`030000003oool0oooo02/0oooo000M0?ooo`030000003oool0oooo01l0oooo00<00000
0?l0003oool06P3oool3000000<0oooo00<0o`000000003oool0103oool4000000L0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l000000000oooo0200oooo00<00000
0?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3o000I
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo01h0oooo00@0o`000?ooo`3oool00000803oool00`000000oooo0?ooo`0/0?ooo`007@3o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0?l001T0oooo00L000000?ooo`3oool0
oooo0000003oool0o`0000/0oooo00<000000?ooo`3oool0103oool200000140oooo00<0o`000?oo
o`3oool07@3oool0103o0000oooo0?ooo`00000P0?ooo`030000003oool0oooo02`0oooo000M0?oo
o`030000003oool0oooo01h0oooo00@000000?ooo`3oool0o`006@3oool01`000000oooo0?ooo`3o
ool000000?ooo`3o00002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<0o`000?ooo`3oool07@3oool0103o0000oooo0?ooo`00000P0?ooo`030000003oool0oooo02`0
oooo000M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0F0?ooo`060000003oool0oooo0?ooo`000000o`00203oool4000000L0oooo00<000000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool05P3oool01P000000oooo0?ooo`3oool00000
0?l000P0oooo00<000000?ooo`3oool0203oool200000180oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool0
01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
o`0000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0F0?ooo`<0000000<0o`000?ooo`3oool01`3oool5000000H0oooo0P00000C0?oo
o`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00D0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`050?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool04`3o
ool2000001@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`060?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`00803oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0D0?ooo`8000005@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool3000000@0oooo
00<000000?l0003oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`3o0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool00200oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`8000005@3oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`00
803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo
00<0o`000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3o
ool01P3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0
oooo00<0o`000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000F0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo0140oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0=0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo0`0000020?ooo`030?l0003o
ool0oooo00D0oooo1@0000020?ooo`D000001P3oool2000001L0oooo00<0o`000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3o
ool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0340oooo000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0a0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0G0?ooo`800000603oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01P0oooo0P00000I
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01T0oooo00<000000?oo
o`3oool06@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0>0?ooo`D0
00001P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo0100oooo00<000000?ooo`3oool01P3oool2000001X0oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
<`3oool002D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool04@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool0
02H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`800000703oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0e0?ooo`009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0B0?ooo`<00000203oool2000001d0oooo0P3o
00040?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo1@3o000G
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool50?l001d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`00:03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0=`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`100?ooo`800000
@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Y0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0>03oool002X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo0P0000040?ooo`030000003oool0
oooo03T0oooo000Z0?ooo`8000000P3oool2000004@0oooo0P0000130?ooo`8000000P3oool20000
03/0oooo000[0?ooo`@000009@3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo04<0oooo1000000l0?ooo`00EP3oool00`000000oooo
0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005H0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<0
00000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2
000008@0oooo001K0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00G@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<00000
0?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001K0?ooo`<00000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00T0oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001D0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000008@0oooo001F0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0
oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00
JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03o
ool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3o
ool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo
001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo
0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0
oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.04057 .00774 L
.06168 .0145 L
.06747 .01609 L
.07365 .01754 L
.0795 .01862 L
.08202 .01899 L
.08481 .01932 L
.08739 .01956 L
.08871 .01966 L
.09013 .01974 L
.09146 .0198 L
.09267 .01984 L
.09389 .01986 L
.09505 .01987 L
.09638 .01987 L
.09713 .01986 L
.09781 .01984 L
.09912 .0198 L
.10037 .01975 L
.10182 .01966 L
.10315 .01957 L
.10617 .01931 L
.11085 .01875 L
.11599 .01798 L
.12636 .01611 L
.1314 .01518 L
.13688 .01426 L
.13939 .01391 L
.14206 .01359 L
.14433 .01338 L
.14563 .01329 L
.14684 .01322 L
.14752 .01319 L
.14825 .01317 L
.14902 .01315 L
.14973 .01314 L
.15101 .01315 L
.15237 .01319 L
.15314 .01323 L
.15398 .01328 L
.15549 .01341 L
.15697 .01358 L
.15833 .01378 L
.16075 .01423 L
.16342 .01489 L
.1662 .01578 L
.1688 .01681 L
.17403 .01948 L
.17973 .0234 L
Mistroke
.18512 .02817 L
.19011 .03357 L
.19953 .04647 L
.20957 .06423 L
.23209 .11825 L
.25329 .18194 L
.27262 .24225 L
.28359 .27351 L
.29382 .29863 L
.30395 .31824 L
.30963 .32648 L
.3148 .33207 L
.31763 .33432 L
.32025 .33588 L
.32161 .33648 L
.32312 .33698 L
.32388 .33717 L
.32469 .33732 L
.32546 .33742 L
.32617 .33746 L
.32747 .33745 L
.32867 .33732 L
.33 .33704 L
.33074 .33682 L
.33141 .33659 L
.33278 .33601 L
.33425 .33521 L
.33693 .33334 L
.33941 .33109 L
.34208 .32814 L
.34689 .32143 L
.35784 .29985 L
.3694 .26855 L
.37995 .23393 L
.39047 .19724 L
.40165 .16539 L
.41201 .14207 L
.42175 .12452 L
.43171 .11013 L
.44086 .09957 L
.45101 .09033 L
.46196 .08283 L
.46693 .08017 L
.47224 .07779 L
.47683 .07611 L
.48181 .07464 L
.48485 .07393 L
.48766 .07339 L
.49034 .07298 L
.49171 .07281 L
Mistroke
.49319 .07265 L
.49452 .07254 L
.49573 .07246 L
.49695 .07239 L
.49811 .07236 L
.49946 .07233 L
.50071 .07233 L
.50208 .07236 L
.50284 .07239 L
.50353 .07242 L
.5048 .07249 L
.50598 .07258 L
.50866 .07285 L
.51127 .07321 L
.51407 .07371 L
.51914 .07489 L
.52376 .0763 L
.52914 .07837 L
.53499 .08115 L
.54563 .08777 L
.5555 .09598 L
.5664 .10777 L
.57779 .12377 L
.58847 .14304 L
.5988 .16653 L
.60967 .1977 L
.62911 .26397 L
.63914 .29246 L
.64465 .3055 L
.64985 .31591 L
.65471 .32385 L
.65726 .32732 L
.65996 .33045 L
.66224 .33264 L
.66474 .33457 L
.66584 .33527 L
.66702 .33591 L
.66811 .3364 L
.66914 .33679 L
.66982 .33699 L
.67055 .33717 L
.67182 .33738 L
.67255 .33745 L
.67331 .33747 L
.67467 .3374 L
.67594 .33721 L
.67712 .33692 L
.67841 .33647 L
.67979 .33586 L
.68291 .33394 L
Mistroke
.68587 .33146 L
.69139 .32515 L
.69666 .31723 L
.70152 .30838 L
.71251 .28363 L
.75381 .15978 L
.77455 .10047 L
.79353 .05831 L
.80397 .04126 L
.8139 .02916 L
.81933 .02416 L
.82437 .02046 L
.82991 .01738 L
.83301 .01607 L
.83581 .01512 L
.83825 .01446 L
.84093 .0139 L
.84228 .01368 L
.84372 .01349 L
.84509 .01335 L
.84633 .01326 L
.84757 .01319 L
.84871 .01316 L
.84997 .01314 L
.8513 .01316 L
.85246 .01319 L
.85354 .01324 L
.85473 .01331 L
.85601 .01341 L
.85867 .01367 L
.86157 .01404 L
.86741 .01497 L
.87787 .0169 L
.88295 .0178 L
.88846 .01866 L
.89098 .01899 L
.89366 .01929 L
.89597 .0195 L
.89845 .01968 L
.89993 .01976 L
.90129 .01981 L
.90265 .01985 L
.90394 .01987 L
.90466 .01987 L
.90544 .01987 L
.90617 .01986 L
.90683 .01985 L
.90761 .01983 L
.90845 .0198 L
.90997 .01974 L
Mistroke
.91124 .01966 L
.91263 .01956 L
.91543 .0193 L
.92045 .01863 L
.92596 .01762 L
.93118 .01643 L
.94096 .01371 L
.96293 .00663 L
.97228 .00393 L
.9774 .00267 L
.9822 .00169 L
.98627 .00102 L
.99066 .00047 L
.99304 .00026 L
.99433 .00018 L
.99554 .00011 L
.99657 6e-05 L
.99767 3e-05 L
.99889 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_P0000050?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000000`3oool0o`000?l000030?l000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@0o`000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01H0oooo000C0?ooo`030000003oool0oooo00@0oooo0P3o000B0?ooo`80o`006P3oool00`00
0000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`00
0000oooo0?ooo`0I0?ooo`80o`004P3oool20?l000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0000000G0?ooo`004`3oool00`000000oooo0?ooo`060?ooo`@0o`001`3oool70?l00003
0?ooo`3o0000o`000080o`005P3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0
oooo0`00000?0?ooo`030000003oool0oooo01@0oooo1@3o00000`3oool0o`000?l000040?l000P0
oooo103o00070?ooo`030000003oool0oooo00L0oooo0`000000103oool0000000000000000E0?oo
o`00503oool00`000000oooo0?ooo`090?ooo`L0o`00303oool00`3o0000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo;`00000C0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool02P3oool80?l000X0oooo00<000000?ooo`3oool0903oool001@0oooo00<000000?ooo`3oool0
7@3oool20?l00140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0100oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`005@3o
ool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0:P3o
ool2000002X0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02D0oooo000E0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo000F0?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo
02H0oooo000F0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool02P3oool00`000000
oooo0?ooo`0/0?ooo`800000;03oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`0:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`090?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool09`3oool001L0oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01l0oooo00<0
00000?ooo`3oool09`3oool001P0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`08
0?ooo`030000003oool0oooo02d0oooo0P00000^0?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool3000000@0oooo00<000000?oo
o`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo000I0?ooo`03
0000003oool0oooo01h0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool010000000oooo0?ooo`3oool60?l002d0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0O0?ooo`030000003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`000080o`000P3oool2000000030?oo
o`3o0000o`000080o`00:P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01l0oooo
00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo00D0oooo0P3o00060?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
9`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0
:03oool001X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`030?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`80
000000<0o`000000003oool01P3oool00`000000oooo0?ooo`050?ooo`80o`009`3oool00`000000
oooo0?ooo`040?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0:@3oool001X0oooo
00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000o`000?ooo`080?ooo`800000203oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`000000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`00
0000oooo0?ooo`0P0?ooo`050?l0003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00P000000?ooo`3oool0oooo0000003oool0o`00000000X0oooo00<000000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0803oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`04
0?l0003oool0oooo000001<0oooo0`00000;0?ooo`<0000000<0oooo0?l0003oool01@0000060?oo
o`8000002`3oool00`3o0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`3o00008@3oool0
0`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`040?l0003oool0oooo
000002@0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo0280oooo00@000000?ooo`3oool0o`008P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool0
0`000000oooo0?ooo`0Q0?ooo`030?l000000000oooo02<0oooo00<0o`000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0280oooo00@000000?ooo`3oool0o`008P3o
ool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030?l000000000
oooo02<0oooo00<0o`000?ooo`3oool0303oool2000000d0oooo00<0o`000?ooo`3oool08P3oool0
0`000000o`000?ooo`0R0?ooo`030000003oool0oooo02X0oooo000L0?ooo`030000003oool0oooo
0240oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<0o`000?ooo`3oool08@3oool00`000000o`000?ooo`0Q0?ooo`030000003oool0oooo
02/0oooo000L0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0803oool00`3o0000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool08@3oool00`000000
o`000?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo0200oooo
00<000000?l0003oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<0o`000?ooo`3oool0803oool00`3o000000000?ooo`0Q0?ooo`030000003oool0oooo02/0oooo
000L0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o0000803oool00`3o0000oooo0?oo
o`0?0?ooo`800000403oool00`3o0000oooo0?ooo`0O0?ooo`030?l000000000oooo0240oooo00<0
00000?ooo`3oool0:`3oool001d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?l0000J
0?ooo`<000000`3oool00`3o000000000?ooo`040?ooo`@000001`3oool00`000000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`0000008@3oool00`000000oooo0?ooo`0/
0?ooo`007@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0?l001T0oooo00L00000
0?ooo`3oool0oooo0000003oool0o`0000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool07@3oool0103o0000oooo
0?ooo`00000P0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`3oool0o`006@3oool01`000000oooo0?ooo`3oool000000?ooo`3o00002`3oool0
0`000000oooo0?ooo`040?ooo`8000004@3oool00`3o0000oooo0?ooo`0L0?ooo`050?l0003oool0
oooo0?ooo`000000803oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0N
0?ooo`050000003oool0oooo0?ooo`3o0000603oool01P000000oooo0?ooo`3oool000000?l000`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01/0
oooo00D0o`000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo02`0oooo000M0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0F0?ooo`06
0000003oool0oooo0?ooo`000000o`00203oool4000000L0oooo00<000000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool05P3oool01P000000oooo0?ooo`3oool000000?l000P0oooo00<0
00000?ooo`3oool0203oool200000180oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01D0oooo00D00000
0?ooo`3oool0oooo0?l000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0o`0000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo00<0
o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0F
0?ooo`<0000000<0o`000?ooo`3oool01`3oool5000000H0oooo0P00000C0?ooo`030?l0003oool0
oooo01P0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`060?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool04`3oool2000001@0oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`070?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo00<00000
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`00803oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0D0?oo
o`8000005@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool0303oool3000000@0oooo00<000000?l0003o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`090?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`8000005P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0`0?oo
o`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0`
0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<0o`000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P00000G0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo000Q
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo00X0oooo0`0000020?ooo`030?l0003oool0oooo00D0oooo
1@0000020?ooo`D000001P3oool2000001P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a
0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0H0?ooo`8000006@3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?oo
o`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01P0oooo0P00000J0?ooo`030?l0003o
ool0oooo00X0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0>0?ooo`D000001P3oool00`00
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0140
oooo00<000000?ooo`3oool01P3oool2000001/0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`8000007@3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d
0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0703oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01T0oooo0P3o00020?ooo`80o`005P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01d0oooo0P3o00020?ooo`80o`006`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03D0oooo000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
6P3oool40?l001D0oooo0`0000080?ooo`8000007`3oool40?l001`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool200000440
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000oooo0?oo
o`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo0P00000k
0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?oo
o`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?ooo`3o
ool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P00
00240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo
0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0
oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo
001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?oo
o`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 9e-05 L
.00488 .00016 L
.00706 .00033 L
.00942 .00059 L
.01203 .00095 L
.01479 .00143 L
.01975 .00252 L
.02966 .00545 L
.04057 .00956 L
.06188 .01845 L
.07364 .02271 L
.07943 .02442 L
.08481 .02571 L
.08992 .02666 L
.09278 .02706 L
.09537 .02735 L
.09676 .02747 L
.09822 .02758 L
.09899 .02762 L
.09983 .02767 L
.1006 .0277 L
.10131 .02772 L
.10202 .02774 L
.1027 .02776 L
.10342 .02777 L
.1042 .02777 L
.10488 .02777 L
.1056 .02776 L
.1069 .02774 L
.10814 .0277 L
.10928 .02765 L
.11185 .0275 L
.11412 .02733 L
.11651 .0271 L
.12711 .02572 L
.13713 .02425 L
.14002 .02389 L
.14274 .02359 L
.14519 .02338 L
.14656 .02328 L
.14784 .02321 L
.14896 .02317 L
.15016 .02313 L
.15149 .02312 L
.15271 .02313 L
.15398 .02317 L
.15536 .02324 L
Mistroke
.15666 .02334 L
.15787 .02345 L
.16022 .02376 L
.16235 .02414 L
.16481 .02471 L
.16712 .02537 L
.17203 .02724 L
.1774 .03008 L
.18302 .03404 L
.18825 .03871 L
.19762 .04963 L
.20766 .06513 L
.23 .11344 L
.25114 .17258 L
.27031 .22979 L
.28122 .26023 L
.29144 .28536 L
.30146 .30536 L
.30709 .31414 L
.31225 .32042 L
.31473 .32282 L
.31739 .3249 L
.31891 .32587 L
.3203 .3266 L
.32162 .32717 L
.32301 .32763 L
.3237 .32781 L
.32446 .32796 L
.3258 .32812 L
.32656 .32815 L
.32737 .32814 L
.32813 .32808 L
.32883 .32799 L
.33018 .32771 L
.33094 .32749 L
.33165 .32725 L
.33432 .32598 L
.33685 .32427 L
.33917 .32228 L
.34441 .31629 L
.34903 .30933 L
.35389 .30035 L
.36421 .2761 L
.37551 .24264 L
.38697 .20362 L
.3978 .17118 L
.40834 .14615 L
.41807 .12766 L
.42742 .11329 L
.43772 .10067 L
Mistroke
.44807 .09077 L
.45903 .08284 L
.4645 .07974 L
.46969 .07727 L
.4744 .0754 L
.47943 .07378 L
.48228 .07303 L
.48487 .07245 L
.4875 .07195 L
.48991 .07158 L
.49275 .07125 L
.49424 .07112 L
.49581 .07101 L
.49718 .07095 L
.49845 .07091 L
.49919 .0709 L
.49985 .0709 L
.50063 .0709 L
.50136 .07091 L
.50255 .07094 L
.50384 .071 L
.50506 .07107 L
.50618 .07115 L
.50877 .07141 L
.5115 .07179 L
.51665 .07278 L
.52228 .07429 L
.52712 .07596 L
.5323 .07816 L
.54162 .08325 L
.55239 .09115 L
.56405 .10262 L
.57507 .11682 L
.58522 .13346 L
.60493 .17867 L
.61614 .2144 L
.62661 .24941 L
.63755 .28071 L
.64294 .29362 L
.64793 .3039 L
.65282 .3123 L
.65725 .31841 L
.66216 .32348 L
.66486 .32548 L
.6674 .32685 L
.66862 .32734 L
.66994 .32774 L
.67118 .32799 L
.67231 .32812 L
.67363 .32815 L
Mistroke
.67438 .32811 L
.67507 .32803 L
.67634 .3278 L
.67769 .32742 L
.67897 .32693 L
.68035 .32627 L
.68285 .32473 L
.68582 .32232 L
.68854 .31958 L
.69849 .30545 L
.70795 .28671 L
.74804 .17502 L
.77041 .11239 L
.79071 .06804 L
.80086 .05171 L
.8062 .04476 L
.81185 .03861 L
.8168 .03419 L
.82223 .03031 L
.82717 .02761 L
.83178 .02573 L
.83451 .02489 L
.83703 .02427 L
.8398 .02376 L
.8412 .02356 L
.84275 .02339 L
.84409 .02328 L
.84532 .0232 L
.84668 .02315 L
.84736 .02313 L
.84811 .02312 L
.84937 .02313 L
.85071 .02315 L
.85198 .0232 L
.85314 .02326 L
.85564 .02344 L
.85795 .02366 L
.86316 .02429 L
.87262 .02568 L
.88211 .02695 L
.88484 .02723 L
.88744 .02745 L
.88977 .0276 L
.89109 .02767 L
.89231 .02772 L
.89302 .02774 L
.89378 .02775 L
.89516 .02777 L
.8965 .02777 L
.89773 .02775 L
Mistroke
.89907 .02771 L
.89983 .02768 L
.90054 .02765 L
.90206 .02756 L
.9035 .02745 L
.90615 .02719 L
.90856 .02688 L
.91398 .02596 L
.91881 .02487 L
.92414 .0234 L
.93492 .0197 L
.95427 .0117 L
.96418 .00768 L
.97461 .00407 L
.98008 .00256 L
.98297 .00189 L
.98605 .00128 L
.98889 .00081 L
.99148 .00048 L
.99272 .00035 L
.99407 .00023 L
.99524 .00015 L
.99652 8e-05 L
.9974 5e-05 L
.99821 2e-05 L
.99907 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_P0000050?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`@0o`000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01H0oooo000C0?ooo`030000003oool0oooo0080oooo0P3o000`0?ooo`030000003oool0
oooo00P0oooo1000000K0?ooo`030000003oool0oooo01P0oooo0P00000<0?ooo`030000003oool0
oooo02d0oooo0P3o00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000005`3oool0
01<0oooo00<000000?ooo`3oool0103oool20?l002d0oooo00<000000?ooo`3oool03@3oool40000
01L0oooo0P00000F0?ooo`<000003`3oool00`000000oooo0?ooo`0Z0?ooo`80o`001`3oool00`00
0000oooo0?ooo`070?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?oo
o`3oool01@3oool40?l000h0oooo0P3o000H0?ooo`030000003oool0oooo0180oooo;`00000C0?oo
o`030000003oool0oooo01H0oooo0`3o000>0?ooo`80o`00203oool00`000000oooo0?ooo`0T0?oo
o`00503oool00`000000oooo0?ooo`090?ooo`h0o`000P3oool40?l001<0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo103o00020?ooo`h0
o`002P3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003o
ool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo000F0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo02H0oooo000F0?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0/0?ooo`800000;03oool00`00
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool001L0
oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01d0
oooo00<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`090?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool09`3oool001P0oooo00<0
00000?ooo`3oool07P3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo0P00
000^0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?oo
o`0W0?ooo`00603oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool3000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo10000007
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0O
0?ooo`030000003oool0oooo02L0oooo000I0?ooo`030000003oool0oooo01h0oooo00<0o`000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`080?l002`0oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo02P0oooo
000I0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`040000
003o0000o`000?l000<0oooo0P0000020?ooo`<0o`00:P3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0
7`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00D0oooo0P3o00060?ooo`030000003oool0oooo00@0
oooo0P3o000X0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07`3oool00`000000
oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3o
ool0oooo0P0000000`3o000000000?ooo`060?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool09@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01l0oooo00<000000?oo
o`3oool0:@3oool001X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`030?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000o`000?ooo`080?ooo`800000203oool00`3o0000oooo0?ooo`0U
0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Y
0?ooo`006P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0203oool20?l002D0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo000J
0?ooo`030000003oool0oooo0200oooo00D0o`000?ooo`3oool0oooo0000000B0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool020000000oooo0?ooo`3oool000000?ooo`3o000000002P3oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0oooo
0200oooo00@0o`000?ooo`3oool000004`3oool3000000/0oooo0`0000020?l000030?ooo`000000
000000<000001P3oool2000000`0oooo00<0o`000?ooo`3oool08P3oool010000000oooo0?ooo`3o
000R0?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0200oooo00@0o`00
0?ooo`3oool000008`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<0
o`000?ooo`3oool08P3oool010000000oooo0?ooo`3o000R0?ooo`030000003oool0oooo02X0oooo
000K0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`000000903oool00`3o0000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool08@3oool010000000oooo0?oo
o`3o000R0?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0240oooo00<0
o`000000003oool08P3oool00`3o0000oooo0?ooo`0=0?ooo`8000003P3oool00`3o0000oooo0?oo
o`0Q0?ooo`030000003o0000oooo0280oooo00<000000?ooo`3oool0:P3oool001`0oooo00<00000
0?ooo`3oool0803oool00`3o000000000?ooo`0R0?ooo`030?l0003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003o0000oooo0240oooo00<00000
0?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0803oool00`3o000000000?ooo`0R0?oo
o`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo0240oooo00<000000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3o
ool0803oool00`000000o`000?ooo`0Q0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l000000000oooo0240oooo00<000000?ooo`3o
ool0:`3oool001`0oooo00<000000?ooo`3oool0803oool00`000000o`000?ooo`0Q0?ooo`030?l0
003oool0oooo00h0oooo0P00000@0?ooo`030?l0003oool0oooo01l0oooo00<0o`000000003oool0
8@3oool00`000000oooo0?ooo`0[0?ooo`007@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
0000oooo01X0oooo0`0000030?ooo`030?l000000000oooo00@0oooo100000070?ooo`030000003o
ool0oooo00l0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0000000Q0?ooo`030000003o
ool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool0o`006@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0M0?ooo`040?l0003oool0oooo00000200oooo00<000000?ooo`3oool0;03oool001d0oooo
00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3o000I0?ooo`070000003oool0oooo0?oo
o`000000oooo0?l0000;0?ooo`030000003oool0oooo00@0oooo0P00000A0?ooo`030?l0003oool0
oooo01d0oooo00@0o`000?ooo`3oool00000803oool00`000000oooo0?ooo`0/0?ooo`007@3oool0
0`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0?l001T0oooo00L000000?ooo`3oool0oooo
0000003oool0o`0000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo01/0oooo00D0o`000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo
02`0oooo000M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0F0?ooo`060000003oool0oooo0?ooo`000000o`00203oool4000000L0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool05P3oool01P000000oooo0?ooo`3oool0
00000?l000P0oooo00<000000?ooo`3oool0203oool2000001<0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3o
ool001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo01H0oooo00H000000?ooo`3oool0oooo0000003o00080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool05@3oool01@000000oooo0?oo
o`3oool0o`0000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0F0?ooo`<0000000<0o`000?ooo`3oool01`3oool5000000H0oooo0P00
000C0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01<0oooo00<00000
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00D0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o
ool0503oool2000001@0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`070?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo01@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`00803oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0E0?ooo`8000005@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool30000
00@0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`3o0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool0
0200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000005P3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_
0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<0o`000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`00
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00`0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
o`000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000G0?ooo`030?l0
003oool0oooo0100oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0:0?ooo`070000003oool0oooo0?ooo`000000oooo0?l0000:0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo0?l000070?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00X0oooo0`0000020?ooo`030?l0003oool0oooo00D0oooo1@000002
0?ooo`D000001P3oool2000001P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`00
8`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0H0?ooo`8000006@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`008`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<P3o
ool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01T0oooo0P00000J0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0?0?ooo`D000001P3oool00`000000oooo
0?ooo`0J0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0503oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool2000001/0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`80o`001`3oool00`3o0000oooo0?ooo`0B
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d
0?ooo`009@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0703oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01P0oooo00@0o`000?ooo`3oool0oooo0P3o000F0?ooo`030000003oool0oooo
00H0oooo0P00000N0?ooo`040?l0003oool0oooo0?ooo`80o`006P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool06P3oool40?l001L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?oo
o`@0o`00703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000V0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`00
9`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo0`0000080?ooo`800000
?`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo000W0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`00:03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`100?ooo`800000@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0
oooo000Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo0P00
00040?ooo`030000003oool0oooo03T0oooo000Z0?ooo`8000000P3oool2000004@0oooo0P000013
0?ooo`8000000P3oool2000003/0oooo000[0?ooo`@000009@3oool5000000<0oooo00<000000?oo
o`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo04<0oooo1000000l0?oo
o`00EP3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`80
0000Q03oool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001K0?ooo`D000000`3oool00`000000oooo0?ooo`03
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`00G@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
G@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool005d0oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool005d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool0
05d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo001K0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo001M0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001D0?ooo`D000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo
08<0oooo001F0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo001F0?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo
001D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3o
ool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?oo
o`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo
00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y
0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0
oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool300000004
0?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00011 L
.00488 .00019 L
.00706 .0004 L
.00942 .00072 L
.01203 .00117 L
.01479 .00175 L
.01975 .00309 L
.02966 .00671 L
.04057 .01185 L
.06188 .02334 L
.07364 .02922 L
.07943 .03173 L
.08481 .03375 L
.09035 .03549 L
.09537 .03675 L
.10095 .03778 L
.10401 .03817 L
.10539 .03832 L
.1069 .03845 L
.10809 .03853 L
.10936 .0386 L
.1107 .03866 L
.11196 .03869 L
.11321 .03871 L
.11439 .03871 L
.11545 .0387 L
.11661 .03868 L
.11787 .03864 L
.11925 .03858 L
.12206 .03842 L
.12467 .03822 L
.12711 .03799 L
.13743 .03684 L
.14306 .03623 L
.14581 .03598 L
.1483 .0358 L
.14941 .03574 L
.15061 .03569 L
.15174 .03565 L
.15279 .03563 L
.1539 .03562 L
.15512 .03563 L
.15639 .03566 L
.15758 .03571 L
.15889 .03579 L
.16014 .03589 L
.16248 .03616 L
Mistroke
.16499 .03656 L
.16773 .03715 L
.17042 .03789 L
.17333 .03889 L
.17859 .04128 L
.18372 .0444 L
.18843 .048 L
.19915 .05909 L
.21047 .07542 L
.23113 .11727 L
.25039 .16722 L
.27 .22203 L
.2913 .27516 L
.29693 .28652 L
.30291 .29686 L
.30845 .30466 L
.31116 .30781 L
.31364 .31028 L
.31596 .31222 L
.31849 .31394 L
.32103 .31522 L
.32241 .31572 L
.3237 .31607 L
.32439 .31621 L
.32515 .31633 L
.32651 .31643 L
.32784 .3164 L
.32906 .31626 L
.33039 .31598 L
.33114 .31577 L
.33184 .31553 L
.33327 .31494 L
.33478 .31415 L
.33751 .3123 L
.34003 .3101 L
.34574 .30344 L
.35067 .29582 L
.35613 .28548 L
.3756 .23429 L
.38631 .19915 L
.3976 .16627 L
.40805 .14223 L
.41778 .12429 L
.42793 .1093 L
.43716 .09839 L
.44741 .0888 L
.45837 .08101 L
.46345 .07815 L
.46883 .0756 L
.47349 .07376 L
Mistroke
.47849 .07214 L
.48386 .07079 L
.48626 .07032 L
.48888 .0699 L
.49047 .06968 L
.49194 .06951 L
.49347 .06937 L
.49485 .06926 L
.49622 .06918 L
.4975 .06913 L
.49885 .0691 L
.49962 .06909 L
.50032 .06909 L
.50165 .06911 L
.5029 .06915 L
.50403 .0692 L
.50526 .06927 L
.50659 .06937 L
.50801 .06951 L
.51055 .06981 L
.51509 .07058 L
.5201 .07174 L
.52549 .07339 L
.53129 .07565 L
.5418 .08111 L
.55186 .0882 L
.56286 .09841 L
.57434 .11236 L
.58502 .12906 L
.59608 .15108 L
.60651 .17733 L
.62604 .23933 L
.63625 .2679 L
.64184 .28114 L
.64707 .29177 L
.65189 .29999 L
.6563 .30608 L
.66119 .31122 L
.66389 .31331 L
.66645 .3148 L
.66776 .31538 L
.66845 .31563 L
.66918 .31586 L
.67052 .31618 L
.67175 .31636 L
.67294 .31643 L
.67404 .3164 L
.67525 .31627 L
.67655 .31602 L
.67794 .31561 L
Mistroke
.67944 .31501 L
.68218 .31353 L
.68484 .31159 L
.6873 .30939 L
.69668 .29749 L
.70141 .28956 L
.70663 .27951 L
.74891 .16914 L
.76837 .11846 L
.78961 .07529 L
.80111 .05877 L
.80671 .05251 L
.81179 .04781 L
.8167 .04411 L
.822 .04097 L
.82492 .0396 L
.8276 .03855 L
.83037 .03765 L
.83288 .037 L
.83542 .03649 L
.83781 .03612 L
.83913 .03596 L
.84035 .03585 L
.84168 .03575 L
.84236 .03571 L
.8431 .03568 L
.84434 .03564 L
.84547 .03562 L
.84671 .03562 L
.84802 .03564 L
.84916 .03568 L
.85023 .03572 L
.85264 .03587 L
.85547 .03609 L
.85813 .03635 L
.86313 .0369 L
.86846 .03752 L
.87433 .03813 L
.87687 .03834 L
.87827 .03844 L
.8796 .03852 L
.88084 .03859 L
.88218 .03864 L
.8834 .03868 L
.88453 .0387 L
.88521 .03871 L
.88595 .03871 L
.88728 .0387 L
.88858 .03868 L
.88977 .03864 L
Mistroke
.89106 .03858 L
.89248 .03849 L
.89534 .03824 L
.89787 .03794 L
.90018 .0376 L
.90536 .03659 L
.91016 .03535 L
.91471 .03392 L
.93565 .02465 L
.955 .01417 L
.96445 .00937 L
.97463 .005 L
.98046 .00302 L
.98579 .00162 L
.98844 .00108 L
.9909 .00067 L
.99347 .00035 L
.99482 .00022 L
.99627 .00011 L
.99719 6e-05 L
.99819 3e-05 L
.99913 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_P0000050?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003o0000o`000080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`80o`00<03oool0
0`000000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool0
0`000000oooo0?ooo`0_0?ooo`80o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
000001L0oooo000C0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0oooo0`00000?0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`<0000000@0oooo0000
0000000000005@3oool001@0oooo00<000000?ooo`3oool0103oool20?l002/0oooo00<000000?oo
o`3oool04P3oool_000001<0oooo00<000000?ooo`3oool0:P3oool20?l000D0oooo00<000000?oo
o`3oool0903oool001@0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`80
o`001`3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`<0o`00
9P3oool00`000000oooo0?ooo`0Z0?ooo`800000:P3oool00`000000oooo0?ooo`0U0?ooo`80o`00
203oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`D0o`000`3o
ool:0?l001<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0180oooo2P3o00030?ooo`D0o`002P3oool00`000000oooo0?ooo`0U0?ooo`005P3oool0
0`000000oooo0?ooo`0=0?ooo`@0o`002@3oool20?l00140oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo0P3o00090?ooo`@0o`003P3oool0
0`000000oooo0?ooo`0V0?ooo`005P3oool00`000000oooo0?ooo`0L0?ooo`80o`003P3oool00`00
0000oooo0?ooo`0/0?ooo`800000;03oool00`000000oooo0?ooo`0=0?ooo`80o`007@3oool00`00
0000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00/0
oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`005`3oool00`000000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0703oool00`000000oooo
0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00T0oooo00<0
00000?ooo`3oool0;@3oool2000002h0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`0M0?ooo`030000003oool0oooo02L0oooo000H0?ooo`030000003oool0oooo01h0oooo00<0o`00
0?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool09`3oool001T0oooo00<000000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo000000090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool0oooo00X0o`00:P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01d0oooo
00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00L0oooo0`3o00040?ooo`800000103oool00`3o0000oooo0?ooo`0X0?ooo`030000
003oool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`006@3o
ool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01@3oool00`3o00000000
0?ooo`050?ooo`030000003oool0oooo00@0oooo0P3o000X0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000`0oooo00D000000?ooo`3oool0oooo000000020?l000030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool20?l002H0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0N0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo01h0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00002@3oool01P000000oooo0?ooo`3oool000000?ooo`80o`002P3oool2000000T0oooo00<0o`00
0?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01l0oooo00<00000
0?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`030?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`080000003oool0
oooo0?ooo`000000o`000?ooo`00000:0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o
ool08`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3o
ool0:@3oool001X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000090?ooo`080000003oool0oooo0?oo
o`000000o`000?ooo`00000:0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool08P3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0:@3o
ool001/0oooo00<000000?ooo`3oool07`3oool01@3o0000oooo0?ooo`3oool0000001<0oooo0`00
000;0?ooo`<0000000<0o`000?ooo`3oool01@0000060?ooo`800000303oool00`3o0000oooo0?oo
o`0R0?ooo`040000003oool0oooo0?l00280oooo00<000000?ooo`3oool0:P3oool001/0oooo00<0
00000?ooo`3oool07`3oool01@3o0000oooo0?ooo`3oool0000002@0oooo00<0o`000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0240oooo00@000000?ooo`3oool0
o`008P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0000002@0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0240oooo00<000000?ooo`3o00008`3oool00`000000oooo0?ooo`0Z0?ooo`006`3o
ool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0000002@0oooo00<0o`000?ooo`3oool0303o
ool2000000h0oooo00<0o`000?ooo`3oool08@3oool00`000000o`000?ooo`0R0?ooo`030000003o
ool0oooo02X0oooo000L0?ooo`030000003oool0oooo0200oooo00<0o`000000003oool08P3oool0
0`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool08@3oool0
0`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo
0200oooo00<0o`000000003oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02/0oooo000L0?ooo`030000003oool0oooo0200oooo00<000000?l0003oool08@3oool00`3o0000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0803oool00`3o0000
00000?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo0200oooo
00<000000?l0003oool0803oool00`3o0000oooo0?ooo`0?0?ooo`800000403oool00`3o0000oooo
0?ooo`0N0?ooo`030?l0003oool000000280oooo00<000000?ooo`3oool0:`3oool001d0oooo00<0
00000?ooo`3oool07`3oool00`000000o`000?ooo`0J0?ooo`<000000`3oool00`3o000000000?oo
o`040?ooo`@000001`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`0000008@3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo0?l001T0oooo00L000000?ooo`3oool0oooo0000003oool0o`0000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo00<0o`000?ooo`3oool0703oool01@3o0000oooo0?ooo`3oool000000200oooo00<000000?oo
o`3oool0;03oool001d0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3o000I0?oo
o`070000003oool0oooo0?ooo`000000oooo0?l0000;0?ooo`030000003oool0oooo00@0oooo0P00
000A0?ooo`030?l0003oool0oooo01`0oooo00D0o`000?ooo`3oool0oooo0000000P0?ooo`030000
003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo
0?l0000H0?ooo`060000003oool0oooo0?ooo`000000o`00303oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo00<0o`000?ooo`3oool06`3oool01@3o0000oooo0?ooo`3oool0
00000200oooo00<000000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo01H0oooo00H000000?ooo`3oool0oooo0000003o
00080?ooo`@000001`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01X0oooo00<0
o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02`0oooo000N
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0F
0?ooo`060000003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?ooo`080?ooo`800000
4`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0o`0000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo
00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo
000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0E0?ooo`050000003oool0oooo0?ooo`3o00002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01H0oooo0P0000000`3o0000oooo0?oo
o`080?ooo`D000001P3oool2000001@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01H0oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo000O0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?oo
o`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0D0?ooo`8000005@3oool00`3o0000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`00
7`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
;P3oool001l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02h0oooo000P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01D0oooo0P00000F0?ooo`030?l0003oool0
oooo01<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo02l0oooo000P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0<0?ooo`<00000103oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo100000070?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool00200
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000G
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0303oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`070000003oool0oooo
0?ooo`000000oooo0?l0000:0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0303oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000
oooo0?l0000:0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000001P0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0<03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0o`0000X0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03o
ool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00P0oooo00H000000?ooo`3oool0oooo0000003o00080?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0<@3oool00280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00T0oooo0`0000000`3oool0o`000?ooo`070?ooo`D000000P3oool5000000H0oooo
0P00000I0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0403oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01T0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0100oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0I
0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?oo
o`3oool06@3oool2000001X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00903o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0J0?ooo`8000006`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00903oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool0
02D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool04@3oool5000000H0oooo00<000000?ooo`3oool06`3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0
oooo0P00000M0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool05`3oool20?l00080oooo0P3o000F0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool07@3oool20?l00080oooo0P3o000J0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0I0?ooo`@0o`005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo103o
000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo0P00000n
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000V0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`00
9`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo0`0000080?ooo`800000
?`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo000W0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`00:03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`100?ooo`800000@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0
oooo000Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo0P00
00040?ooo`030000003oool0oooo03T0oooo000Z0?ooo`8000000P3oool2000004@0oooo0P000013
0?ooo`8000000P3oool2000003/0oooo000[0?ooo`@000009@3oool5000000<0oooo00<000000?oo
o`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo04<0oooo1000000l0?oo
o`00EP3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`80
0000Q03oool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001K0?ooo`D000000`3oool00`000000oooo0?ooo`03
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`00G@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
G@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool005d0oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool005d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool0
05d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo001K0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo001M0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001D0?ooo`D000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo
08<0oooo001F0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo001F0?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo
001D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3o
ool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?oo
o`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo
00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y
0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0
oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool300000004
0?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00013 L
.00488 .00024 L
.00706 .00049 L
.00942 .00087 L
.01203 .00142 L
.01479 .00214 L
.01975 .00376 L
.02966 .00821 L
.04057 .01457 L
.06188 .02917 L
.07364 .03696 L
.08481 .04332 L
.09537 .04794 L
.10135 .04986 L
.10421 .0506 L
.1069 .05118 L
.10936 .05163 L
.11203 .05202 L
.11445 .05229 L
.11668 .05247 L
.11793 .05255 L
.1191 .05261 L
.12038 .05265 L
.12175 .05267 L
.12244 .05268 L
.12319 .05268 L
.12456 .05267 L
.12588 .05264 L
.12711 .0526 L
.13734 .05187 L
.14272 .05134 L
.14838 .05081 L
.15078 .05062 L
.15335 .05046 L
.15483 .05039 L
.15617 .05035 L
.15752 .05032 L
.15879 .05032 L
.15995 .05033 L
.16118 .05036 L
.16222 .05041 L
.16337 .05047 L
.16461 .05057 L
.16594 .0507 L
.16834 .05102 L
.17098 .05149 L
.17342 .05206 L
Mistroke
.17897 .05386 L
.18385 .05611 L
.18905 .05926 L
.19899 .06768 L
.20798 .07823 L
.21853 .09429 L
.22823 .1124 L
.2501 .16277 L
.27159 .21791 L
.28207 .24339 L
.29162 .26405 L
.30086 .28068 L
.30573 .2878 L
.3109 .29393 L
.31352 .29645 L
.31642 .29874 L
.31904 .30035 L
.32151 .30147 L
.32274 .30187 L
.32403 .30219 L
.32514 .30237 L
.32634 .30247 L
.32765 .30247 L
.32838 .30242 L
.32904 .30234 L
.33033 .30211 L
.33155 .30178 L
.33276 .30134 L
.33407 .30077 L
.33642 .29942 L
.33922 .29732 L
.34178 .29493 L
.34733 .28819 L
.3526 .2799 L
.36188 .26106 L
.37199 .23512 L
.39232 .17352 L
.40312 .14701 L
.41478 .12461 L
.42585 .10805 L
.43602 .09613 L
.44573 .08713 L
.45597 .07978 L
.46598 .07441 L
.47158 .07209 L
.47668 .07038 L
.48143 .06911 L
.48393 .06856 L
.48659 .06807 L
.48891 .06771 L
Mistroke
.49146 .0674 L
.49258 .06729 L
.49378 .06718 L
.4949 .06711 L
.49595 .06705 L
.49662 .06701 L
.49735 .06699 L
.49862 .06696 L
.49934 .06695 L
.5001 .06694 L
.50146 .06696 L
.50272 .06699 L
.5039 .06704 L
.50519 .06711 L
.50657 .06721 L
.50969 .06753 L
.51264 .06794 L
.51816 .06901 L
.52341 .07041 L
.52827 .07203 L
.53926 .07701 L
.54938 .08337 L
.55887 .09113 L
.56929 .102 L
.58051 .11706 L
.59057 .13418 L
.60157 .15776 L
.62373 .22269 L
.63433 .25194 L
.64433 .27425 L
.64987 .28401 L
.65587 .29233 L
.65851 .29522 L
.66132 .29777 L
.66371 .2995 L
.66507 .30032 L
.66634 .30096 L
.66771 .30153 L
.66896 .30193 L
.67034 .30224 L
.6711 .30236 L
.67182 .30244 L
.67312 .30249 L
.67432 .30243 L
.67563 .30225 L
.67702 .30194 L
.67818 .30158 L
.67943 .30109 L
.68167 .29996 L
.68434 .29819 L
Mistroke
.68677 .29619 L
.69218 .29046 L
.69805 .28238 L
.70872 .26338 L
.75161 .15847 L
.77294 .11007 L
.78337 .09111 L
.79292 .07705 L
.80272 .066 L
.81205 .05853 L
.81715 .0556 L
.82189 .05353 L
.82456 .05263 L
.82709 .05193 L
.82999 .0513 L
.83127 .05108 L
.83263 .05088 L
.83395 .05071 L
.83516 .05059 L
.83638 .05049 L
.83751 .05042 L
.83883 .05036 L
.83953 .05034 L
.84027 .05033 L
.84151 .05032 L
.84288 .05033 L
.84356 .05034 L
.84428 .05036 L
.84556 .05041 L
.84695 .05048 L
.84846 .05057 L
.8537 .05099 L
.85849 .05146 L
.86368 .05196 L
.86606 .05217 L
.86858 .05236 L
.87076 .0525 L
.87196 .05256 L
.8731 .0526 L
.87448 .05265 L
.87575 .05267 L
.87694 .05268 L
.87823 .05267 L
.87897 .05266 L
.87965 .05265 L
.88043 .05262 L
.88116 .0526 L
.88247 .05253 L
.88388 .05243 L
.88636 .05221 L
Mistroke
.88898 .05188 L
.89368 .05107 L
.89911 .04973 L
.90417 .0481 L
.91567 .04307 L
.93707 .02989 L
.95657 .01643 L
.96631 .01041 L
.97664 .00521 L
.98203 .00313 L
.98489 .00223 L
.98797 .00142 L
.99079 .00083 L
.99203 .00063 L
.99338 .00043 L
.99457 .00029 L
.99585 .00017 L
.9972 8e-05 L
.99845 2e-05 L
.99925 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000030?l000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`060000003oool0o`000?l0003oool000002`3oool00`000000oooo
0?ooo`0F0?ooo`004`3oool010000000oooo0?ooo`3oool20?l00340oooo00<000000?ooo`3oool0
203oool4000001/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0
<03oool20?l00080oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo02d0oooo00<000000?ooo`3oool03@3o
ool4000001L0oooo0P00000F0?ooo`<000003`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool3000000040?ooo`0000000000000001D0oooo
000D0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0B0?ooobl000004`3oool00`000000oooo0?ooo`0[0?ooo`80o`00103oool00`000000oooo0?oo
o`0T0?ooo`00503oool00`000000oooo0?ooo`040?ooo`80o`00:P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo02@0oooo000E0?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`800000:P3oool00`000000oooo0?ooo`0W0?oo
o`80o`001P3oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`80
o`009P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0903oool20?l000P0oooo00<000000?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool0
1`3oool20?l002@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0240oooo0P3o00090?ooo`030000003oool0oooo02H0oooo000F0?ooo`030000003o
ool0oooo00T0oooo0P3o000Q0?ooo`030000003oool0oooo02`0oooo0P00000/0?ooo`030000003o
ool0oooo01l0oooo0P3o000;0?ooo`030000003oool0oooo02H0oooo000G0?ooo`030000003oool0
oooo00X0oooo403o000A0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0?0?ooo`l0o`00303oool00`000000oooo0?ooo`0W0?ooo`005`3oool00`00
0000oooo0?ooo`0J0?ooo`80o`003P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool03@3oool20?l001/0oooo00<000000?ooo`3oool09`3oool001P0
oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0
oooo0P00000^0?ooo`030000003oool0oooo00X0oooo0P3o000M0?ooo`030000003oool0oooo02L0
oooo000H0?ooo`030000003oool0oooo01`0oooo0P3o000:0?ooo`030000003oool0oooo00l0oooo
0`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@00000103oool60?l002d0oooo
00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo
000I0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool00`000000o`000?l000020?l00080oooo00<000000?ooo`3oool0103o000Y0?oo
o`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?oo
o`006@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01P3oool20?l0
00H0oooo0P0000050?ooo`80o`00:03oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo
01h0oooo00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo00<0oooo0P3o00000`3oool000000?ooo`050?ooo`030000003oool0oooo
00H0oooo0P3o000V0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?oo
o`3oool0oooo0?l00003000000L0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0S
0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y
0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00P000000?ooo`3oool0oooo0000
003oool0o`00000000X0oooo0P00000:0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000
003oool0oooo01l0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000002@3oool020000000oooo0?ooo`3oool000000?l0003oool000002P3o
ool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0
oooo0200oooo00D0o`000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool0o`000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0oooo01l0oooo
00D0o`000?ooo`3oool0oooo0000000C0?ooo`<000002`3oool2000000040?l0003oool0oooo0?oo
o`D000001P3oool2000000d0oooo00<0o`000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0
o`000240oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0803oool0103o
0000oooo0?ooo`00000S0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0Q0?ooo`040000003oool0oooo0?l00280oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0000000S0?ooo`030?l0003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0P0?ooo`040000003oool0
oooo0?l00280oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool08@3oool0
0`3o000000000?ooo`0R0?ooo`030?l0003oool0oooo00d0oooo0P00000>0?ooo`030?l0003oool0
oooo0240oooo00<000000?l0003oool08P3oool00`000000oooo0?ooo`0Z0?ooo`00703oool00`00
0000oooo0?ooo`0P0?ooo`030?l000000000oooo0240oooo00<0o`000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0200oooo00<000000?l0003oool08@3oool00`00
0000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0200
oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0200
oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo
0?ooo`0P0?ooo`030000003o0000oooo0200oooo00<0o`000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo01l0oooo00<0o`000000003oool08@3oool00`000000oooo
0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030000003o0000oooo0200oooo00<0
o`000?ooo`3oool03`3oool200000100oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0000
000R0?ooo`030000003oool0oooo02/0oooo000M0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3o00006P3oool300000080oooo00<0o`000?ooo`0000001@3oool4000000L0oooo00<00000
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool000000240oooo00<00000
0?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3o000I
0?ooo`060000003oool0oooo0?ooo`000000o`001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0L0?ooo`050?l0
003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo
0?ooo`0N0?ooo`050000003oool0oooo0?ooo`3o0000603oool01P000000oooo0?ooo`3oool00000
0?l000`0oooo00<000000?ooo`3oool0103oool200000180oooo00<0o`000?ooo`3oool06`3oool0
1@3o0000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool0;03oool001d0oooo00<00000
0?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0o`0001P0oooo00D000000?ooo`3oool0oooo
0?l0000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0K0?ooo`050?l0003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0/0?ooo`00
7@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
5P3oool01@000000oooo0?ooo`3oool0o`0000T0oooo100000070?ooo`030000003oool0oooo0180
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0;03oool001h0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo01D0oooo00D000000?ooo`3oool0o`00000000090?ooo`03
0000003oool0oooo00P0oooo0P00000C0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0E0?ooo`050000
003oool0oooo0?l0000000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo01D0oooo00D000000?ooo`3o0000oooo000000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`00
7P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
5@3oool00`000000o`000000000:0?ooo`D000001P3oool2000001@0oooo00<0o`000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
;@3oool001h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030?l0003o
ool0oooo01H0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01D0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo02h0oooo000O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0E0?ooo`8000005@3oool00`3o
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0
oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`090?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool02@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000P0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01H0oooo0P00
000G0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`<000000`3oool00`3o000000000?ooo`06
0?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0;`3oool00200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool01`000000oooo0?ooo`3o
ool000000?ooo`3o00002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
0P00000H0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0303oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0303oool00`3o0000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000
oooo0?l0000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool03@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`070000003oool0oooo0?ooo`00
0000oooo0?l0000:0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`080?ooo`060000003oool0oooo0?ooo`000000o`002`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P00000I0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`080?ooo`060000003oool0oooo0?ooo`000000o`002`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0o`0000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0203oool30000
00030?l0003oool0oooo00L0oooo1@0000020?ooo`D000001P3oool2000001X0oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0<@3oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0340oooo000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0a0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0J0?ooo`8000006`3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0
oooo01/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0503oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01`0
oooo0P00000M0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool05@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool05P3oool0103o0000oooo0?ooo`3oool20?l001l0oooo00<000000?ooo`3o
ool0703oool20?l000@0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
603oool40?l001D0oooo1@0000060?ooo`030000003oool0oooo01h0oooo103o000J0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo0P00000m0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000U0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool2000003h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000W
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool3000000P0oooo0P00000o
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool002L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo000X0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0400oooo0P0000110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03o
ool002T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool20000
00@0oooo00<000000?ooo`3oool0>@3oool002X0oooo0P0000020?ooo`800000A03oool2000004<0
oooo0P0000020?ooo`800000>`3oool002/0oooo1000000U0?ooo`D000000`3oool00`000000oooo
0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0@`3oool4000003`0oooo
001F0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo
001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00
00240?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000003oool0oooo00<0
oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo001M
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00
G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool005/0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool005d0oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?oo
o`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool0
05@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?oo
o`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo
00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool0
0`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000
oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0
oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3o
ool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<0
00000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo
001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0
oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00016 L
.00488 .00028 L
.00706 .00059 L
.00942 .00105 L
.01203 .00171 L
.01479 .00257 L
.01975 .00454 L
.02966 .00992 L
.04057 .01769 L
.06188 .03583 L
.07364 .04582 L
.08481 .05426 L
.09537 .06073 L
.10095 .06344 L
.1069 .06575 L
.1124 .06735 L
.11738 .06837 L
.11979 .06873 L
.12105 .06888 L
.12239 .06901 L
.12356 .06911 L
.12485 .0692 L
.12602 .06926 L
.12711 .0693 L
.12843 .06932 L
.1291 .06933 L
.12984 .06933 L
.13114 .06932 L
.13237 .06929 L
.13307 .06927 L
.1338 .06924 L
.13512 .06918 L
.13808 .06899 L
.14305 .06854 L
.14848 .06795 L
.15336 .06743 L
.15604 .06717 L
.15857 .06696 L
.16093 .06681 L
.16227 .06674 L
.16349 .0667 L
.16453 .06667 L
.16567 .06666 L
.16685 .06667 L
.16796 .06669 L
.16928 .06674 L
.17001 .06678 L
Mistroke
.17068 .06682 L
.17319 .06705 L
.1746 .06722 L
.17613 .06746 L
.17889 .068 L
.18152 .06867 L
.1843 .06956 L
.18927 .07164 L
.19407 .0743 L
.19855 .0774 L
.20873 .08684 L
.21973 .10093 L
.23014 .1179 L
.24964 .15755 L
.26881 .20182 L
.27971 .22646 L
.28994 .24742 L
.3008 .26591 L
.30555 .27241 L
.31074 .27824 L
.31592 .28259 L
.31875 .2843 L
.32137 .28547 L
.32287 .28595 L
.3236 .28613 L
.32428 .28627 L
.32554 .28645 L
.32691 .28654 L
.32828 .2865 L
.32905 .28643 L
.32978 .28632 L
.33055 .28618 L
.33124 .28601 L
.33282 .28552 L
.33521 .28446 L
.33785 .28285 L
.34061 .28069 L
.34321 .2782 L
.35283 .26524 L
.3583 .25536 L
.36331 .2448 L
.37462 .21643 L
.38502 .18592 L
.39615 .1558 L
.41619 .11687 L
.42696 .10207 L
.43713 .09106 L
.44619 .08326 L
.45617 .07654 L
.46636 .0714 L
Mistroke
.47194 .06924 L
.47716 .06761 L
.48203 .06641 L
.48649 .06557 L
.48895 .06521 L
.49164 .0649 L
.49287 .06479 L
.49417 .06469 L
.49539 .06461 L
.49653 .06456 L
.49783 .06452 L
.49852 .0645 L
.49927 .06449 L
.50004 .06449 L
.50078 .06449 L
.50216 .06452 L
.50345 .06456 L
.50464 .06461 L
.50595 .0647 L
.50734 .0648 L
.5102 .0651 L
.51289 .06547 L
.51902 .06664 L
.52435 .06804 L
.52922 .06965 L
.54021 .07453 L
.55051 .08084 L
.56009 .08848 L
.57061 .09919 L
.58184 .11389 L
.5926 .13187 L
.60426 .15678 L
.62543 .21656 L
.63622 .24375 L
.64631 .2638 L
.65139 .27164 L
.65684 .27825 L
.65994 .28117 L
.66289 .28335 L
.66553 .28483 L
.66703 .28546 L
.66841 .28592 L
.66977 .28624 L
.67046 .28636 L
.67121 .28646 L
.67253 .28654 L
.67377 .28651 L
.67452 .28645 L
.67523 .28636 L
.67656 .2861 L
Mistroke
.67731 .2859 L
.67799 .28569 L
.67955 .28511 L
.68197 .28391 L
.68463 .28219 L
.69002 .27747 L
.69488 .27186 L
.70012 .26453 L
.70958 .24833 L
.75285 .15204 L
.76331 .13022 L
.77446 .10998 L
.7841 .09557 L
.79453 .08345 L
.80017 .07841 L
.80535 .07466 L
.81031 .07185 L
.81555 .06961 L
.81782 .06887 L
.82025 .0682 L
.82235 .06774 L
.82464 .06733 L
.82603 .06714 L
.82732 .06699 L
.82853 .06688 L
.82986 .06679 L
.83105 .06672 L
.83217 .06669 L
.83335 .06667 L
.83462 .06666 L
.83594 .06668 L
.83713 .06672 L
.83852 .06678 L
.83982 .06685 L
.84214 .06701 L
.84466 .06723 L
.85565 .06841 L
.86125 .06893 L
.86407 .06913 L
.86567 .06922 L
.86639 .06925 L
.86718 .06928 L
.86855 .06931 L
.86985 .06933 L
.87112 .06933 L
.8723 .06931 L
.87302 .06929 L
.8737 .06927 L
.87496 .06921 L
.87633 .06912 L
Mistroke
.8778 .069 L
.8803 .06872 L
.88298 .06831 L
.8878 .0673 L
.89354 .0656 L
.89877 .06356 L
.91014 .05756 L
.9209 .05012 L
.94044 .03379 L
.96119 .01633 L
.97007 .01009 L
.97965 .00481 L
.98513 .0026 L
.98753 .00184 L
.99015 .00115 L
.99264 .00064 L
.99495 .0003 L
.99623 .00017 L
.99739 8e-05 L
.99873 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`060000003oool0o`000?l0003oool000002`3oool00`000000
oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?l000020?l00380oooo00<000000?ooo`3oool0
203oool4000001/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0
<@3oool0103o0000oooo0?ooo`00000;0?ooo`030000003oool0000001L0oooo000C0?ooo`030000
003oool0oooo0080oooo0P3o000_0?ooo`030000003oool0oooo00d0oooo1000000G0?ooo`800000
5P3oool3000000l0oooo00<000000?ooo`3oool0;`3oool01@3o0000oooo0?ooo`3oool0000000T0
oooo0`000000103oool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool_000001<0oooo00<000000?ooo`3o
ool0;@3oool01@3o0000oooo0?ooo`3oool0000002H0oooo000D0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02@0
oooo000E0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo
0?ooo`0Z0?ooo`800000:P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool09@3oool001D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0V0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0X0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool001H0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`80o`001@3oool00`000000oooo0?ooo`0V
0?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo02<0oooo00<000000?oo
o`3oool0;03oool2000002`0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo02H0oooo000G0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool08@3oool20?l000L0oooo00<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0
9`3oool001P0oooo00<000000?ooo`3oool01`3oool40?l001h0oooo00<000000?ooo`3oool0;@3o
ool2000002h0oooo00<000000?ooo`3oool07@3oool20?l000X0oooo00<000000?ooo`3oool09`3o
ool001P0oooo00<000000?ooo`3oool02`3oool30?l000@0oooo203o000>0?ooo`030000003oool0
oooo00l0oooo0`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000000P3oool;
0?l002X0oooo00<000000?ooo`3oool03@3oool80?l000@0oooo103o000<0?ooo`030000003oool0
oooo02L0oooo000I0?ooo`030000003oool0oooo00`0oooo1@3o00080?ooo`80o`00303oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool30?l000D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0W0?ooo`030000003oool0oooo00/0oooo0P3o00080?ooo`D0o`003P3oool00`000000oooo
0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`0K0?ooo`80o`002P3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`80o`00
00<0oooo0000003oool01@3oool2000000D0oooo0P3o000X0?ooo`030000003oool0oooo00P0oooo
0P3o000M0?ooo`030000003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`060?ooo`80o`009P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01d0
oooo00<000000?ooo`3oool0:03oool001X0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo0?l000@000001`3oool00`000000oooo0?ooo`080?ooo`80o`00903oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0:@3oool001X0
oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000090?ooo`080000003oool0oooo0?ooo`000000o`000?oo
o`00000:0?ooo`8000002`3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo0?l000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0403oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0o`00000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000
oooo0?ooo`0O0?ooo`050?l0003oool0oooo0?ooo`0000004`3oool3000000/0oooo00<000000?l0
000000000`3oool5000000H0oooo0P00000=0?ooo`030?l0003oool0oooo0240oooo00D000000?oo
o`3oool0oooo0?l0000Q0?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo
01l0oooo00D0o`000?ooo`3oool0oooo0000000R0?ooo`030?l0003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`3o00008@3o
ool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0
00000280oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo0200oooo00@000000?ooo`3oool0o`008P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool000000280oooo00<0o`000?ooo`3oool03P3oool2
000000l0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?l0000R0?ooo`030000003oool0
oooo02X0oooo000L0?ooo`030000003oool0oooo0200oooo00<0o`000000003oool0803oool00`3o
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0803oool00`00
0000o`000?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo0200
oooo00<0o`000000003oool0803oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0
oooo000L0?ooo`030000003oool0oooo0200oooo00<000000?l0003oool07`3oool00`3o0000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool07P3oool00`3o00000000
0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo0200oooo00<0
00000?l0003oool07`3oool00`3o0000oooo0?ooo`0@0?ooo`8000004@3oool00`3o0000oooo0?oo
o`0M0?ooo`030?l0003oool000000280oooo00<000000?ooo`3oool0:`3oool001d0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?l0000J0?ooo`<0000000D0oooo0?l0003oool0oooo0000
00050?ooo`@000001`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01`0oooo00<0
o`000?ooo`0000008@3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo0?l001T0oooo00H000000?ooo`3oool0oooo0000003o00070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo01/0oooo00D0o`000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo
02`0oooo000M0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo0?l0000H0?oo
o`050000003oool0oooo0?ooo`3o00003@3oool00`000000oooo0?ooo`040?ooo`8000004`3oool0
0`3o0000oooo0?ooo`0J0?ooo`050?l0003oool0oooo0?ooo`000000803oool00`000000oooo0?oo
o`0/0?ooo`007@3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`3o0000603o
ool01@000000oooo0?ooo`3oool0o`0000d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0E0?ooo`050000003oool0oooo0?l000000000
2@3oool4000000L0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`007P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3o
ool01@000000oooo0?ooo`3o0000000000T0oooo00<000000?ooo`3oool0203oool2000001@0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo01@0oooo00D000000?ooo`3oool0o`00000000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`007P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0503o
ool01@000000oooo0?l0003oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003o0000000000X0oooo1@00
00060?ooo`8000005@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00H0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0D
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`06
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo000O0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo01D0oooo0P00000F0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`007`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3o
ool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3oool05P3oool2000001L0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool0
0200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00X0oooo0`0000030?ooo`030?l000000000oooo00H0oooo00<000000?ooo`3oool00P3oool40000
00L0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo
00/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool01`000000
oooo0?ooo`3oool000000?ooo`3o00002@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo000P
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`09
0?ooo`070000003oool0oooo0?ooo`000000oooo0?l000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool2000001P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;`3oool00200oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00P0oooo00L0
00000?ooo`3oool0oooo0000003oool0o`0000X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00P0oooo
00H000000?ooo`3oool0oooo0000003o000;0?ooo`040000003oool0oooo0?ooo`@000001`3oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`070?ooo`060000003oool0oooo
0?ooo`000000o`002`3oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000I0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`070?ooo`060000003oool0oooo0?ooo`000000o`002`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`0?oo
o`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0o`0000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a
0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool01`3oool3000000030?l0003oool0oooo00L0oooo1@0000020?ooo`D000001P3oool20000
01/0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool06P3oool00`000000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01/0oooo
00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01<0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`008`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0L0?ooo`8000007@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01D0oooo0P3o00020?ooo`80o`007`3oool00`000000oooo0?ooo`0M
0?ooo`040?l0003oool0oooo0?ooo`80o`00603oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool4
0?l00200oooo00<000000?ooo`3oool07P3oool40?l001T0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0b0?ooo`00903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03/0oooo0P00000l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0340oooo1@0000060?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`80
0000?P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3o
ool002L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2
000003l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0@03oool200000440oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0h0?ooo`00:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?oo
o`800000103oool00`000000oooo0?ooo`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`80
0000@`3oool200000080oooo0P00000k0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000
003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000
?03oool005H0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000
Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool2000008@0oooo001F0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3o
ool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03o
ool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo
08<0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0
oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00F`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool005H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`23
0?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool50000
0080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D00000
1P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[
0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`05
0000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo
001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`00
0000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .00019 L
.00488 .00034 L
.00706 .0007 L
.00942 .00125 L
.01203 .00203 L
.01479 .00306 L
.01975 .0054 L
.02966 .01182 L
.04057 .02114 L
.06188 .04322 L
.07364 .05565 L
.08481 .0664 L
.09537 .07493 L
.10095 .07863 L
.1069 .08191 L
.1124 .08431 L
.11738 .08597 L
.11979 .08659 L
.12239 .08714 L
.12485 .08755 L
.12711 .08783 L
.12844 .08795 L
.12969 .08805 L
.13082 .08811 L
.13204 .08815 L
.13338 .08817 L
.13405 .08818 L
.13479 .08817 L
.1361 .08814 L
.13733 .0881 L
.1385 .08804 L
.13973 .08796 L
.14193 .08778 L
.14688 .08721 L
.15737 .08562 L
.16313 .08474 L
.16596 .08437 L
.16857 .08409 L
.1711 .08387 L
.17238 .08379 L
.1731 .08375 L
.17378 .08372 L
.17452 .0837 L
.17519 .08369 L
.17591 .08368 L
.1767 .08368 L
.17739 .08368 L
Mistroke
.17812 .0837 L
.17943 .08375 L
.18072 .08383 L
.1821 .08395 L
.18341 .0841 L
.18461 .08427 L
.18689 .08467 L
.1893 .08522 L
.19406 .08672 L
.1985 .08865 L
.20337 .09141 L
.20859 .09516 L
.2193 .10551 L
.23093 .12081 L
.25207 .15777 L
.27246 .19929 L
.28329 .22068 L
.29495 .24102 L
.30037 .24903 L
.30607 .2562 L
.31135 .26154 L
.31392 .26365 L
.31625 .26526 L
.31847 .26653 L
.32087 .2676 L
.32219 .26805 L
.32341 .26837 L
.32457 .26861 L
.3258 .26877 L
.32704 .26884 L
.32837 .26882 L
.32963 .2687 L
.33077 .26851 L
.33211 .26819 L
.33357 .26772 L
.33623 .26652 L
.33867 .26504 L
.34131 .26304 L
.34608 .25835 L
.35176 .251 L
.35697 .24264 L
.37902 .19241 L
.38942 .16358 L
.40055 .13794 L
.42059 .10482 L
.43136 .09226 L
.44153 .08295 L
.45066 .07635 L
.46057 .07081 L
.47049 .06671 L
Mistroke
.47613 .06497 L
.48141 .06369 L
.48426 .06314 L
.48697 .0627 L
.48943 .06238 L
.49206 .06211 L
.49355 .06199 L
.4949 .06191 L
.49625 .06184 L
.49753 .0618 L
.49826 .06178 L
.49902 .06177 L
.5004 .06176 L
.50116 .06177 L
.50188 .06178 L
.50266 .0618 L
.5035 .06183 L
.50478 .06189 L
.50619 .06197 L
.50906 .06222 L
.51171 .06252 L
.51419 .06288 L
.51979 .06395 L
.52582 .06553 L
.53685 .06961 L
.54695 .07487 L
.55725 .08198 L
.56684 .09044 L
.57735 .10218 L
.58858 .11818 L
.59934 .13771 L
.61101 .1647 L
.62109 .1927 L
.63217 .2206 L
.64296 .24252 L
.64814 .25086 L
.65306 .25736 L
.65572 .26028 L
.65863 .26299 L
.6613 .26502 L
.66371 .26649 L
.6651 .26717 L
.66659 .26778 L
.66741 .26805 L
.66817 .26827 L
.66894 .26845 L
.66965 .26859 L
.67093 .26877 L
.67161 .26882 L
.67233 .26884 L
Mistroke
.67309 .26884 L
.67381 .2688 L
.67516 .26865 L
.67636 .26843 L
.67765 .26809 L
.68 .26725 L
.68278 .26585 L
.68533 .2642 L
.69086 .25947 L
.69612 .25361 L
.71548 .22299 L
.75557 .14329 L
.7662 .1252 L
.77621 .11092 L
.78176 .10433 L
.78776 .09828 L
.79318 .0938 L
.79823 .09043 L
.80305 .08792 L
.80821 .08593 L
.81115 .08511 L
.81393 .08451 L
.81644 .08412 L
.81785 .08396 L
.81916 .08384 L
.82042 .08376 L
.82179 .0837 L
.82307 .08368 L
.82425 .08368 L
.82556 .0837 L
.8263 .08373 L
.82699 .08376 L
.82839 .08384 L
.82988 .08395 L
.83295 .08425 L
.83585 .0846 L
.84127 .0854 L
.85147 .08699 L
.85662 .08763 L
.85803 .08778 L
.85954 .08791 L
.86096 .08801 L
.86228 .08808 L
.86348 .08813 L
.86476 .08816 L
.86549 .08817 L
.86618 .08818 L
.86747 .08816 L
.8687 .08813 L
.86984 .08807 L
Mistroke
.87108 .08799 L
.8724 .08788 L
.87468 .08761 L
.87681 .08729 L
.88165 .08623 L
.88439 .08544 L
.88692 .08457 L
.89265 .08214 L
.90305 .07604 L
.91251 .06874 L
.92255 .05948 L
.94165 .03941 L
.95168 .0288 L
.96223 .01857 L
.97165 .01085 L
.97663 .00749 L
.98194 .00453 L
.98685 .00242 L
.98917 .00165 L
.9913 .00107 L
.99345 .00061 L
.99456 .00042 L
.99578 .00025 L
.99684 .00014 L
.99783 7e-05 L
.99888 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080o`0000<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0F0?ooo`004`3oool010000000oooo0?l0003o000c0?ooo`030000003o
ool0oooo00P0oooo1000000K0?ooo`030000003oool0oooo01P0oooo0P00000<0?ooo`030000003o
ool0oooo0380oooo00<0o`000?ooo`0000002`3oool00`000000oooo0000000G0?ooo`004`3oool0
10000000oooo0?ooo`3oool20?l00300oooo00<000000?ooo`3oool03@3oool4000001L0oooo0P00
000F0?ooo`<000003`3oool00`000000oooo0?ooo`0`0?ooo`040?l0003oool0oooo000000T0oooo
0`000000103oool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo02`0oooo00<000000?ooo`3oool04P3oool_000001<0oooo00<000000?ooo`3oool0
;P3oool0103o0000oooo0?ooo`00000V0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02`0oooo00D0o`000?ooo`3oool0oooo0000000V0?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo
00<000000?ooo`3oool0:`3oool01@3o0000oooo0?ooo`3oool0000002L0oooo000E0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo02D0oooo000F0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo000F0?ooo`030000003oool0
oooo00D0oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`0/0?ooo`800000;03oool0
0`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool0
01L0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
00<0oooo00<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0R0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool001P0oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02X0oooo
1`3o000/0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00<0
00000?ooo`3oool03`3oool3000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo1000
00040?l000<0oooo00@000000?ooo`3oool0oooo0P3o000Z0?ooo`030000003oool0oooo0200oooo
00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0P3o00000`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P3o000X0?ooo`030000003oool0oooo
01h0oooo0P3o00080?ooo`030000003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`030?ooo`80o`000P3oool00`000000oooo0?ooo`040?oo
o`8000001P3oool20?l002L0oooo00<000000?ooo`3oool06`3oool20?l000X0oooo00<000000?oo
o`3oool0:03oool001T0oooo00<000000?ooo`3oool0203oool30?l001/0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0?l00004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool20?l002D0oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo000J0?oo
o`030000003oool0oooo00X0oooo4@3o000:0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`040000003oool0o`000?ooo`@000001`3oool00`000000oooo0?oo
o`090?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool0203ooolB0?l000`0oooo00<0
00000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool06`3oool20?l000P0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
0?l000020?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`030?l0003oool0oooo0280oooo
00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo02T0oooo
000J0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o000000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0240
oooo00<000000?ooo`3oool0103oool20?l001l0oooo00<000000?ooo`3oool0:@3oool001X0oooo
00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?l0000000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0803oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0:@3oool001/0
oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo0`00000;0?ooo`030000003o0000000000<0oooo1@0000060?ooo`8000003P3oool00`3o0000
oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool00`000000
oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`050?l0003oool0oooo0?ooo`00
00008@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3o
ool07`3oool01@000000oooo0?ooo`3oool0o`000240oooo00<000000?ooo`3oool0:P3oool001/0
oooo00<000000?ooo`3oool07`3oool0103o0000oooo0?ooo`00000R0?ooo`030?l0003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0N0?ooo`040000003oool0oooo
0?l00280oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0803oool00`3o
0000oooo0000000Q0?ooo`030?l0003oool0oooo00l0oooo0P00000@0?ooo`030?l0003oool0oooo
01l0oooo00<000000?ooo`3o00008P3oool00`000000oooo0?ooo`0Z0?ooo`00703oool00`000000
oooo0?ooo`0P0?ooo`030?l000000000oooo01l0oooo00<0o`000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo01h0oooo00<000000?l0003oool08@3oool00`000000
oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030?l000000000oooo01l0oooo
00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01h0oooo
00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?oo
o`0P0?ooo`030000003o0000oooo01h0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo01d0oooo00<0o`000000003oool08@3oool00`000000oooo0?oo
o`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0o`0001h0oooo00<0o`00
0?ooo`3oool04@3oool200000180oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0000000R
0?ooo`030000003oool0oooo02/0oooo000M0?ooo`030000003oool0oooo01l0oooo00@000000?oo
o`3oool0o`006@3oool3000000050?l0003oool0oooo0?ooo`0000001@3oool4000000L0oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool000000240oooo00<0
00000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3o
ool0o`0001P0oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01X0oooo
00D0o`000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0E0?ooo`050000
003oool0oooo0?l0000000003@3oool00`000000oooo0?ooo`040?ooo`8000004`3oool00`3o0000
oooo0?ooo`0J0?ooo`050?l0003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0/0?oo
o`007@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool05@3oool01@000000oooo0?ooo`3o0000000000d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0D0?ooo`050000003oool0oooo0?l0
000000002@3oool4000000L0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?oo
o`007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0503oool01@000000oooo0?l0003oool0000000T0oooo00<000000?ooo`3oool0203oool20000
01@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`050?ooo`030?l0003oool0oooo01<0oooo00D000000?ooo`3o0000oooo000000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?oo
o`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool04`3oool01@000000oooo0?l0003oool0000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l000000000000000X0
oooo1@0000060?ooo`8000005P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00H0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo000O
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo01H0oooo0P00000G0?ooo`030?l0003oool0oooo0140oooo00<0o`00
0?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000O0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?oo
o`007`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;P3oool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool05`3oool2000001P0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
;`3oool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00T0oooo0`0000001@3oool0o`000?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
0P3oool4000000L0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0203o
ool01P000000oooo0?ooo`3oool000000?l000X0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?oo
o`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0o`0000/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`8000006@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0o`0000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0?0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00H0oooo00D000000?ooo`3o
ool0o`000000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`050000003oool0oooo0?l000000000303oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P00000J0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo000Q
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`05
0?ooo`050000003oool0o`000?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0180oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0103oool01@000000o`000?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo0P3o00040?ooo`040?l0000000000000000000X0
oooo1@0000020?ooo`D000001P3oool2000001d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`H0o`007`3oool00`000000oooo
0?ooo`0M0?ooo`D0o`00603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo
000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`800000?03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0380oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00
903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo0P00000l0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0340oooo1@0000060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`800000?P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool20000
0440oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000oooo
0?ooo`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo0P00
000k0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@000002
0?ooo`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?oo
o`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`03
0000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000
003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool30000
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000
oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`23
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool0
06X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0
oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000000000000003
0?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 9e-05 L
.00365 .00022 L
.00488 .00039 L
.00706 .00082 L
.00942 .00147 L
.01203 .00238 L
.01479 .00358 L
.01975 .00633 L
.02966 .01388 L
.04057 .02489 L
.06188 .05123 L
.08481 .07955 L
.09613 .091 L
.10172 .0957 L
.1069 .09942 L
.11197 .10246 L
.11656 .10468 L
.12167 .10656 L
.12447 .10734 L
.12711 .1079 L
.12833 .10812 L
.12964 .10831 L
.13077 .10844 L
.132 .10856 L
.13275 .10862 L
.13344 .10867 L
.1348 .10872 L
.13604 .10875 L
.13736 .10874 L
.13864 .10871 L
.14002 .10864 L
.14132 .10855 L
.14251 .10844 L
.14528 .10812 L
.14819 .10767 L
.15746 .1057 L
.16759 .10315 L
.17314 .10185 L
.17586 .10129 L
.17838 .10084 L
.18062 .10051 L
.18308 .10021 L
.18436 .1001 L
.18556 .10001 L
.18682 .09995 L
.18818 .09991 L
.18889 .09991 L
.18964 .09991 L
Mistroke
.191 .09995 L
.19183 .09999 L
.19262 .10004 L
.19408 .10018 L
.19548 .10035 L
.19677 .10055 L
.19967 .10114 L
.20211 .10181 L
.20479 .10271 L
.21018 .10514 L
.2157 .10849 L
.22092 .11249 L
.2307 .12216 L
.24124 .13557 L
.25268 .15308 L
.27307 .18849 L
.2839 .20716 L
.29555 .22509 L
.30098 .2322 L
.30668 .23856 L
.31196 .24331 L
.31453 .24517 L
.31686 .2466 L
.31908 .24772 L
.32148 .24865 L
.3228 .24904 L
.32402 .24932 L
.32518 .24951 L
.32641 .24964 L
.32765 .24968 L
.32898 .24964 L
.33023 .24951 L
.33138 .24932 L
.33272 .24901 L
.33418 .24855 L
.33684 .24741 L
.33928 .24602 L
.34192 .24414 L
.34669 .23975 L
.35237 .2329 L
.35758 .22511 L
.37963 .17837 L
.39003 .15178 L
.40115 .12834 L
.4212 .09806 L
.43196 .08656 L
.44214 .07804 L
.45127 .07201 L
.46118 .06695 L
.4711 .06322 L
Mistroke
.47674 .06164 L
.48202 .06049 L
.48487 .05999 L
.48758 .05961 L
.49004 .05932 L
.49267 .05909 L
.49415 .05899 L
.4955 .05891 L
.49686 .05886 L
.49814 .05883 L
.49886 .05882 L
.49963 .05881 L
.50101 .05882 L
.50177 .05883 L
.50249 .05884 L
.50327 .05887 L
.50411 .0589 L
.50539 .05896 L
.5068 .05905 L
.50966 .05929 L
.51231 .05959 L
.5148 .05994 L
.5204 .06098 L
.52643 .06248 L
.53745 .06636 L
.54756 .07134 L
.55786 .07804 L
.56744 .08601 L
.57796 .09705 L
.58918 .11209 L
.59995 .13042 L
.61161 .15575 L
.6217 .18169 L
.63278 .20716 L
.64357 .22695 L
.64875 .23438 L
.65366 .24012 L
.65633 .24267 L
.65923 .24501 L
.6619 .24673 L
.66432 .24795 L
.6657 .24851 L
.6672 .24898 L
.66802 .24919 L
.66878 .24935 L
.66954 .24948 L
.67026 .24957 L
.67154 .24967 L
.67221 .24968 L
.67294 .24967 L
Mistroke
.6737 .24963 L
.67442 .24956 L
.67576 .24936 L
.67697 .2491 L
.67826 .24873 L
.6806 .24786 L
.68339 .24646 L
.68594 .24486 L
.69147 .24036 L
.69673 .23491 L
.71609 .20718 L
.75618 .13929 L
.76681 .12506 L
.77682 .11447 L
.78237 .10987 L
.78837 .10593 L
.79102 .10453 L
.79382 .10326 L
.79884 .10153 L
.80151 .10088 L
.80283 .10062 L
.80404 .10042 L
.80512 .10027 L
.80631 .10014 L
.80751 .10003 L
.80879 .09996 L
.81017 .09992 L
.81143 .09991 L
.8121 .09992 L
.81282 .09994 L
.81358 .09997 L
.81429 .1 L
.81559 .10009 L
.81678 .1002 L
.81945 .10051 L
.8242 .10131 L
.82935 .10241 L
.8387 .10474 L
.84389 .10603 L
.84947 .10724 L
.85218 .10773 L
.85474 .10812 L
.85705 .1084 L
.85834 .10852 L
.85956 .10862 L
.86094 .10869 L
.8622 .10874 L
.86355 .10875 L
.86431 .10874 L
.86501 .10873 L
Mistroke
.86619 .10869 L
.86748 .10861 L
.86882 .10849 L
.87008 .10834 L
.873 .10788 L
.87566 .1073 L
.87874 .10643 L
.88165 .10541 L
.88648 .10327 L
.89181 .10026 L
.90259 .09214 L
.92194 .07173 L
.94399 .04363 L
.95364 .03159 L
.96419 .01979 L
.97263 .01191 L
.98164 .00548 L
.98663 .00293 L
.98899 .002 L
.99116 .00129 L
.99334 .00073 L
.99447 .00051 L
.99571 .00031 L
.99679 .00017 L
.99779 8e-05 L
.99886 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?l000030000003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3o0000=03oool00`00
0000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`00
0000oooo0?ooo`0b0?ooo`030?l0003oool0000000/0oooo00<000000?ooo`0000005`3oool001<0
oooo00@000000?ooo`3oool0o`00<P3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool20000
01H0oooo0`00000?0?ooo`030000003oool0oooo0300oooo00@0o`000?ooo`3oool000002@3oool3
000000040?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0oooo0080o`00;`3oool0
0`000000oooo0?ooo`0B0?ooobl000004`3oool00`000000oooo0?ooo`0^0?ooo`040?l0003oool0
oooo000002H0oooo000D0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03oool0
1@3o0000oooo0?ooo`3oool0000002H0oooo000E0?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`800000:P3oool00`000000oooo0?ooo`0[
0?ooo`050?l0003oool0oooo0?ooo`0000009`3oool001D0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09@3oool0
01H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0X0?ooo`050?l0003oool0oooo
0?ooo`000000:03oool001H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0V0?oo
o`030000003oool0oooo02`0oooo0P00000/0?ooo`030000003oool0oooo02L0oooo00<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo02D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02D0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo02<0oooo00<000000?ooo`3oool09P3oool=0?l002X0oooo00<000000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo000H0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0?0?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`D000000P3oool200000080o`001`3oool00`000000oooo0?ooo`03
0?ooo`80o`00:03oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool09`3oool001T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0P0?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`070000003oool0
oooo0?ooo`000000oooo000000020?l00080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`80o`009P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00@0oooo
00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0P0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
203oool20?l002D0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`050?ooo`030000
003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo
0?ooo`3o00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0R0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool01P3oool00`000000
oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`80o`007P3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000303oool010000000o`000?ooo`3oool40000
00L0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01d0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`000000
oooo0?ooo`070?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0o`00000000020?ooo`030000003oool0
oooo00P0oooo0P00000<0?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo
00P0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000002@3oool01@000000oooo0?l0003oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0
oooo00T0oooo0P3o00090?ooo`T0o`001`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000o`000?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0
1@3oool80?l000/0oooo0P3o000;0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003o
ool0oooo00X0oooo2@3o00090?ooo`80o`001@3oool00`000000oooo0?ooo`0A0?ooo`<000002`3o
ool00`3o00000000000000030?ooo`D000001P3oool2000000l0oooo00<0o`000?ooo`3oool07`3o
ool00`000000oooo0?ooo`030?ooo`80o`001`3oool;0?l000`0oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo01h0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0
oooo02X0oooo000K0?ooo`030000003oool0oooo01l0oooo00@0o`000?ooo`3oool00000803oool0
0`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool07P3oool0
1@000000oooo0?ooo`3oool0o`000240oooo00<000000?ooo`3oool0:P3oool001/0oooo00<00000
0?ooo`3oool0803oool00`3o0000oooo0000000P0?ooo`030?l0003oool0oooo0100oooo0P00000A
0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3o00008P3oool00`000000oooo0?ooo`0Z
0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030?l000000000oooo01h0oooo00<0o`000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01h0oooo00<000000?l0
003oool08@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`03
0?l000000000oooo01h0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`00
703oool00`000000oooo0?ooo`0P0?ooo`030000003o0000oooo01d0oooo00<0o`000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo00<0o`000000003oool0
8@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0o`0001d0oooo00<0o`000?ooo`3oool04P3oool2000001<0oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0000000R0?ooo`030000003oool0oooo02/0oooo000M0?ooo`030000003oool0
oooo01l0oooo00@000000?ooo`3oool0o`006@3oool2000000030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0J0?ooo`040?l0003oool0oooo00000240oooo00<000000?ooo`3oool0;03oool001d0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo00D0
00000?ooo`3oool0o`00000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01T0oooo00D0o`000?ooo`3oool0
oooo0000000P0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`050000003oool0oooo0?l00000
00003@3oool00`000000oooo0?ooo`040?ooo`800000503oool00`3o0000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0/0?ooo`00
7@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
503oool01@000000oooo0?l0003oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0C0?ooo`050000003oool0o`000?ooo`00
00002@3oool4000000L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`00
7P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
4`3oool01@000000o`000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000001D0
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`060?ooo`030?l0003oool0oooo0180oooo00D000000?l0003oool0oooo000000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`00
7P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0
4P3oool01@000000o`000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool01P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0A0?ooo`040?l0000000000000000000X0
oooo1@0000060?ooo`8000005P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo000O
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo01L0oooo0P00000H0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000O0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?oo
o`007`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;P3oool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0603oool2000001T0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
;`3oool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo00P0oooo0`0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
0P3oool4000000L0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0o`0000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00
803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3o0000000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`8000006`3oool20?l000T0oooo00<0o`000?ooo`3oool0403oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`040?ooo`050000003oool0o`000?ooo`00
0000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0180oooo0P3o00040?ooo`80o`000P3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0K0?ooo`80o`001P3oool00`3o0000
oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`H0o`000`3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000001h0oooo1P3o000F0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0F0?ooo`80o`0000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0O0?ooo`80
o`00603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo000R0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool3000000X0oooo1@0000020?ooo`D0
00001P3oool2000003/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`00
8P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0j0?ooo`800000?03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0380oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00903oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03/0oooo0P00000l0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo1@000006
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c
0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool01P3oool2000003d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?oo
o`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`060?ooo`800000?P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo000X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool200000440oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000oooo0?ooo`0i0?ooo`00:P3o
ool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo0P00000k0?ooo`00:`3oool4
000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool0
0`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?ooo`3oool02@3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0
oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00F`3o
ool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo
100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`D0
00001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool0
05H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0
oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo
00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?oo
o`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000
003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D0
00000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo
001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i
0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700
oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0
oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00011 L
.00365 .00026 L
.00488 .00046 L
.00706 .00095 L
.00942 .00169 L
.01203 .00275 L
.01479 .00414 L
.01975 .00731 L
.02966 .01607 L
.04057 .02886 L
.06188 .05972 L
.08481 .09351 L
.09613 .10748 L
.1069 .118 L
.11158 .12161 L
.11656 .12479 L
.11943 .1263 L
.12203 .12746 L
.12466 .12845 L
.12711 .1292 L
.12955 .12979 L
.13095 .13006 L
.13223 .13026 L
.13357 .13042 L
.13484 .13054 L
.13618 .13061 L
.13694 .13064 L
.13764 .13065 L
.13879 .13065 L
.13987 .13061 L
.14105 .13055 L
.14233 .13045 L
.1436 .13031 L
.14493 .13013 L
.14732 .12974 L
.15273 .12847 L
.15776 .12693 L
.16918 .12264 L
.18023 .11834 L
.18566 .11652 L
.19066 .11516 L
.19301 .11465 L
.19521 .11426 L
.1975 .11395 L
.19872 .11383 L
.20003 .11373 L
.20133 .11368 L
.20206 .11366 L
Mistroke
.20275 .11365 L
.204 .11367 L
.20533 .11374 L
.20664 .11384 L
.20787 .11398 L
.21018 .11433 L
.21272 .11489 L
.21508 .11556 L
.22046 .11767 L
.22569 .12051 L
.2313 .12441 L
.24146 .13369 L
.25071 .14434 L
.27248 .17485 L
.2926 .20347 L
.3027 .21527 L
.30763 .21998 L
.31216 .22354 L
.31691 .22643 L
.3194 .22757 L
.32203 .22848 L
.32333 .22881 L
.32405 .22896 L
.32472 .22908 L
.32603 .22926 L
.32722 .22934 L
.32792 .22936 L
.32864 .22935 L
.32995 .22928 L
.33068 .2292 L
.33136 .2291 L
.3329 .2288 L
.33422 .22845 L
.33563 .22797 L
.33815 .22688 L
.34086 .22533 L
.34386 .22319 L
.34922 .21823 L
.35425 .21227 L
.36362 .19797 L
.37372 .17837 L
.39433 .13201 L
.40601 .11159 L
.41689 .0967 L
.42722 .08551 L
.43698 .07708 L
.44823 .06952 L
.45846 .06431 L
.46865 .06048 L
.47379 .059 L
Mistroke
.47945 .0577 L
.48427 .05686 L
.48692 .05649 L
.48945 .05621 L
.49179 .056 L
.49302 .05591 L
.49434 .05583 L
.49556 .05577 L
.49666 .05573 L
.49777 .0557 L
.49881 .05568 L
.50004 .05568 L
.50135 .05569 L
.50258 .05571 L
.50371 .05574 L
.50503 .0558 L
.50647 .05588 L
.50908 .05607 L
.51181 .05634 L
.51471 .05671 L
.51991 .05758 L
.52467 .05861 L
.52914 .05981 L
.53931 .06337 L
.54965 .06832 L
.56052 .07522 L
.56981 .08274 L
.57996 .09301 L
.60056 .12245 L
.61209 .14564 L
.62257 .17024 L
.63236 .19065 L
.64273 .20809 L
.64814 .21525 L
.65409 .22147 L
.6567 .22363 L
.65951 .22556 L
.66216 .22703 L
.66457 .22805 L
.66595 .2285 L
.66725 .22884 L
.66862 .2291 L
.66939 .22921 L
.6701 .22928 L
.67128 .22935 L
.67259 .22935 L
.67395 .22926 L
.67522 .22909 L
.67594 .22897 L
.67672 .2288 L
Mistroke
.67815 .22843 L
.68082 .22748 L
.68394 .22598 L
.68682 .22424 L
.69706 .21552 L
.70793 .20278 L
.74764 .14642 L
.75809 .13416 L
.76801 .12495 L
.77348 .12102 L
.77946 .11771 L
.78209 .11657 L
.78489 .11557 L
.78753 .11483 L
.78993 .11431 L
.79111 .11412 L
.79237 .11395 L
.79375 .1138 L
.79505 .11371 L
.79574 .11368 L
.7965 .11366 L
.79787 .11366 L
.79921 .1137 L
.80045 .11377 L
.8016 .11386 L
.80268 .11397 L
.80514 .11432 L
.80754 .11476 L
.81013 .11535 L
.82153 .11899 L
.83199 .1231 L
.84159 .12671 L
.84687 .12836 L
.85185 .12957 L
.85468 .13008 L
.85628 .1303 L
.85775 .13045 L
.85899 .13055 L
.86035 .13062 L
.86104 .13064 L
.86177 .13065 L
.86311 .13064 L
.86445 .13058 L
.86521 .13053 L
.86591 .13047 L
.8672 .13033 L
.86858 .13014 L
.8712 .12963 L
.87358 .12901 L
.87871 .12715 L
Mistroke
.88413 .12439 L
.89382 .11739 L
.90425 .10705 L
.91569 .09283 L
.93793 .06001 L
.95818 .0305 L
.96825 .01829 L
.97356 .0129 L
.97919 .0081 L
.98411 .00477 L
.98672 .00335 L
.98953 .00209 L
.9921 .00119 L
.99322 .00088 L
.99445 .00059 L
.99554 .00038 L
.99671 .00021 L
.99794 8e-05 L
.99908 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?l000/0oooo00<00000
0?ooo`3oool05P3oool001<0oooo00<000000?ooo`3o0000=03oool00`000000oooo0?ooo`080?oo
o`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`000000oooo0?ooo`0b0?oo
o`030?l0003oool0000000/0oooo00<000000?ooo`0000005`3oool001<0oooo00@000000?ooo`3o
ool0o`00<P3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0oooo0`00000?0?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`0000002@3oool3000000040?ooo`0000000000
000001D0oooo000D0?ooo`040000003oool0oooo0?l00300oooo00<000000?ooo`3oool04P3oool_
000001<0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0000000V0?ooo`00503oool01@00
0000oooo0?ooo`3oool0o`0002h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02d0oooo00@0o`000?ooo`3oool000009P3oool001D0oooo00D00000
0?ooo`3oool0oooo0?l0000]0?ooo`030000003oool0oooo02X0oooo0P00000Z0?ooo`030000003o
ool0oooo02`0oooo00@0o`000?ooo`3oool000009`3oool001D0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0Z0?ooo`050?l0003oool0oooo0?ooo`0000009`3oool001H0oooo00D0
00000?ooo`3oool0oooo0?l0000[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0Y0?ooo`040?l0003oool0oooo000002P0oooo000F0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`800000
;03oool00`000000oooo0?ooo`0X0?ooo`050?l0003oool0oooo0?ooo`000000:03oool001L0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0V0?ooo`050?l0003oool0oooo0?ooo`00
0000:@3oool001L0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0U0?ooo`030000
003oool0oooo02T0oooo2@3o000Z0?ooo`030000003oool0oooo02H0oooo00D0o`000?ooo`3oool0
oooo0000000Y0?ooo`00603oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02@0oooo
00<000000?ooo`3oool09P3oool30?l000@0oooo0P0000030?ooo`@0o`009`3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09`3oool001P0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo0`00
00040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`8000000P3o00070?ooo`030000003o
ool0oooo00H0oooo0P3o000U0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo0280oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080o`000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<0o`000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`040000003oool0oooo0?ooo`80o`00103oool00`000000oooo0?ooo`040?oo
o`8000002P3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<0o`000?oo
o`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`03
0?l0003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00/0oooo00<000000?ooo`3o00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo0P3o000R0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@0o`000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool0
01X0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0o`000?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`8000003P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01h0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`006P3oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?l0003oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0N0?ooo`030000
003oool0oooo01d0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`006P3o
ool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D0o`000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`00
6`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0
4@3oool3000000X0oooo00@0o`0000000000000000000`3oool5000000H0oooo0P00000@0?ooo`03
0?l0003oool0oooo01h0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`060?ooo`03
0000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0
403oool20?l000L0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`80o`00
4P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003o
ool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool60?l000040?ooo`3o0000o`000?l000<0oooo
00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<0o`000?ooo`3oool07@3oool010000000oooo0?ooo`3oool40?l000040?ooo`3o0000o`000?l0
00l0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000
oooo0?ooo`090?ooo`030?l0003oool0oooo00L0oooo0P3o000:0?ooo`040?l0003oool0oooo0000
01l0oooo00<0o`000?ooo`3oool04@3oool200000180oooo00<0o`000?ooo`3oool07@3oool00`00
0000oooo0?l000080?ooo`@0o`002P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo
02X0oooo000L0?ooo`030000003oool0oooo00T0oooo0P3o00050?ooo`80o`003@3oool00`3o0000
oooo0000000O0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`0M0?ooo`030000003o0000oooo00`0oooo0`3o00050?ooo`80o`002`3oool00`000000
oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`D0o`00403oool20?l001h0oooo
00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01`0oooo
00<0o`000?ooo`3oool03`3oool50?l000d0oooo00<000000?ooo`3oool0:`3oool001`0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?l0000M0?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool000000280oooo00<0
00000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?l0000L
0?ooo`030?l0003oool0oooo01<0oooo0P00000D0?ooo`030?l0003oool0oooo01T0oooo00@0o`00
0?ooo`3oool000008P3oool00`000000oooo0?ooo`0[0?ooo`007@3oool00`000000oooo0?ooo`0O
0?ooo`040000003oool0oooo0?l001T0oooo0P0000000`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo100000070?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0603o
ool01@3o0000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool0;03oool001d0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo00D0
00000?ooo`3o0000oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`050000003o
ool0o`000?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`8000005@3oool00`3o0000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3oool0503oool01@000000o`000?ooo`3oool0000000d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0C0?ooo`050000003o
0000oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<0
o`000?ooo`3oool04P3oool01@3o0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
203oool2000001H0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`070?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0140oooo00D0o`000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool0403oool01@3o0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool00000008000002P3oool5000000H0oooo0P00000G0?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02d0oooo000N
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^
0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool06@3oool2000001T0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0^0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0100oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K0?ooo`8000006`3oool0
0`3o0000oooo0?ooo`060?ooo`80o`004P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo02l0oooo000P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool20?l0
00D0oooo00<0o`00000000000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo100000070?ooo`030000003oool0oooo01/0oooo0P3o00050?ooo`030?l0003oool0oooo
0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo1P3o00030?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07@3oool60?l001@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?oo
o`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool20000
03T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000303oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool06@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`800000>P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo000Q
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01X0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo
0P00000k0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0340oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0>P3oool2000003`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?oo
o`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0k0?ooo`800000?03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool0
02D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`D000001P3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0
oooo0P00000m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo
000U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0d0?ooo`009P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool01P3oool2000003h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d
0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0=@3oool002H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03D0oooo000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<`3oool3000000P0oooo0P00000o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
=P3oool002L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03H0oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool0
02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0400oooo0P0000110?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0>03oool002T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0h0?ooo`00:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0@@3oool2000000@0oooo00<000000?ooo`3oool0>@3oool002X0oooo0P000002
0?ooo`800000A03oool2000004<0oooo0P0000020?ooo`800000>`3oool002/0oooo1000000U0?oo
o`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?oo
o`3oool0@`3oool4000003`0oooo001F0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0
oooo001F0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo001D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`<00000
0`3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool005/0oooo1@000003
0?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0103oool2000008@0oooo001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo0P0000240?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool005/0oooo0`00000;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3oool5000000H0oooo
0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool0
05@0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo
001F0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000
Q03oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003o
ool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P000024
0?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0
oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?oo
o`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0
oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3
000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`80
00000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000
003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?oo
o`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00012 L
.00365 .00029 L
.00488 .00052 L
.00706 .00108 L
.00942 .00193 L
.01203 .00313 L
.01479 .00472 L
.01975 .00834 L
.02966 .01834 L
.04057 .033 L
.06188 .06857 L
.08481 .10804 L
.09613 .12465 L
.1069 .13736 L
.11656 .14574 L
.12203 .14913 L
.12711 .15139 L
.12989 .15228 L
.13244 .15288 L
.13378 .15311 L
.13524 .1533 L
.13598 .15338 L
.13678 .15344 L
.13752 .15347 L
.13821 .1535 L
.13954 .1535 L
.14078 .15346 L
.14213 .15337 L
.14282 .1533 L
.14357 .15322 L
.1462 .1528 L
.14866 .15226 L
.15356 .15077 L
.15806 .14899 L
.1682 .14389 L
.17862 .13782 L
.18975 .1315 L
.19515 .12882 L
.20026 .12668 L
.20484 .12515 L
.20742 .12447 L
.2098 .12398 L
.21211 .12363 L
.2134 .12349 L
.21458 .1234 L
.21568 .12334 L
.21688 .12332 L
.21801 .12333 L
Mistroke
.21906 .12337 L
.22039 .12346 L
.22165 .1236 L
.22277 .12375 L
.22399 .12396 L
.22672 .12457 L
.22924 .12531 L
.23402 .12721 L
.23925 .13 L
.24982 .13777 L
.27034 .15919 L
.29232 .18505 L
.30303 .1958 L
.30867 .20041 L
.31176 .20254 L
.31466 .20426 L
.31739 .20561 L
.31989 .20661 L
.32266 .20745 L
.32412 .20777 L
.32492 .20791 L
.32565 .20801 L
.32687 .20813 L
.32816 .20819 L
.32937 .20819 L
.3305 .20812 L
.33183 .20798 L
.33305 .20778 L
.33438 .20748 L
.3358 .20708 L
.33847 .20608 L
.341 .20484 L
.34574 .20172 L
.35084 .19721 L
.35639 .19097 L
.36639 .17645 L
.37564 .15965 L
.38585 .13817 L
.39688 .11713 L
.41683 .08969 L
.42689 .07978 L
.43749 .0715 L
.44653 .06591 L
.45644 .0611 L
.46198 .05893 L
.46721 .0572 L
.477 .05473 L
.48249 .05375 L
.48755 .05309 L
.49019 .05283 L
Mistroke
.49311 .05262 L
.49457 .05254 L
.49538 .05251 L
.49615 .05248 L
.49686 .05246 L
.49763 .05244 L
.49899 .05242 L
.49967 .05242 L
.50039 .05242 L
.50168 .05243 L
.50306 .05246 L
.50384 .05248 L
.50458 .05251 L
.50712 .05263 L
.50854 .05273 L
.50984 .05283 L
.51488 .05338 L
.51966 .0541 L
.52515 .05519 L
.53022 .05646 L
.54169 .06033 L
.55181 .06501 L
.5613 .07068 L
.57172 .07857 L
.58294 .08944 L
.593 .10174 L
.604 .11863 L
.62616 .16314 L
.63676 .18146 L
.64677 .19468 L
.6523 .20012 L
.65521 .20242 L
.6583 .20444 L
.66089 .2058 L
.66227 .20639 L
.66375 .20694 L
.6651 .20735 L
.66634 .20765 L
.66759 .20789 L
.66877 .20805 L
.67008 .20816 L
.67082 .20819 L
.6715 .2082 L
.67275 .20816 L
.67407 .20804 L
.67526 .20788 L
.67636 .20767 L
.67887 .20703 L
.68159 .20605 L
.68407 .20492 L
Mistroke
.68962 .20162 L
.69956 .19343 L
.70895 .18365 L
.72813 .16099 L
.73904 .14861 L
.74927 .13857 L
.7593 .1309 L
.76493 .12771 L
.77009 .12554 L
.77289 .12467 L
.7755 .12406 L
.777 .12379 L
.77836 .1236 L
.77911 .12351 L
.77993 .12344 L
.7807 .12338 L
.78141 .12335 L
.78269 .12332 L
.7839 .12333 L
.78522 .12339 L
.78596 .12344 L
.78664 .12349 L
.788 .12364 L
.78948 .12386 L
.79217 .12438 L
.79461 .12499 L
.79725 .12579 L
.80203 .12758 L
.81292 .13294 L
.82345 .13905 L
.83497 .14562 L
.84024 .14823 L
.84587 .15057 L
.8486 .15149 L
.85118 .15222 L
.8535 .15274 L
.85471 .15296 L
.85601 .15316 L
.85738 .15332 L
.85867 .15343 L
.85946 .15347 L
.8602 .1535 L
.86087 .15351 L
.8616 .1535 L
.86239 .15348 L
.86309 .15344 L
.86391 .15338 L
.86468 .15331 L
.86605 .15314 L
.86753 .15288 L
Mistroke
.87022 .15225 L
.87307 .15133 L
.87816 .14902 L
.88338 .14578 L
.88813 .14204 L
.89881 .13103 L
.91807 .1034 L
.93983 .06553 L
.95995 .03223 L
.96998 .01878 L
.97938 .00908 L
.9841 .00544 L
.98919 .00254 L
.99194 .00141 L
.99344 .00094 L
.99483 .00058 L
.99603 .00034 L
.9973 .00016 L
.99803 8e-05 L
.99872 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`3oool0o`00000000/0oooo
00<000000?ooo`3oool05P3oool001<0oooo00<000000?l0003oool0=03oool00`000000oooo0?oo
o`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`000000oooo0?oo
o`0c0?ooo`030?l000000000oooo00X0oooo00<000000?ooo`0000005`3oool001<0oooo00<00000
0?ooo`3o0000<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0oooo0`00000?
0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`0000002@3oool3000000040?ooo`000000
0000000001D0oooo000D0?ooo`030000003oool0o`000340oooo00<000000?ooo`3oool04P3oool_
000001<0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0000000V0?ooo`00503oool00`00
0000oooo0?ooo`020?l002h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02d0oooo00@0o`000?ooo`3oool000009P3oool001D0oooo00D000000?oo
o`3oool0oooo0?l0000]0?ooo`030000003oool0oooo02X0oooo0P00000Z0?ooo`030000003oool0
oooo02`0oooo00@0o`000?ooo`3oool000009`3oool001D0oooo00D000000?ooo`3oool0oooo0?l0
000/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Z0?ooo`050?l0003oool0oooo0?ooo`0000009`3oool001H0oooo00D000000?ooo`3oool0oooo
0?l0000[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0Y0?ooo`040?l0003oool0oooo000002P0oooo000F0?ooo`050000003oool0oooo0?ooo`3o
0000:P3oool00`000000oooo0?ooo`0/0?ooo`800000;03oool00`000000oooo0?ooo`0X0?ooo`05
0?l0003oool0oooo0?ooo`000000:03oool001L0oooo00D000000?ooo`3oool0oooo0?l0000Y0?oo
o`030000003oool0oooo02T0oooo1`3o000[0?ooo`030000003oool0oooo02L0oooo00@0o`000?oo
o`3oool00000:@3oool001L0oooo00D000000?ooo`3oool0oooo0?l0000X0?ooo`030000003oool0
oooo02H0oooo103o00030?ooo`040000003oool0oooo0?ooo`<0o`00:03oool00`000000oooo0?oo
o`0V0?ooo`050?l0003oool0oooo0?ooo`000000:@3oool001P0oooo00D000000?ooo`3oool0oooo
0?l0000W0?ooo`030000003oool0oooo02<0oooo0`3o00070?ooo`8000001@3oool20?l002L0oooo
00<000000?ooo`3oool09@3oool01@3o0000oooo0?ooo`3oool0000002T0oooo000H0?ooo`050000
003oool0oooo0?ooo`3o00009P3oool00`000000oooo0?ooo`0?0?ooo`<00000103oool00`000000
oooo0?ooo`030?ooo`D0000000<0oooo0?l0003o00000`0000070?ooo`030000003oool0oooo00H0
oooo0P3o000U0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0W0?ooo`006@3oool01@000000oooo0?ooo`3oool0o`0002D0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00L000000?ooo`3oool0oooo0000003o
0000000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`80o`008`3o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0:03o
ool001T0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo0?l000H0oooo
00<000000?ooo`3oool0103oool2000000/0oooo0P3o000R0?ooo`030000003oool0oooo0280oooo
00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?l0003oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00`0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool001X0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030?l000000000oooo0080oooo100000070?ooo`030000003oool0oooo00`0oooo
00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0P0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003o0000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000003P3oool00`3o0000
oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01l0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0o`000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01h0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000P0oooo00<0o`000000
003oool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00l0oooo00<0o`00
0?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0M0?oo
o`030000003oool0oooo0140oooo0`0000090?ooo`030?l0003oool00000008000000`3oool50000
00H0oooo0P00000A0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`3o
0000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0
oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool06`3oool00`000000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool001/0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0E0?ooo`<0o`000P3oool00`000000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo0180oooo0P00000C0?ooo`030?l0003oool0oooo01`0oooo00<0
00000?ooo`3oool00`3o000F0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0:P3o
ool001`0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0@0?ooo`@0o`000P3oool3
0?l000030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01/0oooo00@000000?l0003o0000o`000P3oool30?l001<0oooo00<0
o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00d0oooo0P3o00090?ooo`030?l0003oool0oooo01/0oooo00<0o`00
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01X0oooo0P3o0008
0?ooo`80o`00403oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo000L0?oo
o`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool02P3oool20?l000X0oooo00@000000?oo
o`3o0000o`006P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool0603oool0103o0000oooo0?ooo`0000090?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0o`0001T0oooo00<0o`000?ooo`3oool0503oool2000001D0oooo00<0o`000?ooo`3oool05P3o
ool20?l000<0oooo00<000000?ooo`3oool0203oool20?l000/0oooo00<0o`000?ooo`3oool0203o
ool00`000000oooo0?ooo`0[0?ooo`007@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo01D0oooo00<0o`00000000000000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`<0o`001`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0
oooo02`0oooo000M0?ooo`030000003oool0oooo00T0oooo203o000=0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool0503oool01@000000o`000?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo1`3o000;
0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`050?l0003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`040?ooo`8000005`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool04P3oool01@3o
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l000000000oooo0080oooo00<000000?oo
o`3oool01`3oool4000000L0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?oo
o`007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3o
ool03`3oool00`3o000000000?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool2000001P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`090?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`000000
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`0000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?ooo`<000002P3oool5000000H0oooo
0P00000J0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0303oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01X0oooo00<0
00000?ooo`3oool06@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00d0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K
0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0>
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0703oool2000001`0oooo0P3o00060?ooo`030?l0003oool0oooo0100oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0140oooo1P3o000O0?ooo`030000003oool0oooo01`0oooo1`3o000C0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0^0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03L0oooo0P00000h0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3o
ool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`<00000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000003T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80
0000>P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01X0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000k0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0340oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3o
ool2000003`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`008`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0k0?ooo`800000?03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380
oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`D000001P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo0P00000m
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000U0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`00
9P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
1P3oool2000003h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3o
ool002H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03D0oooo000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool30000
00P0oooo0P00000o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool002L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0
oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0400oooo0P0000110?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0>03oool002T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?oo
o`00:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@@3oool2000000@0oooo00<000000?ooo`3oool0>@3oool002X0oooo0P0000020?ooo`800000
A03oool2000004<0oooo0P0000020?ooo`800000>`3oool002/0oooo1000000U0?ooo`D000000`3o
ool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0@`3o
ool4000003`0oooo001F0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000
003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo
00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?oo
o`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool50000
00H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000
003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2
000008@0oooo001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
0P0000240?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool005/0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0
oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3o
ool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P000024
0?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`00
0000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo
001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2
000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo
0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00033 L
.00488 .00058 L
.00706 .00122 L
.00942 .00217 L
.01203 .00353 L
.01479 .00532 L
.01975 .0094 L
.02966 .02068 L
.04057 .03724 L
.06188 .07763 L
.08481 .12293 L
.09613 .14223 L
.1069 .15718 L
.11656 .16719 L
.12203 .17131 L
.12711 .17412 L
.12989 .17524 L
.13244 .17602 L
.13378 .17633 L
.13524 .17659 L
.13598 .1767 L
.13678 .17679 L
.13752 .17685 L
.13821 .1769 L
.13954 .17693 L
.14078 .17691 L
.14213 .17683 L
.14282 .17676 L
.14357 .17667 L
.14484 .17648 L
.1462 .17622 L
.14866 .1756 L
.15103 .17484 L
.15362 .17382 L
.15885 .17126 L
.1682 .16526 L
.19051 .14738 L
.20106 .13938 L
.21079 .13341 L
.2157 .13111 L
.22091 .12928 L
.2236 .1286 L
.22613 .12814 L
.22758 .12795 L
.2289 .12783 L
.22963 .12778 L
.23043 .12775 L
Mistroke
.23118 .12773 L
.23187 .12773 L
.23313 .12776 L
.23448 .12784 L
.23576 .12796 L
.23694 .12811 L
.23916 .1285 L
.24152 .12906 L
.24641 .1307 L
.25178 .13318 L
.26253 .1401 L
.27231 .14813 L
.29428 .16831 L
.30403 .17626 L
.30936 .17989 L
.31436 .18268 L
.31718 .18395 L
.31976 .18491 L
.32262 .18572 L
.32412 .18604 L
.32495 .18619 L
.3257 .18629 L
.32696 .18643 L
.3283 .18652 L
.32954 .18654 L
.33071 .1865 L
.33207 .1864 L
.33333 .18624 L
.33471 .186 L
.33618 .18566 L
.33884 .18482 L
.34137 .18376 L
.34611 .18108 L
.35121 .17717 L
.35677 .17173 L
.36676 .15895 L
.37601 .14406 L
.38623 .12494 L
.39725 .10634 L
.41721 .08207 L
.42726 .07329 L
.43786 .06595 L
.44691 .06099 L
.45681 .05672 L
.46235 .0548 L
.46758 .05327 L
.47738 .05108 L
.48286 .05022 L
.48793 .04964 L
.49057 .04942 L
Mistroke
.49348 .04924 L
.49495 .04917 L
.49575 .04914 L
.49652 .04912 L
.49723 .0491 L
.49801 .04909 L
.49937 .04907 L
.50005 .04907 L
.50077 .04908 L
.50205 .04909 L
.50344 .04912 L
.50422 .04914 L
.50495 .04917 L
.50749 .04929 L
.50892 .04938 L
.51021 .04948 L
.51526 .04998 L
.52004 .05064 L
.52552 .05164 L
.53059 .0528 L
.54207 .05631 L
.55218 .06055 L
.56168 .06568 L
.57209 .07279 L
.58332 .08258 L
.59338 .09365 L
.60438 .10882 L
.62653 .14842 L
.63714 .16438 L
.64714 .17569 L
.65268 .18025 L
.65559 .18215 L
.65867 .18378 L
.66127 .18486 L
.66264 .18532 L
.66412 .18573 L
.66548 .18603 L
.66672 .18625 L
.66796 .1864 L
.66914 .1865 L
.67046 .18654 L
.6712 .18653 L
.67188 .18651 L
.67313 .18643 L
.67445 .18628 L
.67563 .18609 L
.67674 .18587 L
.67925 .18522 L
.68197 .18429 L
.68444 .18325 L
Mistroke
.69 .18028 L
.69993 .1732 L
.70932 .16507 L
.72851 .14741 L
.73942 .13867 L
.74476 .13515 L
.74964 .13245 L
.7521 .13131 L
.75479 .13024 L
.75735 .12939 L
.75967 .12876 L
.76238 .12822 L
.76387 .12801 L
.76455 .12793 L
.76527 .12786 L
.76657 .12777 L
.76776 .12773 L
.76905 .12774 L
.76978 .12776 L
.77046 .12779 L
.77183 .12789 L
.77261 .12798 L
.77332 .12807 L
.77604 .12853 L
.7785 .12912 L
.78112 .12991 L
.78655 .13209 L
.79254 .13526 L
.81285 .15012 L
.8233 .15873 L
.83474 .16732 L
.84001 .17062 L
.84564 .1735 L
.84837 .17462 L
.85095 .17549 L
.85326 .1761 L
.85447 .17636 L
.85578 .17658 L
.85715 .17676 L
.85844 .17687 L
.85923 .17691 L
.85997 .17693 L
.86064 .17693 L
.86137 .17691 L
.86215 .17688 L
.86286 .17682 L
.86368 .17674 L
.86445 .17664 L
.86582 .17641 L
.8673 .17608 L
Mistroke
.86999 .17528 L
.87284 .17414 L
.87793 .17134 L
.88314 .16744 L
.8879 .163 L
.89858 .15004 L
.91784 .11801 L
.9396 .07464 L
.95972 .03676 L
.9698 .0214 L
.97926 .01034 L
.98401 .0062 L
.98912 .00289 L
.99189 .00161 L
.9934 .00107 L
.9948 .00066 L
.996 .00039 L
.99728 .00018 L
.99802 .0001 L
.99871 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`3oool0o`00000000/0oooo
00<000000?ooo`3oool05P3oool001<0oooo00<000000?l0003oool0=03oool00`000000oooo0?oo
o`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`000000oooo0?oo
o`0c0?ooo`030?l000000000oooo00X0oooo00<000000?ooo`0000005`3oool001<0oooo00<00000
0?ooo`3o0000<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0oooo0`00000?
0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`0000002@3oool3000000040?ooo`000000
0000000001D0oooo000D0?ooo`030000003oool0o`000340oooo00<000000?ooo`3oool04P3oool_
000001<0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0000000V0?ooo`00503oool01000
0000oooo0?ooo`3o000_0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0]0?ooo`040?l0003oool0oooo000002H0oooo000E0?ooo`040000003oool0
oooo0?l002h0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0000000W0?ooo`005@3oool01@000000oooo0?ooo`3oool0o`0002`0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00@0
o`000?ooo`3oool000009`3oool001H0oooo00@000000?ooo`3oool0o`00;03oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo
0000000X0?ooo`005P3oool01@000000oooo0?ooo`3oool0o`0002X0oooo00<000000?ooo`3oool0
;03oool2000002`0oooo00<000000?ooo`3oool0:@3oool0103o0000oooo0?ooo`00000X0?ooo`00
5`3oool010000000oooo0?ooo`3o000Z0?ooo`030000003oool0oooo02D0oooo3P3o000X0?ooo`03
0000003oool0oooo02P0oooo00<0o`000?ooo`000000:@3oool001L0oooo00D000000?ooo`3oool0
oooo0?l0000X0?ooo`030000003oool0oooo02<0oooo0`3o00070?ooo`030000003oool0oooo00@0
oooo0P3o000V0?ooo`030000003oool0oooo02L0oooo00@0o`000?ooo`3oool00000:@3oool001P0
oooo00@000000?ooo`3oool0o`00:03oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo
00P0oooo0P0000070?ooo`80o`009@3oool00`000000oooo0?ooo`0V0?ooo`040?l0003oool0oooo
000002T0oooo000H0?ooo`050000003oool0oooo0?ooo`3o00009P3oool00`000000oooo0?ooo`0?
0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3o0004000000L0oooo00<00000
0?ooo`3oool0203oool20?l002<0oooo00<000000?ooo`3oool09@3oool01@3o0000oooo0?ooo`3o
ool0000002T0oooo000I0?ooo`040000003oool0oooo0?l002H0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3o00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool20?l00240oooo
00<000000?ooo`3oool09@3oool0103o0000oooo0?ooo`00000Z0?ooo`006@3oool01@000000oooo
0?ooo`3oool0o`0002D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?l0003oool01`3oool00`000000oooo0?ooo`040?ooo`8000003@3oool00`3o
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo00D0o`000?ooo`3oool0oooo0000000Z
0?ooo`006@3oool01@000000oooo0?ooo`3oool0o`0002@0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<0o`000000003oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?oo
o`0S0?ooo`050?l0003oool0oooo0?ooo`000000:P3oool001X0oooo00D000000?ooo`3oool0oooo
0?l0000S0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`04
0?l0003oool0oooo000000<0oooo100000070?ooo`030000003oool0oooo00h0oooo0P3o000N0?oo
o`030000003oool0oooo0280oooo00D0o`000?ooo`3oool0oooo0000000[0?ooo`006P3oool01@00
0000oooo0?ooo`3oool0o`0002<0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<0o`000000003oool00P3oool010000000oooo0?ooo`00000:0?ooo`800000
4@3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo0240oooo00D0o`000?ooo`3oool0
oooo0000000[0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0o`000000003o
ool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool0703oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool0:@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000070?ooo`030?l0003oool00000
00<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo01/0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo02T0oooo000K0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0A0?ooo`<000001`3oool0103o0000oooo0?ooo`3oool3000000<0oooo1@000006
0?ooo`8000004P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo01<0oooo0P00000D0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo000L0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0603oool40?l001`0oooo00<0o`000?ooo`3oool0503o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01X0oooo103o000J0?ooo`030?l0003o
ool0oooo00<0oooo00<000000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0E0?ooo`<0o`000`3oool40?l001T0oooo00<0o`000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01P0oooo0P3o00000`000000oooo0?ooo`03
0?l001L0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`00703oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo0P3o00030?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo
02/0oooo000L0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0403oool20?l000H0
oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0
oooo0P00000F0?ooo`030?l0003oool0oooo01<0oooo0P3o00050?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02/0
oooo000M0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo0P3o000C0?ooo`040?l0000000000000000000@0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0103oool20?l00180
oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo
0?ooo`050?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030?l0003oool0oooo00l0oooo00<0o`000000003oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0P00
000H0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`80o`003@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo000M
0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`00
00030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`80o`002P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02`0oooo000M
0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool20?l000X0oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo000000<0oooo00<0
00000?ooo`3oool01`3oool4000000L0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0;0?ooo`80o`00303oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00<0oooo0P3o000<0?ooo`030000003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`8000006P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo00`0oooo00<000000?ooo`3oool02P3oool20?l000D0oooo00<0o`000?ooo`3oool0203o
ool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`D0o`003P3oool0
0`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`H0o`002`3oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00l0oooo0`3o00030?ooo`80o`001@3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`80o`001@3o
ool20?l00100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`007P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo1@3o00070?ooo`<000002P3oool5
000000H0oooo0P00000N0?ooo`D0o`004`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02d0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool001l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo03H0oooo0P00000g0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0^0?ooo`007`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo000P0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=`3oool2000003P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
603oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0603oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`800000>@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0`0?oo
o`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000303oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I
0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340
oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool3000000X0oooo
1@0000020?ooo`D000001P3oool2000003/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000R
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`800000?03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0380oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00903o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo0P00000l0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0340oooo1@0000060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`800000?P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool200000440
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000oooo0?oo
o`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo0P00000k
0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?oo
o`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?ooo`3o
ool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P00
00240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo
0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0
oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo
001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?oo
o`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00015 L
.00365 .00036 L
.00488 .00065 L
.00706 .00136 L
.00942 .00242 L
.01203 .00393 L
.01479 .00592 L
.01975 .01046 L
.02966 .02303 L
.04057 .04151 L
.06188 .08677 L
.08481 .13794 L
.09613 .15996 L
.1069 .17716 L
.11656 .18882 L
.12203 .19368 L
.12711 .19703 L
.12989 .19839 L
.13244 .19934 L
.13378 .19973 L
.13524 .20007 L
.13598 .20021 L
.13678 .20033 L
.13752 .20042 L
.13821 .20048 L
.13954 .20055 L
.14078 .20054 L
.14213 .20047 L
.14282 .20041 L
.14357 .20031 L
.14484 .20011 L
.1462 .19982 L
.14866 .19913 L
.15103 .19826 L
.15362 .19708 L
.15885 .19406 L
.1682 .18681 L
.19051 .1638 L
.21079 .14308 L
.22091 .1351 L
.22661 .13164 L
.23187 .12919 L
.23409 .12838 L
.23648 .12767 L
.23785 .12733 L
.2391 .12706 L
.24028 .12685 L
.24155 .12667 L
Mistroke
.24285 .12653 L
.24406 .12644 L
.2448 .12641 L
.2455 .12639 L
.2468 .12639 L
.24805 .12643 L
.24919 .12651 L
.25045 .12663 L
.25178 .12681 L
.25447 .1273 L
.25701 .12793 L
.26176 .12951 L
.26688 .13174 L
.27244 .13471 L
.29171 .14749 L
.30245 .1547 L
.31251 .16027 L
.31757 .16236 L
.32041 .16327 L
.32301 .16392 L
.32432 .16418 L
.32571 .1644 L
.32651 .16451 L
.32723 .16458 L
.32796 .16464 L
.32865 .16469 L
.32937 .16472 L
.33014 .16473 L
.3315 .16471 L
.33226 .16467 L
.33297 .16462 L
.33375 .16454 L
.33458 .16444 L
.33586 .16424 L
.33727 .16395 L
.34012 .16316 L
.34277 .16218 L
.34525 .16103 L
.35083 .15764 L
.35686 .15273 L
.36787 .14053 L
.37798 .12605 L
.38838 .10891 L
.39951 .09322 L
.41955 .07285 L
.43032 .06506 L
.44049 .05925 L
.44962 .05511 L
.45953 .05161 L
.46945 .04899 L
Mistroke
.47509 .04787 L
.48038 .04704 L
.48323 .04668 L
.48594 .04639 L
.4884 .04617 L
.49102 .04598 L
.49251 .0459 L
.49386 .04583 L
.49523 .04578 L
.49649 .04575 L
.49721 .04573 L
.49797 .04572 L
.49873 .04571 L
.49957 .04571 L
.50029 .0457 L
.50106 .04571 L
.5018 .04572 L
.50246 .04573 L
.5037 .04575 L
.50486 .04579 L
.50614 .04583 L
.50752 .0459 L
.51032 .04607 L
.51288 .04628 L
.51758 .04677 L
.52252 .04747 L
.53293 .04955 L
.53883 .05112 L
.54432 .05285 L
.55538 .05726 L
.56582 .06269 L
.58534 .07704 L
.59556 .08737 L
.60637 .10105 L
.62575 .13172 L
.63567 .14489 L
.64113 .15081 L
.64632 .15548 L
.65113 .15896 L
.65367 .16046 L
.65637 .1618 L
.65887 .16282 L
.66114 .16354 L
.66223 .16383 L
.66341 .1641 L
.66451 .1643 L
.66555 .16446 L
.66686 .16461 L
.66806 .16469 L
.66934 .16473 L
Mistroke
.67007 .16473 L
.67074 .16471 L
.67185 .16466 L
.67308 .16455 L
.67437 .16439 L
.67557 .1642 L
.67833 .16361 L
.68086 .16289 L
.68654 .1607 L
.69197 .15799 L
.69789 .15449 L
.70868 .14722 L
.7202 .13928 L
.73105 .13278 L
.73579 .13051 L
.7408 .12859 L
.74342 .12781 L
.74629 .12714 L
.74755 .12691 L
.74891 .12671 L
.75018 .12656 L
.75135 .12647 L
.75255 .1264 L
.75389 .12638 L
.75456 .12639 L
.75528 .12641 L
.75659 .12648 L
.75782 .1266 L
.75912 .12676 L
.76145 .12717 L
.76416 .12785 L
.76669 .12865 L
.77244 .13114 L
.7775 .13405 L
.7821 .13723 L
.79242 .14602 L
.81425 .16902 L
.82384 .1792 L
.83439 .18902 L
.83927 .19278 L
.84452 .1961 L
.84706 .19741 L
.84947 .19846 L
.85185 .19929 L
.854 .19987 L
.85528 .20013 L
.85649 .20032 L
.85777 .20046 L
.85915 .20054 L
.86036 .20055 L
Mistroke
.86164 .20049 L
.86273 .20039 L
.86393 .20022 L
.86535 .19994 L
.86664 .19962 L
.86954 .19863 L
.87222 .19739 L
.87476 .19592 L
.87959 .19237 L
.88492 .18728 L
.8957 .17339 L
.91505 .13823 L
.93711 .08908 L
.95731 .04558 L
.96758 .02729 L
.97713 .01394 L
.98194 .00877 L
.98709 .00452 L
.99002 .00271 L
.99146 .00198 L
.99279 .00142 L
.99398 .00099 L
.99528 .00061 L
.99659 .00032 L
.99797 .00011 L
.99895 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?l0003oool0=03oool00`00
0000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`0000005`3oool001<0
oooo00<000000?ooo`3o0000<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0
oooo0`00000?0?ooo`030000003oool0oooo0380oooo00<0o`000000003oool0203oool300000004
0?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0o`000340oooo00<000000?ooo`3o
ool04P3oool_000001<0oooo00<000000?ooo`3oool0<03oool00`3o000000000?ooo`0U0?ooo`00
503oool010000000oooo0?ooo`3o000_0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0000002H0oooo000E0?ooo`030000
003oool0o`0002l0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0
;P3oool00`3o000000000?ooo`0V0?ooo`005@3oool010000000oooo0?ooo`3o000]0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0000002L0oooo000F0?ooo`040000003oool0oooo0?l002`0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<0o`000000003oool0
9`3oool001H0oooo00@000000?ooo`3oool0o`00:`3oool00`000000oooo0?ooo`0W0?ooo`X0o`00
:@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0000002P0oooo000G0?ooo`040000003o
ool0oooo0?l002X0oooo00<000000?ooo`3oool08`3oool40?l000D0oooo00<000000?ooo`3oool0
0P3oool50?l002D0oooo00<000000?ooo`3oool0:@3oool00`3o000000000?ooo`0X0?ooo`005`3o
ool010000000oooo0?ooo`3o000Y0?ooo`030000003oool0oooo0280oooo0P3o00090?ooo`030000
003oool0oooo00L0oooo0P3o000S0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`000000
:@3oool001P0oooo00@000000?ooo`3oool0o`00:03oool00`000000oooo0?ooo`0P0?ooo`80o`00
2`3oool2000000X0oooo0P3o000R0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`000000
:@3oool001P0oooo00@000000?ooo`3oool0o`009`3oool00`000000oooo0?ooo`0?0?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`<000000P3o00020?ooo`@000001`3oool00`000000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool0103o0000oooo
0?ooo`00000Y0?ooo`006@3oool010000000oooo0?ooo`3o000V0?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo000000090?ooo`070000003oool0o`000?ooo`000000oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool20?l001l0oooo00<0
00000?ooo`3oool09P3oool00`3o0000oooo0000000Z0?ooo`006@3oool010000000oooo0?ooo`3o
000V0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030?l0
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000l0oooo00<0o`000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0T0?ooo`040?l0003oool0oooo000002X0oooo000I0?ooo`050000
003oool0oooo0?ooo`3o0000903oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`3o0000oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00@0o`000?oo
o`3oool00000:P3oool001X0oooo00@000000?ooo`3oool0o`00903oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`000000203oool01@3o0000oooo0?ooo`3oool0000000<0oooo
100000070?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool06`3oool00`000000oooo
0?ooo`0S0?ooo`040?l0003oool0oooo000002/0oooo000J0?ooo`040000003oool0oooo0?l002@0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0o`000?oo
o`0000000`3oool010000000oooo0?ooo`00000:0?ooo`8000004P3oool00`3o0000oooo0?ooo`0K
0?ooo`030000003oool0oooo0280oooo00@0o`000?ooo`3oool00000:`3oool001X0oooo00D00000
0?ooo`3oool0oooo0?l0000S0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030?l0003oool0000000<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool08P3oool0103o0000
oooo0?ooo`00000[0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`000280oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000H0oooo00@0o`000?ooo`3oool000000`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0Q0?ooo`050?l0003oool0oooo0?ooo`000000:`3oool001/0oooo
00D000000?ooo`3oool0oooo0?l0000Q0?ooo`030000003oool0oooo0140oooo0`0000070?ooo`04
0?l0003oool0oooo0?ooo`<000000`3oool5000000H0oooo0P00000D0?ooo`030?l0003oool0oooo
01X0oooo00<000000?ooo`3oool0803oool0103o0000oooo0?ooo`00000/0?ooo`006`3oool01@00
0000oooo0?ooo`3oool0o`000240oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0O
0?ooo`050?l0003oool0oooo0?ooo`000000;03oool001/0oooo00D000000?ooo`3oool0oooo0?l0
000P0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool01@3o0000oooo0?oo
o`3oool0000002`0oooo000K0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo0P00000F0?ooo`030?l0003o
ool0oooo01T0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo02X0oooo000L0?ooo`050000003oool0oooo0?ooo`3o00007P3oool60?l001L0oooo00<0
o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo1P3o
000N0?ooo`050?l0003oool0oooo0?ooo`000000;@3oool001`0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0I0?ooo`<0o`0000<000000?ooo`3oool00P3oool20?l001@0oooo00<0
o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0180oooo0P3o
00040?ooo`030000003oool0o`0001`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0[0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01L0oooo0P3o0002
0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0F
0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`05
0?ooo`040000003oool0o`000?l001X0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0[0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`80o`00403oool00`3o0000oooo0?ooo`0G
0?ooo`800000603oool00`3o0000oooo0?ooo`0>0?ooo`80o`00203oool01@000000oooo0?ooo`3o
ool0o`0001P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`007@3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo0P3o00020?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00/0oooo0P3o000:0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo0P3o000:0?ooo`050?l0003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0/
0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2
000001/0oooo0P3o00070?ooo`80o`003P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`@0o`000P3oool20?l000D0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool30?l00080oooo0`3o000@
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo0`3o00070?oo
o`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool07@3oool4
0?l001<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00@0oooo00<000000?ooo`3oool0;03oool001h0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000003D0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo02d0oooo000N0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0]
0?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo0P3o00090?oo
o`030000003oool0oooo01d0oooo0`00000:0?ooo`D000001P3oool2000003H0oooo00<000000?oo
o`3oool01P3oool20?l000T0oooo0P3o00080?ooo`030000003oool0oooo02d0oooo000N0?ooo`03
0000003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`00
7`3oool00`000000oooo0?ooo`080?ooo`040?l0003oool0oooo0?ooo`80o`002`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02@3oool20?l000<0
oooo0P3o000:0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo00T0oooo
103o000<0?ooo`030000003oool0oooo03H0oooo0P00000g0?ooo`030000003oool0oooo00X0oooo
103o000;0?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^
0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03L0oooo0P00000h0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0H0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool2000003T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0<03oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`05
0000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo000Q0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0
000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000>P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo
0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000k0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0a0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo000S0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool2000003`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`800000?03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0a0?ooo`D000001P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo0P00000m0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000U0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool2000003h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000W0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool3000000P0oooo0P00000o0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool002L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo000X0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400
oooo0P0000110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool2000000@0oooo00<0
00000?ooo`3oool0>@3oool002X0oooo0P0000020?ooo`800000A03oool2000004<0oooo0P000002
0?ooo`800000>`3oool002/0oooo1000000U0?ooo`D000000`3oool00`000000oooo0?ooo`030?oo
o`D000000P3oool4000000L0oooo00<000000?ooo`3oool0@`3oool4000003`0oooo001F0?ooo`03
0000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00
EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000003oool0oooo00<0oooo10000007
0?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo001M0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3o
ool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00G@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00G@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005/0
oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005d0oooo
00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00
000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?oo
o`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo
0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo
100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?oo
o`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000
000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 5e-05 L
.00236 .00017 L
.00365 .0004 L
.00488 .00072 L
.00706 .00149 L
.00942 .00266 L
.01203 .00432 L
.01479 .00651 L
.01975 .01151 L
.02966 .02536 L
.04057 .04575 L
.06188 .09583 L
.08481 .15283 L
.09613 .17754 L
.1069 .19699 L
.11656 .21028 L
.12203 .21587 L
.12711 .21976 L
.12989 .22135 L
.13244 .22248 L
.13389 .22298 L
.13524 .22336 L
.13666 .22366 L
.1374 .22378 L
.13821 .22388 L
.13955 .22398 L
.14031 .224 L
.14101 .22399 L
.1423 .22392 L
.14367 .22376 L
.1449 .22354 L
.14604 .22328 L
.14866 .22247 L
.15105 .22148 L
.15356 .22019 L
.15806 .21727 L
.1682 .20818 L
.18893 .18228 L
.20821 .15595 L
.21926 .14265 L
.22969 .13243 L
.23906 .12567 L
.24434 .12295 L
.24921 .12116 L
.25177 .12048 L
.25412 .12003 L
.25541 .11984 L
.25609 .11976 L
.25682 .11969 L
Mistroke
.25815 .11959 L
.25939 .11955 L
.26062 .11954 L
.26196 .11957 L
.26322 .11965 L
.26438 .11975 L
.26543 .11987 L
.26659 .12003 L
.26891 .12043 L
.27174 .12109 L
.27433 .12182 L
.28012 .12386 L
.29058 .12857 L
.30115 .13385 L
.30693 .13661 L
.31236 .13893 L
.31735 .14071 L
.32192 .14197 L
.3244 .14247 L
.32566 .14268 L
.327 .14286 L
.32836 .14299 L
.32962 .14308 L
.33039 .14312 L
.33112 .14313 L
.33247 .14313 L
.33368 .14309 L
.33481 .14301 L
.33604 .14289 L
.33737 .14271 L
.33876 .14247 L
.34008 .14218 L
.34255 .14152 L
.34699 .13986 L
.35182 .13736 L
.3571 .1338 L
.3627 .12908 L
.37277 .11828 L
.39343 .09045 L
.41238 .07135 L
.42226 .06406 L
.43267 .0579 L
.44312 .05302 L
.45456 .04893 L
.46533 .04609 L
.47512 .04425 L
.48055 .04351 L
.4834 .04319 L
.48643 .04292 L
.48908 .04272 L
Mistroke
.49199 .04255 L
.49326 .0425 L
.49463 .04245 L
.49593 .04241 L
.49711 .04239 L
.49847 .04237 L
.49974 .04236 L
.50089 .04236 L
.50212 .04238 L
.50348 .0424 L
.50416 .04241 L
.5049 .04243 L
.50746 .04253 L
.50986 .04265 L
.51243 .04283 L
.51706 .04324 L
.52291 .04396 L
.52845 .04484 L
.53883 .04708 L
.54898 .05007 L
.55975 .05424 L
.56895 .05877 L
.5791 .06497 L
.59943 .08234 L
.61086 .09593 L
.62133 .11072 L
.63095 .1226 L
.64122 .13248 L
.64712 .13671 L
.65248 .13962 L
.65507 .1407 L
.65787 .14164 L
.66052 .14232 L
.66168 .14255 L
.66296 .14276 L
.66427 .14292 L
.66552 .14304 L
.66674 .14311 L
.66787 .14314 L
.66921 .14313 L
.67043 .14308 L
.6711 .14304 L
.67183 .14298 L
.67314 .14284 L
.67556 .14248 L
.67811 .14196 L
.68267 .1407 L
.68803 .13878 L
.69302 .13664 L
.70435 .1311 L
Mistroke
.71536 .12576 L
.72078 .12351 L
.72578 .12178 L
.73032 .1206 L
.73261 .12015 L
.7339 .11995 L
.73513 .1198 L
.73645 .11967 L
.73765 .11959 L
.73895 .11954 L
.73969 .11954 L
.74037 .11954 L
.74162 .11958 L
.74275 .11965 L
.74405 .11978 L
.74528 .11993 L
.74781 .12039 L
.75016 .12097 L
.75275 .1218 L
.75553 .12289 L
.76119 .12582 L
.76635 .12928 L
.77631 .13799 L
.78575 .14841 L
.80487 .17367 L
.81575 .18865 L
.82598 .20166 L
.83125 .20759 L
.8368 .21306 L
.84195 .21727 L
.84673 .22035 L
.84918 .22159 L
.8518 .22264 L
.85329 .22311 L
.8547 .22346 L
.85597 .2237 L
.85734 .22388 L
.85872 .22398 L
.8595 .224 L
.86023 .22399 L
.86101 .22395 L
.86171 .22389 L
.86252 .22379 L
.8633 .22367 L
.86466 .22338 L
.86592 .22304 L
.86879 .22198 L
.87157 .22056 L
.87413 .21892 L
.8799 .21405 L
Mistroke
.88499 .20842 L
.89037 .20117 L
.90991 .1648 L
.94983 .06711 L
.96037 .04382 L
.97034 .02536 L
.97585 .01705 L
.98184 .00976 L
.98448 .00716 L
.98728 .00482 L
.98971 .00317 L
.99231 .00177 L
.99332 .00134 L
.99438 .00095 L
.99537 .00064 L
.99628 .00042 L
.99714 .00025 L
.99806 .00011 L
.99908 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool20?l000/0oooo00<0
00000?ooo`3oool05P3oool001<0oooo00<000000?l0003oool0=03oool00`000000oooo0?ooo`08
0?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`0000005`3oool001<0oooo00<000000?oo
o`3o0000<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0oooo0`00000?0?oo
o`030000003oool0oooo0380oooo00<0o`000000003oool0203oool3000000040?ooo`0000000000
000001D0oooo000D0?ooo`030000003o0000oooo0340oooo00<000000?ooo`3oool04P3oool_0000
01<0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0T0?ooo`00503oool00`000000
oooo0?l0000`0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0_0?ooo`030?l000000000oooo02D0oooo000E0?ooo`030000003oool0o`0002l0oooo
00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`0U0?ooo`005@3oool00`000000oooo0?l0000^0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`030?l000000000oooo02H0oooo000F
0?ooo`030000003oool0o`0002d0oooo00<000000?ooo`3oool0:03oool70?l002X0oooo00<00000
0?ooo`3oool0;03oool00`3o0000oooo0?ooo`0V0?ooo`005P3oool010000000oooo0?ooo`3o000[
0?ooo`030000003oool0oooo02@0oooo1@3o00030?ooo`8000000P3oool50?l002D0oooo00<00000
0?ooo`3oool0:`3oool00`3o000000000?ooo`0W0?ooo`005`3oool00`000000oooo0?l0000[0?oo
o`030000003oool0oooo0200oooo103o00080?ooo`030000003oool0oooo00H0oooo0P3o000T0?oo
o`030000003oool0oooo02T0oooo00<0o`000000003oool0:03oool001L0oooo00@000000?ooo`3o
ool0o`00:@3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool20?l00280oooo00<000000?ooo`3oool0:@3oool00`3o000000000?ooo`0X0?oo
o`00603oool00`000000oooo0?l0000Y0?ooo`030000003oool0oooo01h0oooo0P3o000=0?ooo`80
00002`3oool20?l00240oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0000000Y0?ooo`00
603oool010000000oooo0?ooo`3o000W0?ooo`030000003oool0oooo00l0oooo0`0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?l0003o00000P0000020?ooo`@000001`3oool00`000000
oooo0?ooo`0<0?ooo`80o`007`3oool00`000000oooo0?ooo`0V0?ooo`040?l0003oool0oooo0000
02T0oooo000I0?ooo`030000003oool0o`0002L0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00L0o`000?ooo`3oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01`0oooo00<0
00000?ooo`3oool09P3oool00`3o0000oooo0000000Z0?ooo`006@3oool00`000000oooo0?l0000W
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030?l0003o
ool0000000T0oooo00<000000?ooo`3oool0103oool200000100oooo0P3o000M0?ooo`030000003o
ool0oooo02@0oooo00@0o`000?ooo`3oool00000:P3oool001T0oooo00@000000?ooo`3oool0o`00
9@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000203oool0103o0000
oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0J0?ooo`030000003oool0oooo02@0oooo00@0o`000?ooo`3oool00000:P3oool0
01X0oooo00<000000?ooo`3o00009@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`3o0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool08`3o
ool0103o0000oooo0?ooo`00000[0?ooo`006P3oool010000000oooo0?ooo`3o000T0?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000060?ooo`040?l0003oool0oooo0000
00<0oooo00@000000?ooo`3oool000002P3oool2000001<0oooo00<0o`000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0R0?ooo`040?l0003oool0oooo000002/0oooo000J0?ooo`040000003oool0
oooo0?l002@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D0o`000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo0280oooo00@0o`000?oo
o`3oool00000:`3oool001X0oooo00@000000?ooo`3oool0o`008`3oool00`000000oooo0?ooo`0@
0?ooo`050000003oool0oooo0?ooo`000000103oool00`3o0000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo
00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`050?l0003oool0oooo0?ooo`00
0000:`3oool001/0oooo00@000000?ooo`3oool0o`008P3oool00`000000oooo0?ooo`0A0?ooo`<0
00001@3oool00`3o0000oooo0?ooo`030?ooo`<000000`3oool5000000H0oooo0P00000E0?ooo`03
0?l0003oool0oooo01T0oooo00<000000?ooo`3oool0803oool0103o0000oooo0?ooo`00000/0?oo
o`006`3oool010000000oooo0?ooo`3o000R0?ooo`030000003oool0oooo01P0oooo00<0o`000?oo
o`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01P0oooo00<000000?oo
o`3oool07`3oool01@3o0000oooo0?ooo`3oool0000002`0oooo000K0?ooo`040000003oool0oooo
0?l00240oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0O0?ooo`050?l0003oool0
oooo0?ooo`000000;03oool001/0oooo00D000000?ooo`3oool0oooo0?l0000P0?ooo`030000003o
0000o`0000D0o`004P3oool00`3o0000oooo0?ooo`0G0?ooo`800000603oool00`3o0000oooo0?oo
o`0?0?ooo`P0o`0000<000000?ooo`3oool07P3oool01@3o0000oooo0?ooo`3oool0000002`0oooo
000L0?ooo`040000003oool0oooo0?l001l0oooo0P3o00070?ooo`<0o`003`3oool00`3o0000oooo
0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0303oool20?l000P0oooo
00<0o`000?ooo`3oool07@3oool01@3o0000oooo0?ooo`3oool0000002d0oooo000L0?ooo`050000
003oool0oooo0?ooo`3o00007@3oool00`3o0000oooo0000000:0?ooo`80o`002P3oool30?l001X0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`090?ooo`80o`002P3oool00`000000
o`000?ooo`0M0?ooo`050?l0003oool0oooo0?ooo`000000;@3oool001`0oooo00D000000?ooo`3o
ool0oooo0?l0000L0?ooo`030?l0003oool0000000d0oooo0P3o00070?ooo`030?l0003oool0oooo
01/0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`050?ooo`<0o`003@3oool00`00
0000o`000?l0000K0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool001`0
oooo00D000000?ooo`3oool0oooo0?l0000K0?ooo`040?l0003oool0oooo000000l0oooo1`3o000N
0?ooo`800000703oool70?l00100oooo00@000000?ooo`3oool0o`006P3oool00`3o0000oooo0?oo
o`020?ooo`030000003oool0oooo02/0oooo000M0?ooo`050000003oool0oooo0?ooo`3o00006@3o
ool01@3o0000oooo0?ooo`3oool0000001`0oooo0`0000040?ooo`030000003oool0oooo00<0oooo
100000070?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo0?l0000I0?ooo`05
0?l0003oool0oooo0?ooo`000000;P3oool001d0oooo00D000000?ooo`3oool0oooo0?l0000I0?oo
o`040?l0003oool0oooo000001`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`050000003o
ool0oooo0?ooo`3o00005`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo
000M0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool01@3o0000oooo0?oo
o`3oool0000001`0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0
oooo0P00000d0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`050000
003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`000000
oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`080?ooo`800000=@3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`00
7P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool001h0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`040?ooo`030000
003oool0oooo01d0oooo0`00000:0?ooo`D000001P3oool2000003H0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0
;@3oool001h0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`030?ooo`030000003o
ool0oooo02h0oooo000O0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool0
0`000000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`800000=`3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0
oooo00<000000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool20?l000P0oooo
00<000000?ooo`3oool0;P3oool00200oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool2000003P0oooo00<0
00000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3oool01`3oool60?l000X0oooo00<00000
0?ooo`3oool0603oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`@000001`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo1P3o0009
0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0603oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`800000>@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02l0oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0`0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00240oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000
303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0300oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0340oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool30000
00X0oooo1@0000020?ooo`D000001P3oool2000003/0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340
oooo000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`800000?03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0380oooo000S0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?oo
o`00903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo0P00000l0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0340oooo1@0000060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`800000?P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool2
00000440oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000
oooo0?ooo`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo
0P00000k0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@00
00020?ooo`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<00000
0?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?oo
o`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo0P0000240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`03
0000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool3
000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`00
0000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`80
0000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?oo
o`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3o
ool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo
08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`00
0000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo
0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool40000
00D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i
0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool0000000000000
00030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 5e-05 L
.00236 .00018 L
.00365 .00044 L
.00488 .00078 L
.00706 .00163 L
.00942 .0029 L
.01203 .00471 L
.01479 .00709 L
.01975 .01254 L
.02966 .02763 L
.04057 .04989 L
.06188 .10468 L
.08481 .16736 L
.09613 .19471 L
.1069 .21634 L
.11656 .23122 L
.12203 .23753 L
.12711 .24195 L
.12989 .24377 L
.13244 .24507 L
.13389 .24566 L
.13524 .2461 L
.13666 .24646 L
.1374 .2466 L
.13821 .24672 L
.13955 .24685 L
.14031 .24688 L
.14101 .24688 L
.1423 .24682 L
.14367 .24666 L
.1449 .24643 L
.14604 .24615 L
.14866 .24526 L
.15105 .24417 L
.15356 .24272 L
.15806 .23943 L
.1682 .22904 L
.17822 .21549 L
.18893 .19862 L
.20821 .16623 L
.22912 .13541 L
.23485 .12867 L
.24091 .12254 L
.24615 .11812 L
.25178 .1143 L
.25718 .11154 L
.26211 .10975 L
.26448 .10914 L
.26574 .10888 L
Mistroke
.26707 .10865 L
.26835 .10846 L
.26951 .10834 L
.27068 .10824 L
.27177 .10818 L
.27305 .10815 L
.27378 .10814 L
.27446 .10815 L
.27582 .1082 L
.27659 .10824 L
.27728 .10829 L
.27853 .10841 L
.27988 .10857 L
.28235 .10894 L
.28522 .1095 L
.28828 .11023 L
.29376 .11182 L
.30386 .11526 L
.31448 .11882 L
.31887 .12005 L
.32355 .12111 L
.32624 .12156 L
.32869 .12187 L
.32987 .12197 L
.33114 .12206 L
.33235 .12211 L
.33346 .12213 L
.33463 .12213 L
.33589 .12209 L
.33709 .12201 L
.33817 .12192 L
.33944 .12178 L
.34083 .12158 L
.34335 .12109 L
.34598 .12041 L
.34878 .11949 L
.35381 .11732 L
.35918 .11425 L
.36422 .11066 L
.37573 .10004 L
.3951 .07813 L
.40609 .06838 L
.41631 .06112 L
.42732 .05488 L
.43733 .05037 L
.44803 .04658 L
.45948 .04351 L
.46456 .04243 L
.46994 .04147 L
.47459 .04078 L
Mistroke
.4796 .04018 L
.4824 .0399 L
.48496 .03968 L
.48757 .0395 L
.48999 .03936 L
.49279 .03923 L
.49427 .03918 L
.49503 .03916 L
.49585 .03914 L
.49664 .03913 L
.49736 .03912 L
.49805 .03911 L
.49877 .0391 L
.50004 .0391 L
.50142 .0391 L
.5028 .03912 L
.50406 .03914 L
.50546 .03918 L
.50693 .03922 L
.50941 .03933 L
.51215 .03948 L
.51719 .03986 L
.52192 .04035 L
.52744 .04107 L
.5325 .04189 L
.54389 .04431 L
.55419 .04729 L
.56378 .05082 L
.57429 .0557 L
.58552 .06231 L
.59628 .0703 L
.60795 .08126 L
.61803 .093 L
.62911 .1049 L
.63431 .10949 L
.6399 .11365 L
.64473 .11656 L
.65 .11903 L
.65307 .12012 L
.65592 .12092 L
.65865 .12149 L
.66017 .12173 L
.66155 .12189 L
.66291 .12201 L
.66416 .12209 L
.66553 .12213 L
.66623 .12213 L
.66698 .12213 L
.66826 .12209 L
.66963 .12201 L
Mistroke
.67092 .1219 L
.6721 .12178 L
.67451 .12145 L
.67717 .12096 L
.68254 .11968 L
.69219 .11664 L
.70358 .11268 L
.70899 .11098 L
.71401 .10967 L
.71663 .10912 L
.719 .10872 L
.72027 .10855 L
.72164 .10839 L
.72239 .10832 L
.72309 .10827 L
.72445 .10819 L
.72564 .10815 L
.72675 .10815 L
.72797 .10817 L
.72928 .10824 L
.73065 .10835 L
.73195 .1085 L
.73438 .1089 L
.73702 .10951 L
.73983 .11037 L
.74488 .11249 L
.7503 .11561 L
.7563 .12009 L
.76689 .13062 L
.7766 .14297 L
.7985 .17743 L
.82004 .21289 L
.83054 .2275 L
.84009 .23783 L
.84486 .24167 L
.84737 .24329 L
.85004 .2447 L
.85236 .24565 L
.8536 .24605 L
.85492 .24639 L
.85614 .24663 L
.85725 .24678 L
.85837 .24686 L
.85943 .24689 L
.86073 .24683 L
.86191 .24671 L
.86327 .24647 L
.86456 .24616 L
.86684 .24538 L
.86931 .24422 L
Mistroke
.87205 .24254 L
.87493 .24034 L
.88009 .23527 L
.89006 .22151 L
.90074 .20148 L
.92 .15471 L
.94084 .0972 L
.95182 .06816 L
.96347 .04104 L
.9725 .0239 L
.97729 .01648 L
.98246 .00993 L
.98718 .00534 L
.98925 .00376 L
.99151 .00235 L
.99365 .00132 L
.99565 .00062 L
.99675 .00035 L
.99775 .00017 L
.99891 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?l0003oool0=03oool00`00
0000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`0000005`3oool001<0
oooo00<000000?ooo`3o0000<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0
oooo0`00000?0?ooo`030000003oool0oooo0380oooo00<0o`000000003oool0203oool300000004
0?ooo`0000000000000001D0oooo000D0?ooo`030000003o0000oooo0340oooo00<000000?ooo`3o
ool04P3oool_000001<0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0T0?ooo`00
503oool00`000000oooo0?l0000`0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0_0?ooo`030?l000000000oooo02D0oooo000E0?ooo`030000003o
ool0o`0002l0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0;P3o
ool00`3o000000000?ooo`0V0?ooo`005@3oool00`000000oooo0?l0000^0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`030?l000000000
oooo02H0oooo000F0?ooo`030000003oool0o`0002d0oooo00<000000?ooo`3oool0903oool?0?l0
02H0oooo00<000000?ooo`3oool0:`3oool00`3o000000000?ooo`0W0?ooo`005P3oool00`000000
oooo0?l0000/0?ooo`030000003oool0oooo0240oooo103o00070?ooo`8000001P3oool40?l00280
oooo00<000000?ooo`3oool0:`3oool00`3o000000000?ooo`0W0?ooo`005`3oool00`000000oooo
0?l0000[0?ooo`030000003oool0oooo01h0oooo0`3o000;0?ooo`030000003oool0oooo00T0oooo
0P3o000Q0?ooo`030000003oool0oooo02T0oooo00<0o`000000003oool0:03oool001L0oooo00<0
00000?ooo`3o0000:P3oool00`000000oooo0?ooo`0M0?ooo`80o`003P3oool00`000000oooo0?oo
o`0;0?ooo`80o`007`3oool00`000000oooo0?ooo`0Y0?ooo`030?l000000000oooo02P0oooo000H
0?ooo`030000003oool0o`0002T0oooo00<000000?ooo`3oool06`3oool20?l00100oooo0P00000>
0?ooo`80o`007P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0000002T0oooo000H0?oo
o`030000003oool0o`0002P0oooo00<000000?ooo`3oool03`3oool3000000@0oooo00<000000?oo
o`3oool00P3oool00`3o000000000000000300000080oooo100000070?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool00000
02T0oooo000I0?ooo`030000003o0000oooo02L0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<0o`000?ooo`0000000`3oool00`000000oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0J0?oo
o`030000003oool0oooo02L0oooo00<0o`000000003oool0:@3oool001T0oooo00<000000?ooo`3o
00009`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@3o
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool200000180oooo00<0o`00
0?ooo`3oool06P3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0000002X0oooo000I0?oo
o`030000003oool0o`0002H0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0
oooo02D0oooo00<0o`000?ooo`000000:P3oool001X0oooo00<000000?ooo`3o00009@3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000103oool00`3o0000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo01P0oooo00<000000?ooo`3oool09@3oool00`3o000000000?ooo`0Z0?ooo`006P3oool0
0`000000oooo0?l0000U0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030?l0003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo0P00000E0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0
8`3oool00`3o0000oooo0000000[0?ooo`006P3oool00`000000oooo0?l0000U0?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`00
0000:`3oool001X0oooo00@000000?ooo`3oool0o`008`3oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0000002/0oooo000K0?oo
o`030000003oool0o`0002<0oooo00<000000?ooo`3oool00P3oool30?l000`0oooo0`0000020?oo
o`030?l0003oool0oooo00H0oooo0`0000030?ooo`D000001P3oool2000001P0oooo00<0o`000?oo
o`3oool03P3oool40?l000@0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0000000/0?oo
o`006`3oool00`000000oooo0?l0000S0?ooo`030000003oool0oooo0080o`000`3oool30?l000d0
oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`80o`002P3oool50?l000<0
oooo0`3o00000`3oool000000?ooo`0R0?ooo`030?l0003oool0000002`0oooo000K0?ooo`040000
003oool0oooo0?l00240oooo00@000000?l0003o0000o`00203oool20?l000T0oooo0P3o000K0?oo
o`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool01@3oool20?l000/0oooo00<0o`000000
003oool08@3oool0103o0000oooo0?ooo`00000/0?ooo`006`3oool010000000oooo0?ooo`3o000Q
0?ooo`030?l0003oool0oooo00/0oooo2@3o000M0?ooo`800000703oool70?l000h0oooo00<0o`00
0000003oool0803oool0103o0000oooo0?ooo`00000/0?ooo`00703oool00`000000oooo0?l0000P
0?ooo`030?l000000000oooo0380oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0O
0?ooo`030?l0003oool0000002d0oooo000L0?ooo`040000003oool0oooo0?l001l0oooo00<0o`00
0000003oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003o0000oooo01h0oooo00@0o`00
0?ooo`3oool00000;@3oool001`0oooo00@000000?ooo`3oool0o`007P3oool00`3o000000000?oo
o`0c0?ooo`030000003oool0oooo0380oooo00<000000?l0003oool07@3oool0103o0000oooo0?oo
o`00000]0?ooo`00703oool010000000oooo0?ooo`3o000M0?ooo`030?l0003oool0000003@0oooo
0P00000c0?ooo`030000003oool0o`0001`0oooo00D0o`000?ooo`3oool0oooo0000000]0?ooo`00
7@3oool010000000oooo0?ooo`3o000L0?ooo`030?l0003oool0000001`0oooo0`0000040?ooo`03
0000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo0380oooo00@000000?ooo`3o
ool0o`006`3oool0103o0000oooo0?ooo`00000^0?ooo`007@3oool010000000oooo0?ooo`3o000K
0?ooo`030?l0003oool0000001`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0o`0001X0oooo00D0o`000?ooo`3oool0oooo0000000^0?ooo`007@3oool010000000oooo0?oo
o`3o000J0?ooo`040?l0003oool0oooo000001`0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo00@0oooo0P00000d0?ooo`040000003oool0oooo0?l001T0oooo00D0o`00
0?ooo`3oool0oooo0000000^0?ooo`007@3oool01@000000oooo0?ooo`3oool0o`0001T0oooo00@0
o`000?ooo`3oool00000703oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo0?l001T0oooo00D0o`000?oo
o`3oool0oooo0000000^0?ooo`007@3oool01@000000oooo0?ooo`3oool0o`0001P0oooo00@0o`00
0?ooo`3oool000007@3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000
003oool0oooo03@0oooo00@000000?ooo`3oool0o`005`3oool00`3o0000oooo0?ooo`020?ooo`03
0000003oool0oooo02`0oooo000N0?ooo`040000003oool0oooo0?l001L0oooo00D0o`000?ooo`3o
ool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`08
0?ooo`800000=@3oool010000000oooo0?ooo`3o000G0?ooo`050?l0003oool0oooo0?ooo`000000
;`3oool001h0oooo00D000000?ooo`3oool0oooo0?l0000F0?ooo`050?l0003oool0oooo0?ooo`00
00007@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`3o00005P3oool01@3o0000oooo0?ooo`3o
ool0000002l0oooo000N0?ooo`050000003oool0oooo0?ooo`3o00005@3oool01@3o0000oooo0?oo
o`3oool0000001h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0M0?ooo`<000002P3oool5000000H0oooo0P00000f0?ooo`050000003oool0oooo0?ooo`3o
0000503oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo000N0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo0140oooo00D0o`000?ooo`3oool0oooo0000000`0?ooo`007`3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool001l0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool0=P3oool2000003L0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool001l0oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo000O0?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?oo
o`00803oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0g0?ooo`800000>03oool00`000000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`00
803oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
103oool00`000000oooo0?ooo`0H0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo100000070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
;`3oool00200oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00@0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool0103oool00`000000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo0P00000i0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000
003oool0oooo00H0oooo00@0o`000?ooo`3oool0oooo0`3o00080?ooo`030000003oool0oooo01P0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00@0o`000?ooo`3oool0oooo0`3o
00070?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo00L0oooo103o0009
0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool2000003X0oooo00<000000?ooo`3oool01`3oool40?l000T0oooo
00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0I0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0300
oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0340oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool3000000X0
oooo1@0000020?ooo`D000001P3oool2000003/0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo
000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool002<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`800000?03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0380oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00
903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo0P00000l0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0340oooo1@0000060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0c0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`800000?P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03L0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool20000
0440oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`800000103oool00`000000oooo
0?ooo`0i0?ooo`00:P3oool200000080oooo0P0000140?ooo`800000@`3oool200000080oooo0P00
000k0?ooo`00:`3oool4000002D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@000002
0?ooo`@000001`3oool00`000000oooo0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?oo
o`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`03
0000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00F`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000
003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool30000
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000
oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`23
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool0
06X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0
oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000000000000003
0?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 5e-05 L
.00236 .0002 L
.00365 .00047 L
.00488 .00084 L
.00706 .00176 L
.00942 .00312 L
.01203 .00508 L
.01479 .00765 L
.01975 .01353 L
.02966 .02982 L
.04057 .05386 L
.06188 .11318 L
.08481 .18132 L
.09613 .21119 L
.1069 .23492 L
.11656 .25133 L
.12203 .25832 L
.12711 .26325 L
.12989 .26529 L
.13244 .26676 L
.13389 .26742 L
.13524 .26793 L
.13666 .26834 L
.1374 .26851 L
.13821 .26865 L
.13955 .26881 L
.14031 .26885 L
.14101 .26886 L
.1423 .2688 L
.14367 .26864 L
.1449 .2684 L
.14604 .2681 L
.14866 .26714 L
.15105 .26594 L
.15356 .26435 L
.15806 .2607 L
.1682 .24907 L
.17822 .23371 L
.18893 .21431 L
.20821 .17609 L
.22912 .13779 L
.24013 .12157 L
.24615 .11421 L
.25178 .10837 L
.25722 .10371 L
.26218 .10028 L
.2677 .09736 L
.27074 .09614 L
.27363 .09522 L
Mistroke
.27605 .09462 L
.27738 .09436 L
.27863 .09415 L
.27979 .09399 L
.28106 .09385 L
.28221 .09375 L
.28326 .09369 L
.28452 .09365 L
.2857 .09364 L
.28699 .09365 L
.28837 .09371 L
.28907 .09375 L
.28982 .0938 L
.29119 .09392 L
.29376 .09422 L
.29887 .09507 L
.30366 .0961 L
.31457 .09877 L
.31975 .09998 L
.3252 .10104 L
.32805 .10148 L
.32956 .10166 L
.33117 .10183 L
.33266 .10195 L
.33401 .10204 L
.33536 .10209 L
.33664 .10211 L
.33786 .1021 L
.33916 .10206 L
.34039 .102 L
.34152 .10192 L
.34283 .10179 L
.34427 .1016 L
.34688 .10117 L
.3496 .10055 L
.35249 .09972 L
.3577 .09774 L
.36245 .09538 L
.36691 .09269 L
.37708 .08489 L
.39646 .06715 L
.40744 .05937 L
.41767 .05356 L
.42868 .04856 L
.43869 .04493 L
.44939 .04188 L
.46084 .03941 L
.46592 .03855 L
.4713 .03778 L
.47595 .03723 L
Mistroke
.48096 .03676 L
.48376 .03654 L
.48632 .03637 L
.48893 .03623 L
.49134 .03613 L
.49282 .03608 L
.49415 .03604 L
.49563 .03601 L
.49644 .03599 L
.49721 .03598 L
.49789 .03598 L
.49861 .03597 L
.49989 .03597 L
.50127 .03597 L
.50205 .03598 L
.50278 .03598 L
.50411 .036 L
.50552 .03603 L
.50805 .03611 L
.51077 .03622 L
.51377 .03638 L
.51913 .03676 L
.52417 .03724 L
.53355 .03846 L
.54366 .04029 L
.55372 .04268 L
.56472 .04607 L
.5762 .05063 L
.58688 .05599 L
.60837 .07117 L
.62789 .08899 L
.63299 .09262 L
.63839 .09583 L
.64305 .09806 L
.64805 .09989 L
.65086 .10067 L
.65343 .10122 L
.65466 .10144 L
.65601 .10164 L
.65727 .1018 L
.65846 .10191 L
.65918 .10197 L
.65997 .10202 L
.66133 .10208 L
.66211 .1021 L
.66293 .10211 L
.66363 .10211 L
.66439 .10209 L
.66577 .10205 L
.66654 .10201 L
Mistroke
.66724 .10196 L
.6699 .10173 L
.67231 .10143 L
.67497 .10101 L
.68034 .09996 L
.68999 .09764 L
.69583 .09622 L
.70138 .09502 L
.7038 .09459 L
.70637 .0942 L
.70785 .09402 L
.70919 .09388 L
.71054 .09377 L
.71181 .0937 L
.71299 .09366 L
.71429 .09364 L
.71564 .09365 L
.7169 .0937 L
.71809 .09377 L
.71917 .09387 L
.72041 .09401 L
.72159 .09418 L
.72423 .09468 L
.72666 .0953 L
.72934 .09617 L
.73218 .09731 L
.73755 .10012 L
.7426 .10357 L
.7541 .11449 L
.76442 .12785 L
.77528 .14516 L
.79471 .18189 L
.81566 .22291 L
.8248 .23868 L
.83471 .25285 L
.84021 .25905 L
.84529 .26352 L
.8478 .26525 L
.85015 .26658 L
.8526 .26765 L
.85389 .26808 L
.85529 .26844 L
.856 .26858 L
.85675 .2687 L
.85811 .26883 L
.85894 .26886 L
.85972 .26885 L
.86043 .26881 L
.86118 .26874 L
.86186 .26864 L
Mistroke
.8626 .26851 L
.8641 .26813 L
.86549 .26767 L
.86678 .26713 L
.86944 .26572 L
.87185 .26406 L
.87728 .25907 L
.88234 .25287 L
.88771 .24469 L
.89735 .22617 L
.91916 .16997 L
.93987 .10793 L
.95884 .05531 L
.96831 .03385 L
.97866 .01575 L
.98405 .00888 L
.98906 .0042 L
.99183 .00235 L
.99435 .00112 L
.99575 .00064 L
.99648 .00044 L
.99726 .00027 L
.99794 .00015 L
.99869 6e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5
000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0o`000?ooo`3oool0=03oool00`00
0000oooo0?ooo`080?ooo`@000006`3oool00`000000oooo0?ooo`0H0?ooo`800000303oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`0000005`3oool001<0
oooo00<000000?l0003oool0<`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3oool2000001H0
oooo0`00000?0?ooo`030000003oool0oooo0380oooo00<0o`000000003oool0203oool300000004
0?ooo`0000000000000001D0oooo000D0?ooo`030000003o0000oooo0340oooo00<000000?ooo`3o
ool04P3oool_000001<0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0T0?ooo`00
503oool00`000000o`000?ooo`0`0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0_0?ooo`030?l000000000oooo02D0oooo000E0?ooo`030000003o
0000oooo02l0oooo00<000000?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0;`3o
ool00`3o0000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?l0000^0?ooo`030000003oool0
oooo02D0oooo303o000W0?ooo`030000003oool0oooo02d0oooo00<0o`000000003oool09P3oool0
01H0oooo00<000000?l0003oool0;@3oool00`000000oooo0?ooo`0P0?ooo`D0o`001P3oool00`00
0000oooo0?ooo`030?ooo`H0o`008P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
02H0oooo000F0?ooo`030000003oool0o`0002`0oooo00<000000?ooo`3oool07`3oool20?l000/0
oooo0P00000:0?ooo`80o`00803oool00`000000oooo0?ooo`0[0?ooo`030?l000000000oooo02L0
oooo000G0?ooo`030000003o0000oooo02/0oooo00<000000?ooo`3oool07@3oool20?l000d0oooo
00<000000?ooo`3oool02`3oool20?l001l0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0W0?ooo`005`3oool00`000000oooo0?l0000Z0?ooo`030000003oool0oooo01`0oooo0P3o
000?0?ooo`030000003oool0oooo00d0oooo0P3o000M0?ooo`030000003oool0oooo02T0oooo00<0
o`000000003oool0:03oool001P0oooo00<000000?l0003oool0:@3oool00`000000oooo0?ooo`0J
0?ooo`80o`004@3oool200000100oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0X
0?ooo`030?l000000000oooo02P0oooo000H0?ooo`030000003oool0o`0002P0oooo00<000000?oo
o`3oool03`3oool3000000@0oooo00<000000?ooo`3oool00P3o00000`3oool00000000000030000
0080oooo100000070?ooo`030000003oool0oooo0100oooo0P3o000K0?ooo`030000003oool0oooo
02L0oooo00<0o`000?ooo`000000:@3oool001T0oooo00<000000?l0003oool09`3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@3o0000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0W0?ooo`030?l000000000
oooo02T0oooo000I0?ooo`030000003o0000oooo02L0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo0P00000D0?ooo`030?l0003oool0oooo01P0oooo00<00000
0?ooo`3oool09@3oool00`3o0000oooo0000000Z0?ooo`006@3oool00`000000oooo0?l0000V0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0
000002X0oooo000J0?ooo`030000003o0000oooo02D0oooo00<000000?ooo`3oool03`3oool01P00
0000oooo0?ooo`3oool000000?ooo`80o`002@3oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo02D0oooo
00<0o`000000003oool0:P3oool001X0oooo00<000000?ooo`3o00009@3oool00`000000oooo0?oo
o`040?ooo`80o`002@3oool01P000000oooo0?ooo`3oool000000?l000P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000G0?ooo`80o`003`3oool20?l0
00H0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0000000[0?ooo`006P3oool00`000000
oooo0?l0000U0?ooo`040000003oool0oooo0?ooo`P0o`001P3oool010000000oooo0?ooo`3oool2
0?l000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0603oool20?l000P0oooo2P3o00030?ooo`030000003oool0oooo02<0oooo00<0
o`000?ooo`000000:`3oool001X0oooo00<000000?ooo`3o0000903oool00`000000oooo0?ooo`02
0?l000P0oooo2P3o00000`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo203o000:0?ooo`80o`0000<0
oooo0000003oool08`3oool0103o0000oooo0?ooo`00000[0?ooo`006`3oool00`000000oooo0?l0
000S0?ooo`030000003oool0o`000140oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00
000_0?ooo`030?l0003oool0000002<0oooo00<0o`000?ooo`000000;03oool001/0oooo00<00000
0?ooo`3o00008`3oool00`000000o`000?ooo`0`0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`0000008`3oool00`3o0000oooo0000000/0?ooo`006`3oool00`000000oooo0?l0000R0?oo
o`030000003o0000oooo0340oooo00<000000?ooo`3oool0;`3oool00`3o000000000?ooo`0Q0?oo
o`040?l0003oool0oooo000002`0oooo000K0?ooo`040000003oool0oooo0?l00240oooo00<0o`00
0?ooo`3oool0<@3oool200000340oooo0P3o000Q0?ooo`040?l0003oool0oooo000002`0oooo000L
0?ooo`030000003oool0o`000200oooo00<0o`000000003oool0<P3oool00`000000oooo0?ooo`0a
0?ooo`030000003o0000oooo01l0oooo00<0o`000?ooo`000000;@3oool001`0oooo00<000000?oo
o`3o0000803oool00`3o000000000?ooo`0b0?ooo`030000003oool0oooo0340oooo00<000000?l0
003oool07P3oool0103o0000oooo0?ooo`00000]0?ooo`00703oool00`000000oooo0?l0000O0?oo
o`030?l000000000oooo03<0oooo00<000000?ooo`3oool0<P3oool00`000000o`000?ooo`0M0?oo
o`040?l0003oool0oooo000002d0oooo000L0?ooo`040000003oool0oooo0?l001h0oooo00<0o`00
0000003oool0<`3oool2000003<0oooo00<000000?l0003oool07@3oool0103o0000oooo0?ooo`00
000]0?ooo`007@3oool00`000000oooo0?l0000M0?ooo`030?l0003oool0000001`0oooo0`000004
0?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3o00007@3oool00`3o0000oooo0000000^0?ooo`007@3oool00`000000oooo0?l0000M0?oo
o`030?l000000000oooo01/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
o`0001/0oooo00@0o`000?ooo`3oool00000;P3oool001d0oooo00@000000?ooo`3oool0o`006`3o
ool00`3o0000oooo0000000L0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo
0?ooo`040?ooo`800000=03oool00`000000oooo0?l0000K0?ooo`040?l0003oool0oooo000002h0
oooo000M0?ooo`040000003oool0oooo0?l001/0oooo00<0o`000?ooo`000000703oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?oo
o`040000003oool0oooo0?l001X0oooo00@0o`000?ooo`3oool00000;P3oool001d0oooo00@00000
0?ooo`3oool0o`006P3oool00`3o0000oooo0000000M0?ooo`050000003oool0oooo0?ooo`000000
2@3oool4000000L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?l0000I0?ooo`050?l0
003oool0oooo0?ooo`000000;P3oool001h0oooo00<000000?ooo`3o00006P3oool00`3o0000oooo
0000000M0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`80
0000=@3oool010000000oooo0?ooo`3o000H0?ooo`040?l0003oool0oooo000002l0oooo000N0?oo
o`040000003oool0oooo0?l001P0oooo00@0o`000?ooo`3oool000007@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`040000
003oool0oooo0?l001P0oooo00@0o`000?ooo`3oool00000;`3oool001h0oooo00@000000?ooo`3o
ool0o`00603oool00`3o0000oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00D000000?ooo`3oool0oooo0?l0
000F0?ooo`050?l0003oool0oooo0?ooo`000000;`3oool001h0oooo00@000000?ooo`3oool0o`00
5`3oool0103o0000oooo0?ooo`00000O0?ooo`<000002P3oool5000000H0oooo0P00000f0?ooo`04
0000003oool0oooo0?l001H0oooo00D0o`000?ooo`3oool0oooo0000000_0?ooo`007P3oool01@00
0000oooo0?ooo`3oool0o`0001H0oooo00@0o`000?ooo`3oool00000=`3oool00`000000oooo0?oo
o`0e0?ooo`050000003oool0oooo0?ooo`3o00005@3oool0103o0000oooo0?ooo`00000`0?ooo`00
7`3oool010000000oooo0?ooo`3o000E0?ooo`040?l0003oool0oooo000003P0oooo00<000000?oo
o`3oool0=@3oool01@000000oooo0?ooo`3oool0o`0001@0oooo00D0o`000?ooo`3oool0oooo0000
000`0?ooo`007`3oool01@000000oooo0?ooo`3oool0o`0001@0oooo00@0o`000?ooo`3oool00000
>03oool2000003L0oooo00D000000?ooo`3oool0oooo0?l0000C0?ooo`050?l0003oool0oooo0?oo
o`000000<03oool001l0oooo00D000000?ooo`3oool0oooo0?l0000C0?ooo`050?l0003oool0oooo
0?ooo`000000>03oool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`3o00004P3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo000O0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool0403oool0103o0000oooo0?ooo`00000i0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool0;P3oool00200oooo00D000000?ooo`3oool0oooo0?l0
000A0?ooo`050?l0003oool0oooo0?ooo`000000>@3oool2000003P0oooo00D000000?ooo`3oool0
oooo0?l0000A0?ooo`050?l0003oool0oooo0?ooo`000000<@3oool00200oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3o
ool0603oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@0
00001`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool01@3o0000oooo0?ooo`3oool0000001X0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool0
0200oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000>@3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0_
0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo
0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0
oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030000
003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`03
0000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`020?ooo`80o`001`3oool00`000000oooo0?ooo`0J0?ooo`<0
00002P3oool500000080oooo1@0000060?ooo`800000>`3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`00
8P3oool00`000000oooo0?ooo`050?ooo`D0o`00203oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool50?l000P0oooo00<000000?ooo`3oool0
<@3oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`008`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo0P00000l0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0<P3oool002<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0b0?ooo`00903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380
oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>`3oool2000003`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00903oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0<@3oool5000000H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`060?ooo`800000?@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03<0oooo000U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo0P00000n0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=03oool002H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000V0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`009`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo0`0000080?ooo`800000?`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo000W0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`00:03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`100?oo
o`800000@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Y0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo0P0000040?ooo`030000
003oool0oooo03T0oooo000Z0?ooo`8000000P3oool2000004@0oooo0P0000130?ooo`8000000P3o
ool2000003/0oooo000[0?ooo`@000009@3oool5000000<0oooo00<000000?ooo`3oool00`3oool5
00000080oooo100000070?ooo`030000003oool0oooo04<0oooo1000000l0?ooo`00EP3oool00`00
0000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005H0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001K0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00G@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo
00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001K0?oo
o`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001M0?ooo`03
0000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0
P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo
001d0?ooo`030000003oool0oooo08<0oooo001D0?ooo`D000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool2000008@0oooo001F0?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo001D0?ooo`<00000
2`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo
0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0
oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`23
0?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3o
ool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003o
ool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@0
00001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo
07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool0
06P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000
000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .00021 L
.00365 .0005 L
.00488 .0009 L
.00706 .00188 L
.00942 .00334 L
.01203 .00543 L
.01479 .00818 L
.01975 .01446 L
.02966 .03188 L
.04057 .0576 L
.06188 .12118 L
.08481 .19447 L
.09613 .22672 L
.1069 .25243 L
.11656 .27028 L
.12203 .27792 L
.12711 .28332 L
.12989 .28557 L
.13244 .2872 L
.13524 .2885 L
.13666 .28896 L
.13745 .28916 L
.13821 .28932 L
.13957 .28951 L
.14082 .28957 L
.14216 .28954 L
.14291 .28946 L
.14361 .28937 L
.14478 .28914 L
.14606 .28878 L
.1474 .28831 L
.14866 .28776 L
.15105 .28646 L
.15356 .28473 L
.15806 .28075 L
.1629 .27526 L
.1682 .26795 L
.18879 .22939 L
.21079 .1795 L
.23169 .13504 L
.2427 .11578 L
.25436 .09961 L
.26476 .08912 L
.27067 .08478 L
.2762 .08174 L
.2788 .08063 L
.28127 .07975 L
.28352 .0791 L
Mistroke
.28591 .07854 L
.28727 .07829 L
.2885 .07809 L
.28975 .07793 L
.2909 .07781 L
.29225 .07771 L
.29296 .07767 L
.2937 .07764 L
.29496 .07761 L
.29634 .07761 L
.29771 .07764 L
.29899 .0777 L
.29965 .07774 L
.30038 .07779 L
.30186 .07791 L
.30456 .07821 L
.30708 .07856 L
.31687 .08029 L
.32758 .08225 L
.33018 .08264 L
.33296 .08298 L
.33456 .08315 L
.33601 .08327 L
.33747 .08337 L
.33884 .08344 L
.34007 .08348 L
.34142 .0835 L
.3421 .0835 L
.34283 .08349 L
.34415 .08345 L
.34546 .08338 L
.3467 .0833 L
.34782 .08319 L
.34904 .08306 L
.35181 .08265 L
.35477 .08206 L
.36007 .08056 L
.36484 .07875 L
.36931 .07662 L
.37952 .07031 L
.39889 .05656 L
.40988 .05069 L
.4201 .04627 L
.43111 .04246 L
.44112 .03969 L
.45182 .03736 L
.46327 .03548 L
.46835 .03483 L
.47373 .03425 L
.47838 .03385 L
Mistroke
.48339 .03351 L
.48619 .03335 L
.48875 .03324 L
.49133 .03315 L
.49378 .03308 L
.49515 .03306 L
.4959 .03304 L
.49661 .03304 L
.498 .03302 L
.49925 .03302 L
.49997 .03301 L
.50074 .03302 L
.50211 .03302 L
.50288 .03303 L
.50359 .03304 L
.50521 .03306 L
.50654 .03309 L
.50795 .03313 L
.51048 .03321 L
.5132 .03332 L
.5162 .03348 L
.52157 .03385 L
.5266 .03429 L
.53598 .03538 L
.54609 .03697 L
.55615 .03904 L
.56715 .04193 L
.57863 .04579 L
.58931 .0503 L
.6108 .06296 L
.62029 .07017 L
.63033 .07643 L
.63532 .07881 L
.64082 .08085 L
.64323 .08156 L
.64581 .08219 L
.64824 .08266 L
.65049 .083 L
.65184 .08316 L
.65329 .08329 L
.65412 .08336 L
.65489 .0834 L
.65559 .08344 L
.65634 .08347 L
.65702 .08348 L
.65775 .08349 L
.65852 .0835 L
.65924 .08349 L
.66053 .08346 L
.6619 .08341 L
Mistroke
.66325 .08333 L
.66471 .08321 L
.66736 .08295 L
.67233 .08226 L
.68308 .0803 L
.68833 .07931 L
.69315 .07852 L
.69557 .07819 L
.69821 .07791 L
.69965 .07779 L
.701 .0777 L
.70228 .07764 L
.70365 .07761 L
.70443 .07761 L
.70515 .07761 L
.70594 .07763 L
.70678 .07766 L
.7075 .0777 L
.70818 .07774 L
.70972 .07787 L
.71111 .07804 L
.71238 .07823 L
.71522 .07879 L
.71762 .07941 L
.72027 .08028 L
.72563 .08264 L
.73059 .08561 L
.73525 .08913 L
.74574 .09973 L
.75705 .11539 L
.77808 .15484 L
.80023 .20482 L
.82119 .24975 L
.83033 .26568 L
.84023 .27896 L
.84291 .28171 L
.84574 .28419 L
.84836 .28609 L
.85082 .28751 L
.85311 .2885 L
.8544 .28892 L
.85558 .28922 L
.85686 .28944 L
.85759 .28952 L
.85827 .28956 L
.8595 .28957 L
.86082 .28947 L
.86154 .28936 L
.8623 .28922 L
.86367 .28886 L
Mistroke
.86515 .28835 L
.86676 .28762 L
.86966 .28589 L
.87236 .28379 L
.8774 .2786 L
.88281 .27125 L
.89351 .25155 L
.90514 .22331 L
.92628 .15959 L
.94667 .09422 L
.95749 .06279 L
.96914 .0344 L
.97745 .01874 L
.98109 .01327 L
.98507 .00833 L
.98884 .00467 L
.99234 .00221 L
.99429 .00123 L
.99605 .00059 L
.99702 .00033 L
.99808 .00014 L
.99908 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo
00P0oooo1000000K0?ooo`030000003oool0oooo01P0oooo0P00000<0?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3oool00`000000
o`000?ooo`0c0?ooo`030000003oool0oooo00d0oooo1000000G0?ooo`8000005P3oool3000000l0
oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`070?ooo`<0000000@0oooo00000000
000000005@3oool001@0oooo00<000000?l0003oool0<@3oool00`000000oooo0?ooo`0B0?ooobl0
00004`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02@0oooo000D0?ooo`030000
003o0000oooo0300oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02l0oooo00<0o`000000003oool09@3oool001D0oooo00<000000?l0003oool0;`3o
ool00`000000oooo0?ooo`0W0?ooo`L0o`00:03oool00`000000oooo0?ooo`0_0?ooo`030?l0003o
ool0oooo02D0oooo000E0?ooo`030000003oool0o`0002h0oooo00<000000?ooo`3oool0803oool9
0?l00080oooo00<000000?ooo`3oool01`3o000S0?ooo`030000003oool0oooo02d0oooo00<0o`00
0000003oool09P3oool001H0oooo00<000000?l0003oool0;@3oool00`000000oooo0?ooo`0L0?oo
o`@0o`002`3oool00`000000oooo0?ooo`070?ooo`D0o`007`3oool00`000000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo02H0oooo000F0?ooo`030000003oool0o`0002`0oooo00<000000?ooo`3o
ool06`3oool20?l000l0oooo0P00000=0?ooo`80o`007@3oool00`000000oooo0?ooo`0[0?ooo`03
0?l000000000oooo02L0oooo000G0?ooo`030000003o0000oooo02/0oooo00<000000?ooo`3oool0
6@3oool20?l00140oooo00<000000?ooo`3oool03P3oool20?l001`0oooo00<000000?ooo`3oool0
:P3oool00`3o0000oooo0?ooo`0W0?ooo`005`3oool00`000000oooo0?l0000Z0?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`80o`006P3o
ool00`000000oooo0?ooo`0Y0?ooo`030?l000000000oooo02P0oooo000H0?ooo`030000003o0000
oooo02T0oooo00<000000?ooo`3oool05`3oool20?l001@0oooo0P00000C0?ooo`80o`006@3oool0
0`000000oooo0?ooo`0X0?ooo`030?l000000000oooo02P0oooo000H0?ooo`030000003oool0o`00
02P0oooo00<000000?ooo`3oool03`3oool3000000@0oooo00<000000?l0003oool00`3oool50000
0080oooo100000070?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0X0?ooo`030?l000000000oooo02P0oooo000I0?ooo`030000003o0000oooo02L0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool000000080oooo0P3o00050?oo
o`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo02L0oooo00<0
o`000000003oool0:@3oool001T0oooo00<000000?l0003oool09`3oool00`000000oooo0?ooo`03
0?ooo`H0o`001@3oool01`000000oooo0?ooo`3oool000000?ooo`3o0000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000G0?ooo`80o`002`3oool50?l000H0oooo
00<000000?ooo`3oool09P3oool00`3o000000000?ooo`0Y0?ooo`006@3oool00`000000oooo0?l0
000V0?ooo`030000003oool0oooo0080oooo0`3o00050?ooo`/0o`002P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool;0?l000D0oooo0`3o
00030?ooo`030000003oool0oooo02H0oooo00<0o`000000003oool0:@3oool001X0oooo00<00000
0?l0003oool09@3oool01@000000oooo0?ooo`3oool0o`0000d0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0[0?ooo`04
0?l0003oool0oooo000002P0oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?l0003o
ool09@3oool010000000oooo0?ooo`3o000>0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000002d0oooo00@0
o`000?ooo`3oool000009P3oool00`3o000000000?ooo`0Z0?ooo`006P3oool00`000000o`000?oo
o`0U0?ooo`030000003oool0o`0000l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02d0
oooo00<0o`000?ooo`0000009P3oool00`3o000000000?ooo`0Z0?ooo`006P3oool00`000000oooo
0?l0000T0?ooo`030000003oool0o`000100oooo00D000000?ooo`3oool0oooo000000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02h0oooo00<0o`000000003oool09@3oool00`3o000000000?ooo`0Z0?ooo`006`3oool00`000000
o`000?ooo`0S0?ooo`030000003o0000oooo0140oooo0`00000;0?ooo`<000000`3oool5000000H0
oooo0P00000`0?ooo`030?l000000000oooo02<0oooo00<0o`000000003oool0:`3oool001/0oooo
00<000000?l0003oool08`3oool00`000000o`000?ooo`0`0?ooo`030000003oool0oooo02l0oooo
00<0o`000000003oool08`3oool00`3o000000000?ooo`0[0?ooo`006`3oool00`000000oooo0?l0
000R0?ooo`030000003o0000oooo0340oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0R0?ooo`030?l000000000oooo02/0oooo000K0?ooo`030000003oool0o`000280oooo00<00000
0?l0003oool0<@3oool200000340oooo00<0o`000000003oool08@3oool00`3o0000oooo0000000/
0?ooo`00703oool00`000000o`000?ooo`0Q0?ooo`030?l0003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l000000000oooo02`0oooo000L0?ooo`03
0000003oool0o`000240oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo0200oooo00<0o`000000003oool0;03oool001`0oooo00<000000?ooo`3o0000
803oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0
7`3oool00`3o000000000?ooo`0/0?ooo`00703oool00`000000oooo0?l0000O0?ooo`030?l00000
0000oooo03<0oooo0P00000c0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`000000;@3o
ool001d0oooo00<000000?l0003oool07P3oool00`3o000000000?ooo`0K0?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0b0?ooo`030000003o0000
oooo01h0oooo00<0o`000000003oool0;@3oool001d0oooo00<000000?ooo`3o00007@3oool00`3o
000000000?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l000000000oooo02d0oooo000M0?ooo`030000003oool0o`0001d0oooo00<0o`000000
003oool06`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2
000003@0oooo00<000000?l0003oool0703oool00`3o0000oooo0000000^0?ooo`007@3oool00`00
0000oooo0?l0000L0?ooo`030?l0003oool0000001`0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`000000o`000?ooo`0L
0?ooo`030?l0003oool0000002h0oooo000M0?ooo`030000003oool0o`0001`0oooo00<0o`000000
003oool0703oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0
oooo03@0oooo00<000000?l0003oool06`3oool00`3o0000oooo0000000^0?ooo`007P3oool00`00
0000oooo0?l0000J0?ooo`030?l0003oool0000001d0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo0P00000e0?ooo`030000003o0000oooo01X0oooo00<0o`00
0?ooo`000000;`3oool001h0oooo00<000000?ooo`3o00006P3oool00`3o0000oooo0000000M0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3o00006P3oool00`3o0000oooo0000000_0?ooo`007P3oool00`00
0000oooo0?l0000I0?ooo`030?l0003oool0000001h0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?l0000J
0?ooo`030?l0003oool0000002l0oooo000N0?ooo`030000003oool0o`0001T0oooo00<0o`000?oo
o`0000007`3oool3000000X0oooo1@0000060?ooo`800000=P3oool00`000000oooo0?l0000H0?oo
o`040?l0003oool0oooo000002l0oooo000N0?ooo`040000003oool0oooo0?l001L0oooo00@0o`00
0?ooo`3oool00000=`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0o`0001P0oooo00<0
o`000?ooo`000000<03oool001l0oooo00<000000?ooo`3o00005`3oool00`3o0000oooo0000000h
0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool0o`005`3oool00`3o0000oooo0000
000`0?ooo`007`3oool00`000000oooo0?l0000F0?ooo`040?l0003oool0oooo000003P0oooo0P00
000g0?ooo`030000003oool0o`0001H0oooo00@0o`000?ooo`3oool00000<03oool001l0oooo00@0
00000?ooo`3oool0o`005@3oool0103o0000oooo0?ooo`00000h0?ooo`030000003oool0oooo03H0
oooo00@000000?ooo`3oool0o`005@3oool0103o0000oooo0?ooo`00000`0?ooo`007`3oool01000
0000oooo0?ooo`3o000E0?ooo`030?l0003oool0000003T0oooo00<000000?ooo`3oool0=P3oool0
10000000oooo0?ooo`3o000E0?ooo`040?l0003oool0oooo00000300oooo000P0?ooo`040000003o
ool0oooo0?l001<0oooo00@0o`000?ooo`3oool00000>@3oool2000003P0oooo00@000000?ooo`3o
ool0o`004`3oool0103o0000oooo0?ooo`00000a0?ooo`00803oool010000000oooo0?ooo`3o000C
0?ooo`040?l0003oool0oooo000001X0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?oo
o`3o000C0?ooo`040?l0003oool0oooo00000340oooo000P0?ooo`050000003oool0oooo0?ooo`3o
00004@3oool0103o0000oooo0?ooo`00000J0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0g0?ooo`050000003oool0oooo0?ooo`3o00004P3oool0103o0000oooo0?ooo`00000a0?ooo`00
803oool01@000000oooo0?ooo`3oool0o`000140oooo00@0o`000?ooo`3oool000006P3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`800000>@3oool010000000oooo0?ooo`3o000A0?ooo`050?l0003oool0oooo0?ooo`000000
<@3oool00200oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`050?l0003o
ool0oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo0?l0000@0?ooo`040?l0003oool0oooo00000380oooo000Q0?ooo`050000003oool0oooo
0?ooo`3o00003`3oool01@3o0000oooo0?ooo`3oool0000001X0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0h0?ooo`05
0000003oool0oooo0?ooo`3o00003`3oool01@3o0000oooo0?ooo`3oool000000380oooo000Q0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool01@3o0000oooo0?ooo`3oool0
000001/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000003X0oooo00D000000?ooo`3oool0oooo0?l0000>0?ooo`050?l0003oool0oooo0?oo
o`000000<P3oool00240oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`05
0?l0003oool0oooo0?ooo`0000006`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3oool0oooo
0?l0000=0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<03oool00240oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0000000c0?oo
o`008P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0J0?ooo`<000002P3oool500000080oooo1@0000060?ooo`80
0000>`3oool01@000000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`030?ooo`030000003oool0oooo0340oooo000S0?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo0P00
000l0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo0380oooo000S0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`80o`00103oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo0380oooo000T0?ooo`030000003oool0oooo00<0oooo1P3o00060?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`040?oo
o`D0o`001`3oool00`000000oooo0?ooo`0b0?ooo`00903oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03/0oooo0P00000l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0<P3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo1@0000060?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool2
000003d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`009@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool002D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0
oooo000V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`060?ooo`800000?P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo
000V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0e0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c0?oo
o`<00000203oool2000003l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?oo
o`009`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0=P3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`00:03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0@03oool200000440oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`110?ooo`800000103oool00`000000oooo0?ooo`0i0?ooo`00:P3oool200000080oooo
0P0000140?ooo`800000@`3oool200000080oooo0P00000k0?ooo`00:`3oool4000002D0oooo1@00
00030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?oo
o`130?ooo`@00000?03oool005H0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
001F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
05H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
05@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo0`0000030?oo
o`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00F`3oool5000000<0oooo
00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo100000070?ooo`03
0000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool2000008@0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00E03o
ool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?oo
o`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3o
ool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0
P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo
001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2
000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0
oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0
oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000
S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?oo
o`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .00022 L
.00365 .00053 L
.00488 .00095 L
.00706 .00199 L
.00942 .00354 L
.01203 .00575 L
.01479 .00866 L
.01975 .01532 L
.02966 .03378 L
.04057 .06106 L
.06188 .12858 L
.08481 .20661 L
.09613 .24106 L
.1069 .26859 L
.11656 .28778 L
.12203 .29601 L
.12711 .30185 L
.12989 .3043 L
.13244 .30607 L
.13524 .30749 L
.13666 .308 L
.13745 .30823 L
.13821 .3084 L
.13957 .30861 L
.14082 .3087 L
.14216 .30867 L
.14291 .30859 L
.14361 .30849 L
.14478 .30825 L
.14606 .30788 L
.1474 .30738 L
.14866 .3068 L
.15105 .30541 L
.15356 .30355 L
.15806 .29926 L
.1629 .29332 L
.1682 .28537 L
.18879 .24307 L
.21079 .18732 L
.23169 .13628 L
.2427 .11347 L
.25436 .09367 L
.26476 .08017 L
.27067 .07428 L
.2762 .06988 L
.28127 .06676 L
.28591 .0646 L
.28847 .06368 L
Mistroke
.29126 .06288 L
.2939 .0623 L
.29634 .06191 L
.2977 .06176 L
.29844 .06169 L
.29913 .06163 L
.30035 .06156 L
.30169 .06151 L
.30244 .06149 L
.30315 .06149 L
.30448 .0615 L
.30522 .06152 L
.30591 .06155 L
.30666 .06158 L
.30746 .06163 L
.31003 .06184 L
.31244 .0621 L
.31793 .06288 L
.32727 .0645 L
.33221 .06533 L
.33748 .06608 L
.34029 .06638 L
.34285 .06659 L
.34408 .06667 L
.34541 .06673 L
.34667 .06677 L
.34783 .06678 L
.34913 .06678 L
.35035 .06675 L
.35169 .0667 L
.35244 .06666 L
.35312 .06662 L
.3545 .0665 L
.35599 .06635 L
.35871 .06597 L
.36104 .06555 L
.36361 .06498 L
.36881 .06347 L
.37363 .06164 L
.37816 .05956 L
.39753 .04915 L
.40852 .04455 L
.41875 .04107 L
.43976 .03583 L
.45047 .03394 L
.46191 .0324 L
.47265 .03136 L
.4787 .03094 L
.4843 .03064 L
.48918 .03045 L
Mistroke
.49196 .03038 L
.49321 .03035 L
.49456 .03033 L
.49597 .03031 L
.4973 .0303 L
.4986 .03029 L
.49981 .03029 L
.50055 .03029 L
.50124 .03029 L
.50254 .0303 L
.50327 .0303 L
.50394 .03031 L
.50545 .03033 L
.50677 .03035 L
.50803 .03038 L
.51039 .03044 L
.51568 .03064 L
.52025 .03087 L
.52523 .0312 L
.5365 .03222 L
.54693 .03355 L
.55705 .03521 L
.56654 .03717 L
.57709 .03985 L
.58818 .04335 L
.60939 .0526 L
.61957 .05838 L
.62882 .06262 L
.63398 .06434 L
.63886 .06553 L
.64153 .06601 L
.644 .06635 L
.64529 .06648 L
.6467 .0666 L
.64742 .06665 L
.64818 .0667 L
.64957 .06675 L
.65085 .06678 L
.65204 .06678 L
.65335 .06677 L
.65408 .06675 L
.65474 .06672 L
.65596 .06667 L
.65727 .06658 L
.65965 .06639 L
.66445 .06583 L
.66886 .06516 L
.67843 .0635 L
.6837 .06263 L
.68868 .06197 L
Mistroke
.6915 .0617 L
.69227 .06165 L
.69309 .0616 L
.6938 .06156 L
.69456 .06153 L
.69588 .06149 L
.69711 .06149 L
.69786 .0615 L
.69858 .06151 L
.69992 .06157 L
.70118 .06165 L
.70252 .06178 L
.70378 .06193 L
.70493 .0621 L
.70774 .06264 L
.7104 .06333 L
.71528 .06509 L
.72064 .06784 L
.72624 .07169 L
.73147 .07626 L
.74083 .08692 L
.75086 .10194 L
.77315 .14739 L
.79428 .20041 L
.8134 .24822 L
.82429 .27178 L
.82962 .28169 L
.83451 .28962 L
.83928 .29616 L
.8445 .30185 L
.84703 .30403 L
.84974 .30591 L
.85124 .30674 L
.8526 .30738 L
.85387 .30786 L
.85459 .30808 L
.85526 .30826 L
.85664 .30853 L
.85734 .30862 L
.85809 .30868 L
.85946 .30869 L
.86071 .30858 L
.86146 .30846 L
.86215 .30832 L
.86373 .30787 L
.86512 .30734 L
.86661 .30661 L
.8695 .30476 L
.87223 .30249 L
.87732 .29686 L
Mistroke
.88222 .28979 L
.88759 .28023 L
.89843 .25569 L
.91784 .19796 L
.94007 .12191 L
.96033 .05859 L
.97009 .03433 L
.97524 .02383 L
.98071 .01463 L
.98548 .00835 L
.98801 .00571 L
.99073 .00342 L
.99195 .00258 L
.99323 .00183 L
.99441 .00125 L
.99552 .0008 L
.99655 .00047 L
.99766 .00022 L
.99889 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P3o000:0?ooo`030000003oool0
oooo01H0oooo000C0?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0203oool40000
01/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0=03oool00`00
0000o`000?ooo`090?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o0000oooo03<0
oooo00<000000?ooo`3oool03@3oool4000001L0oooo0P00000F0?ooo`<000003`3oool00`000000
oooo0?ooo`0c0?ooo`030?l0003oool0oooo00L0oooo0`000000103oool0000000000000000E0?oo
o`00503oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo0180oooo;`00000C0?ooo`03
0000003oool0oooo0340oooo00<0o`000?ooo`3oool0903oool001@0oooo00<000000?l0003oool0
<03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
;`3oool00`3o000000000?ooo`0U0?ooo`005@3oool00`3o0000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0240oooo4@3o000T0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool09@3o
ool001D0oooo00<000000?l0003oool0;P3oool00`000000oooo0?ooo`0M0?ooo`D0o`002@3oool0
0`000000oooo0?ooo`050?ooo`H0o`007`3oool00`000000oooo0?ooo`0]0?ooo`030?l000000000
oooo02H0oooo000F0?ooo`030000003o0000oooo02d0oooo00<000000?ooo`3oool06P3oool30?l0
00h0oooo00<000000?ooo`3oool02`3oool50?l001/0oooo00<000000?ooo`3oool0;03oool00`3o
0000oooo0?ooo`0V0?ooo`005P3oool00`000000o`000?ooo`0/0?ooo`030000003oool0oooo01T0
oooo0P3o000A0?ooo`8000004@3oool20?l001T0oooo00<000000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`0V0?ooo`005`3oool00`000000o`000?ooo`0[0?ooo`030000003oool0oooo01L0oooo
0P3o000C0?ooo`030000003oool0oooo0180oooo0P3o000H0?ooo`030000003oool0oooo02X0oooo
00<0o`000?ooo`3oool09`3oool001L0oooo00<000000?l0003oool0:P3oool00`000000oooo0?oo
o`0F0?ooo`80o`005@3oool00`000000oooo0?ooo`0D0?ooo`80o`005P3oool00`000000oooo0?oo
o`0Z0?ooo`030?l0003oool0oooo02L0oooo000H0?ooo`030000003o0000oooo02T0oooo00<00000
0?ooo`3oool00`3oool70?l000T0oooo0`3o000G0?ooo`8000005`3oool20?l000P0oooo203o0005
0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<000000?l0
003oool0:03oool00`000000oooo0?ooo`020?ooo`<0o`001P3oool90?l00080oooo00<000000?oo
o`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01P0oooo203o00080?oo
o`80o`000`3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02L0oooo000I0?ooo`03
0000003o0000oooo02L0oooo00D000000?ooo`3oool0oooo0?l0000<0?ooo`050000003oool0oooo
0?ooo`0000002@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02X0oooo00@0o`000?ooo`3oool00000:P3oool00`3o0000
oooo0?ooo`0X0?ooo`006@3oool00`000000o`000?ooo`0W0?ooo`040000003oool0oooo0?l000d0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000002`0oooo00@0o`000?ooo`3oool00000:@3oool00`3o0000oooo0?ooo`0X
0?ooo`006@3oool00`000000o`000?ooo`0V0?ooo`040000003oool0oooo0?l000h0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0000002P0oooo00<0o`000000003oool0:@3o
ool001X0oooo00<000000?l0003oool09@3oool00`000000oooo0?l0000?0?ooo`050000003oool0
oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
;@3oool00`3o000000000?ooo`0W0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003o
0000oooo02D0oooo00<000000?l0003oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000_0?ooo`03
0?l000000000oooo02H0oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?l0003oool0
9@3oool00`000000o`000?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0^0?oo
o`030?l000000000oooo02D0oooo00<0o`000000003oool0:P3oool001X0oooo00<000000?l0003o
ool0903oool00`000000o`000?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo02@0oooo00<0o`000000003oool0:P3oool001/0oooo00<000000?l0
003oool08`3oool00`000000o`000?ooo`0A0?ooo`<000002`3oool3000000<0oooo1@0000060?oo
o`800000<03oool00`3o000000000?ooo`0S0?ooo`030?l000000000oooo02/0oooo000K0?ooo`03
0000003o0000oooo02<0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`03
0?l0003oool0oooo0280oooo00<0o`000000003oool0:`3oool001/0oooo00<000000?l0003oool0
8P3oool00`000000o`000?ooo`0a0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0
8@3oool00`3o0000oooo0000000/0?ooo`006`3oool00`000000oooo0?l0000R0?ooo`030?l0003o
ool0oooo0340oooo0P00000b0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`000000;03o
ool001`0oooo00<000000?l0003oool08@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0
oooo0340oooo00<0o`000?ooo`3oool0803oool00`3o000000000?ooo`0/0?ooo`00703oool00`00
0000o`000?ooo`0P0?ooo`030?l000000000oooo0380oooo00<000000?ooo`3oool0<@3oool00`00
0000o`000?ooo`0O0?ooo`030?l0003oool0000002d0oooo000L0?ooo`030000003o0000oooo0200
oooo00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01h0
oooo00<0o`000?ooo`000000;@3oool001`0oooo00<000000?ooo`3o0000803oool00`3o0000oooo
0?ooo`0b0?ooo`800000<`3oool00`000000o`000?ooo`0N0?ooo`030?l0003oool0000002d0oooo
000M0?ooo`030000003o0000oooo01h0oooo00<0o`000000003oool06`3oool3000000@0oooo00<0
00000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0<P3oool00`000000o`000?oo
o`0N0?ooo`030?l000000000oooo02d0oooo000M0?ooo`030000003o0000oooo01h0oooo00<0o`00
0?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0000000^0?ooo`007@3oool00`000000o`000?ooo`0M0?ooo`030?l000000000
oooo01/0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00
000d0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`000000;P3oool001d0oooo00<00000
0?ooo`3o00007@3oool00`3o000000000?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?l0003oool0703o
ool00`3o0000oooo0000000^0?ooo`007@3oool00`000000oooo0?l0000L0?ooo`030?l000000000
oooo01`0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?oo
o`0d0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`000000;P3oool001h0oooo00<00000
0?l0003oool06`3oool00`3o000000000?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`080?ooo`800000=@3oool00`000000o`000?ooo`0J0?ooo`030?l0003o
ool0000002l0oooo000N0?ooo`030000003o0000oooo01X0oooo00<0o`000?ooo`0000007@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0d0?ooo`030000003o0000oooo01X0oooo00<0o`000?ooo`000000;`3oool001h0oooo00<00000
0?ooo`3o00006P3oool00`3o000000000?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o00006P3o
ool00`3o0000oooo0000000_0?ooo`007P3oool00`000000oooo0?l0000I0?ooo`030?l0003oool0
000001l0oooo0`00000:0?ooo`D000001P3oool2000003H0oooo00<000000?l0003oool06@3oool0
0`3o0000oooo0000000_0?ooo`007P3oool00`000000oooo0?l0000I0?ooo`030?l0003oool00000
03L0oooo00<000000?ooo`3oool0=@3oool00`000000o`000?ooo`0H0?ooo`030?l0003oool00000
0300oooo000O0?ooo`030000003o0000oooo01L0oooo00<0o`000?ooo`000000>03oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0o`0001P0oooo00<0o`000?ooo`000000<03oool001l0oooo
00<000000?ooo`3o00005`3oool00`3o0000oooo0000000h0?ooo`800000=`3oool00`000000o`00
0?ooo`0G0?ooo`030?l0003oool000000300oooo000O0?ooo`030000003oool0o`0001L0oooo00<0
o`000?ooo`000000>03oool00`000000oooo0?ooo`0f0?ooo`030000003o0000oooo01H0oooo00@0
o`000?ooo`3oool00000<03oool001l0oooo00<000000?ooo`3o00005P3oool00`3o0000oooo0000
000i0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o00005P3oool0103o0000oooo0?oo
o`00000`0?ooo`00803oool00`000000oooo0?l0000E0?ooo`030?l0003oool0000003T0oooo0P00
000h0?ooo`030000003o0000oooo01D0oooo00<0o`000?ooo`000000<@3oool00200oooo00<00000
0?ooo`3o0000503oool0103o0000oooo0?ooo`00000J0?ooo`<00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3o0000503oool0103o0000oooo0?ooo`00000a0?ooo`00803oool010000000oooo0?oo
o`3o000C0?ooo`030?l0003oool0000001X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3o0000503oool0103o0000oooo0?ooo`00000a0?ooo`00803oool01000
0000oooo0?ooo`3o000C0?ooo`030?l0003oool0000001X0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000003T0oooo00<0
00000?ooo`3o00004`3oool0103o0000oooo0?ooo`00000a0?ooo`00803oool01@000000oooo0?oo
o`3oool0o`000140oooo00@0o`000?ooo`3oool000006P3oool01@000000oooo0?ooo`3oool00000
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3o00004P3oool0103o0000oooo0?ooo`00000b0?ooo`008@3oool01000
0000oooo0?ooo`3o000A0?ooo`040?l0003oool0oooo000001X0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0h0?ooo`04
0000003oool0oooo0?l00140oooo00@0o`000?ooo`3oool00000<P3oool00240oooo00@000000?oo
o`3oool0o`004@3oool00`3o0000oooo0000000K0?ooo`050000003oool0oooo0?ooo`000000303o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000003oool0o`000140oooo
00@0o`000?ooo`3oool00000<P3oool00240oooo00D000000?ooo`3oool0oooo0?l0000?0?ooo`04
0?l0003oool0oooo000001/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0o`000100oooo00D0
o`000?ooo`3oool0oooo0000000b0?ooo`008@3oool01@000000oooo0?ooo`3oool0o`0000l0oooo
00@0o`000?ooo`3oool000006`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool0
10000000oooo0?ooo`3o000?0?ooo`040?l0003oool0oooo000003<0oooo000R0?ooo`050000003o
ool0oooo0?ooo`3o00003@3oool01@3o0000oooo0?ooo`3oool0000001`0oooo0`00000:0?ooo`D0
00000P3oool5000000H0oooo0P00000k0?ooo`030000003oool0o`0000l0oooo00@0o`000?ooo`3o
ool00000<`3oool00280oooo00D000000?ooo`3oool0oooo0?l0000=0?ooo`040?l0003oool0oooo
000003`0oooo00<000000?ooo`3oool0>P3oool010000000oooo0?ooo`3o000=0?ooo`050?l0003o
ool0oooo0?ooo`000000<`3oool00280oooo00D000000?ooo`3oool0oooo0?l0000<0?ooo`050?l0
003oool0oooo0?ooo`000000?03oool00`000000oooo0?ooo`0j0?ooo`040000003oool0oooo0?l0
00d0oooo00D0o`000?ooo`3oool0oooo0000000c0?ooo`008`3oool01@000000oooo0?ooo`3oool0
o`0000/0oooo00D0o`000?ooo`3oool0oooo0000000l0?ooo`800000?03oool010000000oooo0?oo
o`3o000;0?ooo`050?l0003oool0oooo0?ooo`000000=03oool002<0oooo00D000000?ooo`3oool0
oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0k0?ooo`050000003oool0oooo0?ooo`3o00002P3oool01@3o0000oooo0?ooo`3oool0
000003@0oooo000T0?ooo`050000003oool0oooo0?ooo`3o00002@3oool01@3o0000oooo0?ooo`3o
ool0000003d0oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?ooo`3oool0o`0000X0oooo
00D0o`000?ooo`3oool0oooo0000000d0?ooo`00903oool01@000000oooo0?ooo`3oool0o`0000P0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`800000?03oool01@000000
oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?oo
o`00903oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00D000000?ooo`3o
ool0oooo0?l000070?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool002D0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool0<@3oool5000000H0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`020?ooo`80o`00103oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo03<0
oooo000U0?ooo`030000003oool0oooo00<0oooo103o00060?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3oool0103oool40?l000H0oooo
00<000000?ooo`3oool0<`3oool002D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03@0oooo000U0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool2000003h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000W0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<`3oool3000000P0oooo0P00000o0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0=P3oool002L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo000X0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400oooo
0P0000110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool2000000@0oooo00<00000
0?ooo`3oool0>@3oool002X0oooo0P0000020?ooo`800000A03oool2000004<0oooo0P0000020?oo
o`800000>`3oool002/0oooo1000000U0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D0
00000P3oool4000000L0oooo00<000000?ooo`3oool0@`3oool4000003`0oooo001F0?ooo`030000
003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00EP3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?oo
o`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo001M0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3oool0
0`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00G@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00G@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005/0oooo
0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<0
00000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00000;
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3o
ool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0
oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?oo
o`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo1000
00050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0
N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00
J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000
003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000
00000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .00023 L
.00365 .00056 L
.00488 .001 L
.00706 .00209 L
.00942 .00371 L
.01203 .00604 L
.01479 .0091 L
.01975 .01609 L
.02966 .0355 L
.04057 .06417 L
.06188 .13524 L
.08481 .21755 L
.09613 .25398 L
.1069 .28316 L
.11656 .30355 L
.12203 .31232 L
.12711 .31855 L
.12989 .32117 L
.13244 .32307 L
.13524 .32461 L
.13666 .32516 L
.13745 .3254 L
.13821 .32559 L
.13957 .32583 L
.14082 .32593 L
.14216 .3259 L
.14291 .32583 L
.14361 .32573 L
.14478 .32548 L
.14606 .32509 L
.1474 .32456 L
.14866 .32395 L
.15105 .32248 L
.15356 .32051 L
.15806 .31594 L
.1629 .30959 L
.1682 .30108 L
.18879 .25539 L
.21079 .19437 L
.23169 .1374 L
.2427 .11139 L
.25436 .08831 L
.26476 .07211 L
.27028 .06525 L
.2762 .0592 L
.28164 .05478 L
.28661 .05166 L
.28899 .05044 L
Mistroke
.2916 .04931 L
.29407 .04843 L
.29634 .04777 L
.29903 .04716 L
.30044 .04691 L
.30194 .0467 L
.30324 .04656 L
.30445 .04646 L
.30578 .04638 L
.30652 .04635 L
.3072 .04633 L
.30846 .04632 L
.30962 .04634 L
.3109 .04638 L
.31226 .04645 L
.31343 .04654 L
.31453 .04663 L
.31704 .0469 L
.32258 .04772 L
.32765 .04863 L
.33907 .05077 L
.34407 .05154 L
.34681 .05189 L
.34939 .05214 L
.35057 .05224 L
.35181 .05232 L
.35317 .05239 L
.35442 .05243 L
.35554 .05246 L
.35659 .05246 L
.35775 .05245 L
.35898 .05242 L
.35969 .0524 L
.36043 .05236 L
.36178 .05228 L
.36322 .05215 L
.36482 .05198 L
.36767 .05158 L
.37035 .05109 L
.37535 .04987 L
.38073 .04811 L
.40134 .0405 L
.41302 .03726 L
.4239 .03481 L
.44399 .03144 L
.45524 .03009 L
.46547 .02916 L
.47055 .02879 L
.47593 .02847 L
.48058 .02825 L
Mistroke
.48559 .02806 L
.48839 .02798 L
.49095 .02792 L
.49218 .0279 L
.49353 .02788 L
.49479 .02786 L
.49598 .02785 L
.4967 .02785 L
.49748 .02784 L
.49885 .02784 L
.49962 .02783 L
.50044 .02783 L
.50114 .02784 L
.50191 .02784 L
.50328 .02785 L
.50405 .02785 L
.50476 .02786 L
.50741 .02789 L
.50982 .02794 L
.51247 .028 L
.51783 .02818 L
.5228 .02841 L
.52747 .02867 L
.53796 .02944 L
.54927 .03059 L
.55933 .0319 L
.57033 .0337 L
.59249 .0387 L
.61482 .04634 L
.61995 .04836 L
.62537 .05007 L
.63001 .05116 L
.63264 .05163 L
.6351 .05197 L
.63641 .05212 L
.63765 .05223 L
.63878 .05231 L
.63998 .05238 L
.64129 .05243 L
.64249 .05246 L
.64323 .05246 L
.64393 .05246 L
.64523 .05244 L
.64657 .0524 L
.64724 .05237 L
.64798 .05233 L
.65051 .05215 L
.65346 .05186 L
.6562 .05151 L
.67612 .04794 L
Mistroke
.6814 .04711 L
.68438 .04674 L
.6858 .0466 L
.68713 .0465 L
.68829 .04642 L
.68954 .04636 L
.69092 .04633 L
.69219 .04633 L
.6935 .04635 L
.69424 .04638 L
.69493 .04642 L
.6962 .04651 L
.69755 .04664 L
.69886 .04681 L
.70008 .047 L
.70281 .04756 L
.70522 .04821 L
.70777 .04907 L
.71219 .05102 L
.71705 .05388 L
.72255 .05809 L
.72776 .06309 L
.73752 .07531 L
.74804 .09265 L
.75948 .11625 L
.80229 .23137 L
.81252 .25875 L
.82354 .28487 L
.83396 .30473 L
.8389 .31213 L
.84351 .31768 L
.84796 .32176 L
.85045 .32345 L
.85272 .32462 L
.85402 .32512 L
.85521 .32548 L
.85652 .32575 L
.85791 .32591 L
.85911 .32593 L
.86024 .32585 L
.86148 .32566 L
.86281 .32533 L
.86416 .32486 L
.86541 .3243 L
.86825 .3226 L
.87076 .32061 L
.87343 .31798 L
.87852 .31153 L
.88313 .30409 L
.89368 .28176 L
Mistroke
.90337 .25545 L
.92524 .18207 L
.94672 .10489 L
.9572 .07084 L
.96675 .04418 L
.97444 .02663 L
.9828 .01225 L
.9874 .00662 L
.98941 .00468 L
.99164 .00293 L
.99373 .00165 L
.9957 .00078 L
.99678 .00044 L
.99777 .00021 L
.99886 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo
00P0oooo1000000K0?ooo`030000003oool0oooo01P0oooo0P00000<0?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3oool00`000000
o`000?ooo`0c0?ooo`030000003oool0oooo00d0oooo1000000G0?ooo`8000005P3oool3000000l0
oooo00<000000?ooo`3oool0<P3oool00`3o000000000?ooo`080?ooo`<0000000@0oooo00000000
000000005@3oool001@0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0B0?ooobl0
00004`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02@0oooo000D0?ooo`030000
003o0000oooo0300oooo00<000000?ooo`3oool09P3oool80?l002P0oooo00<000000?ooo`3oool0
;`3oool00`3o000000000?ooo`0U0?ooo`005@3oool00`3o0000oooo0?ooo`0_0?ooo`030000003o
ool0oooo01d0oooo2@3o00040?ooo`8000000P3oool90?l001l0oooo00<000000?ooo`3oool0;`3o
ool00`3o0000oooo0?ooo`0U0?ooo`005@3oool00`000000o`000?ooo`0^0?ooo`030000003oool0
oooo01T0oooo1@3o000=0?ooo`030000003oool0oooo00X0oooo0`3o000M0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool09@3oool001H0oooo00<0o`000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0E0?ooo`@0o`004P3oool00`000000oooo0?ooo`0=0?ooo`D0o`006@3oool00`00
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02H0oooo000F0?ooo`030000003o0000oooo02`0
oooo00<000000?ooo`3oool00`3oool70?l000X0oooo0P3o000F0?ooo`8000004`3oool40?l000P0
oooo2@3o00040?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool09P3oool001L0oooo
00<0o`000?ooo`3oool0:`3oool010000000oooo0?ooo`3oool20?l000L0oooo2P3o000H0?ooo`03
0000003oool0oooo01H0oooo203o00080?ooo`80o`00103oool00`000000oooo0?ooo`0Z0?ooo`03
0000003o0000oooo02L0oooo000G0?ooo`030000003o0000oooo02X0oooo00D000000?ooo`3oool0
oooo0?l0000[0?ooo`030000003oool0oooo02P0oooo0P3o00020?ooo`030000003oool0oooo02X0
oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<0o`000?ooo`3oool0:@3oool010000000oooo
0?ooo`3o000/0?ooo`800000:`3oool0103o0000oooo0?ooo`00000[0?ooo`030?l0003oool0oooo
02L0oooo000H0?ooo`030000003o0000oooo02P0oooo00@000000?ooo`3oool0o`003P3oool30000
00@0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`000000:P3oool00`3o000000000?ooo`0X0?ooo`006@3oool00`3o0000
oooo0?ooo`0W0?ooo`030000003oool0o`0000h0oooo00D000000?ooo`3oool0oooo000000090?oo
o`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:`3oool00`3o0000oooo0000000Z0?ooo`030?l0003oool0oooo02P0oooo000I
0?ooo`030000003o0000oooo02L0oooo00<000000?l0003oool03P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000;@3o
ool00`3o0000oooo0000000Y0?ooo`030?l0003oool0oooo02P0oooo000I0?ooo`030000003o0000
oooo02H0oooo00<000000?ooo`3o00003`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo00<0
o`000000003oool09`3oool00`3o000000000?ooo`0Y0?ooo`006P3oool00`3o0000oooo0?ooo`0U
0?ooo`030000003o0000oooo00l0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0]0?ooo`030?l000000000oooo02L0oooo
00<0o`000?ooo`3oool0:@3oool001X0oooo00<0o`000?ooo`3oool09@3oool00`000000o`000?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool2000002l0oooo00<0o`000000003oool09P3oool00`3o0000
oooo0?ooo`0Y0?ooo`006P3oool00`000000o`000?ooo`0U0?ooo`030?l0003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool09@3oool00`3o
0000oooo0?ooo`0Y0?ooo`006P3oool00`000000o`000?ooo`0T0?ooo`030000003o0000oooo0100
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0903oool0
0`3o000000000?ooo`0Z0?ooo`006`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
0140oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000a0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<000000?l0003oool08`3oool00`3o0000
oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`0Z0?ooo`006`3oool00`000000o`000?ooo`0R0?ooo`030000003o0000oooo0340oooo
00<000000?ooo`3oool0<03oool00`000000o`000?ooo`0R0?ooo`030?l000000000oooo02/0oooo
000K0?ooo`030000003o0000oooo0280oooo00<0o`000?ooo`3oool0<@3oool200000380oooo00<0
o`000?ooo`3oool08@3oool00`3o000000000?ooo`0[0?ooo`00703oool00`3o0000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000o`000?ooo`0Q
0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030000003o0000oooo0200oooo00<0o`000000
003oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003o0000oooo0240oooo00<0o`000?oo
o`3oool0:`3oool001`0oooo00<000000?l0003oool0803oool00`3o0000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0380oooo00<0o`000?ooo`3oool07`3oool00`3o000000000?ooo`0/0?ooo`00
703oool00`000000o`000?ooo`0P0?ooo`030?l0003oool0oooo0380oooo0P00000c0?ooo`030000
003o0000oooo01l0oooo00<0o`000000003oool0;03oool001d0oooo00<0o`000?ooo`3oool07P3o
ool00`3o000000000?ooo`0K0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003o0000oooo01l0oooo00<0o`000?ooo`3oool0;03o
ool001d0oooo00<000000?l0003oool07P3oool00`3o0000oooo0?ooo`0J0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02`0oooo000M
0?ooo`030000003o0000oooo01d0oooo00<0o`000000003oool06`3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0103oool2000003@0oooo00<000000?l0003oool07@3o
ool00`3o000000000?ooo`0]0?ooo`007@3oool00`000000o`000?ooo`0M0?ooo`030?l000000000
oooo01/0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<`3oool00`000000o`000?ooo`0M0?ooo`030?l000000000oooo02d0oooo000M
0?ooo`030000003o0000oooo01d0oooo00<0o`000?ooo`3oool06`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo100000070?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0703o
ool00`3o000000000?ooo`0]0?ooo`007P3oool00`000000o`000?ooo`0K0?ooo`030?l000000000
oooo01`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00
000e0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<00000
0?l0003oool06`3oool00`3o000000000?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?l0003oool06`3o
ool00`3o000000000?ooo`0^0?ooo`007P3oool00`000000o`000?ooo`0J0?ooo`030?l000000000
oooo01d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?l0000K0?ooo`030?l000000000oooo02h0oooo000N
0?ooo`030000003o0000oooo01X0oooo00<0o`000000003oool07P3oool3000000X0oooo1@000006
0?ooo`800000=P3oool00`000000o`000?ooo`0J0?ooo`030?l000000000oooo02h0oooo000N0?oo
o`030000003oool0o`0001T0oooo00<0o`000?ooo`000000=`3oool00`000000oooo0?ooo`0e0?oo
o`030000003o0000oooo01T0oooo00<0o`000000003oool0;`3oool001l0oooo00<000000?l0003o
ool0603oool00`3o000000000?ooo`0g0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
00006@3oool00`3o000000000?ooo`0_0?ooo`007`3oool00`000000o`000?ooo`0H0?ooo`030?l0
00000000oooo03L0oooo0P00000g0?ooo`030000003o0000oooo01P0oooo00<0o`000000003oool0
;`3oool001l0oooo00<000000?l0003oool05`3oool00`3o0000oooo0000000h0?ooo`030000003o
ool0oooo03H0oooo00<000000?l0003oool05`3oool00`3o0000oooo0000000`0?ooo`007`3oool0
0`000000oooo0?l0000G0?ooo`030?l000000000oooo03P0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?l0000G0?ooo`030?l0003oool000000300oooo000P0?ooo`030000003o0000oooo
01H0oooo00<0o`000000003oool0>03oool2000003P0oooo00<000000?l0003oool05P3oool00`3o
000000000?ooo`0`0?ooo`00803oool00`000000o`000?ooo`0E0?ooo`030?l0003oool0000001X0
oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0
oooo00<000000?ooo`3oool0=`3oool00`000000o`000?ooo`0E0?ooo`030?l0003oool000000340
oooo000P0?ooo`030000003oool0o`0001D0oooo00<0o`000000003oool06@3oool01@000000oooo
0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?l0000E0?ooo`030?l0003oool00000
0340oooo000P0?ooo`030000003oool0o`0001D0oooo00<0o`000000003oool06@3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`800000>@3oool00`000000o`000?ooo`0D0?ooo`030?l0003oool000000340oooo000P0?ooo`04
0000003oool0oooo0?l001<0oooo00<0o`000?ooo`0000006P3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03P0oooo00<000000?l0003oool04`3oool00`3o0000oooo0000000b0?ooo`008@3oool00`00
0000oooo0?l0000C0?ooo`030?l0003oool0000001X0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0o`0001<0oooo00<0o`000?ooo`000000<P3oool00240oooo00@000000?ooo`3oool0o`004P3o
ool00`3o000000000?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo
0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000003o0000oooo0180oooo00<0o`000?ooo`00
0000<P3oool00240oooo00@000000?ooo`3oool0o`004@3oool00`3o0000oooo0000000K0?ooo`05
0000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?l0000A0?ooo`040?l0003oool0oooo00000380oooo000Q
0?ooo`040000003oool0oooo0?l00140oooo00<0o`000?ooo`0000006`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?l0000A0?ooo`030?l0003oool0000003<0
oooo000R0?ooo`040000003oool0oooo0?l00100oooo00<0o`000?ooo`000000703oool3000000X0
oooo1@0000020?ooo`D000001P3oool2000003/0oooo00<000000?l0003oool0403oool00`3o0000
oooo0000000c0?ooo`008P3oool010000000oooo0?ooo`3o000?0?ooo`030?l0003oool0000003`0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?l0000?0?ooo`040?l0003oool0oooo0000
03<0oooo000R0?ooo`040000003oool0oooo0?l000l0oooo00<0o`000?ooo`000000?03oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0o`0000l0oooo00@0o`000?ooo`3oool00000<`3oool0
02<0oooo00@000000?ooo`3oool0o`003@3oool0103o0000oooo0?ooo`00000l0?ooo`800000?03o
ool00`000000o`000?ooo`0=0?ooo`040?l0003oool0oooo000003@0oooo000S0?ooo`040000003o
ool0oooo0?l000d0oooo00@0o`000?ooo`3oool00000?03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0o`0000d0oooo00@0o`000?ooo`3oool00000=03oool002@0oooo00<000000?ooo`3o
0000303oool0103o0000oooo0?ooo`00000m0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3o00003@3oool0103o0000oooo0?ooo`00000d0?ooo`00903oool010000000oooo0?ooo`3o000;
0?ooo`040?l0003oool0oooo000003d0oooo0P00000l0?ooo`040000003oool0oooo0?l000/0oooo
00D0o`000?ooo`3oool0oooo0000000d0?ooo`00903oool010000000oooo0?ooo`3o000:0?ooo`05
0?l0003oool0oooo0?ooo`000000?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0o`00
00/0oooo00@0o`000?ooo`3oool00000=@3oool002D0oooo00@000000?ooo`3oool0o`002@3oool0
103o0000oooo0?ooo`00000c0?ooo`D000001P3oool00`000000oooo0?ooo`0l0?ooo`040000003o
ool0oooo0?l000T0oooo00D0o`000?ooo`3oool0oooo0000000e0?ooo`009@3oool010000000oooo
0?ooo`3o00080?ooo`050?l0003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`060?oo
o`800000?@3oool010000000oooo0?ooo`3o00090?ooo`050?l0003oool0oooo0?ooo`000000=@3o
ool002D0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`050?l0003oool0oooo0?ooo`000000
=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool0
o`001`3oool01@3o0000oooo0?ooo`3oool0000003H0oooo000U0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0000003H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`050000003oool0oooo0?ooo`3o00001@3oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo000V0?ooo`040000003oool0oooo
0?ooo`80o`000P3oool20?l000@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`06
0?ooo`800000?P3oool00`000000oooo0?ooo`020?ooo`80o`000P3oool20?l000@0oooo00<00000
0?ooo`3oool0=03oool002H0oooo00<000000?ooo`3oool00`3oool20?l000D0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool00P3oool30?l000D0oooo00<000000?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo000W0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool3000000P0oooo0P00000o0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool002L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo000X0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400
oooo0P0000110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool002T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`00:P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool2000000@0oooo00<0
00000?ooo`3oool0>@3oool002X0oooo0P0000020?ooo`800000A03oool2000004<0oooo0P000002
0?ooo`800000>`3oool002/0oooo1000000U0?ooo`D000000`3oool00`000000oooo0?ooo`030?oo
o`D000000P3oool4000000L0oooo00<000000?ooo`3oool0@`3oool4000003`0oooo001F0?ooo`03
0000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00
EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000003oool0oooo00<0oooo10000007
0?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo001M0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3o
ool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00G@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00G@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005/0
oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005d0oooo
00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool005@0oooo0`00
000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?oo
o`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo
0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo
100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?oo
o`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000
000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00024 L
.00365 .00058 L
.00488 .00104 L
.00706 .00217 L
.00942 .00387 L
.01203 .00629 L
.01479 .00948 L
.01975 .01677 L
.02966 .03699 L
.04057 .0669 L
.06188 .14106 L
.08481 .22712 L
.09613 .26527 L
.1069 .2959 L
.11656 .31733 L
.12203 .32657 L
.12711 .33316 L
.12989 .33592 L
.13244 .33794 L
.13524 .33957 L
.13666 .34016 L
.13745 .34042 L
.13821 .34063 L
.13957 .34088 L
.14082 .34099 L
.14216 .34097 L
.14291 .3409 L
.14361 .3408 L
.14478 .34054 L
.14606 .34014 L
.1474 .33959 L
.14866 .33895 L
.15105 .33741 L
.15356 .33534 L
.15806 .33053 L
.1629 .32382 L
.1682 .31481 L
.18879 .26617 L
.21079 .20053 L
.23169 .13838 L
.2427 .10956 L
.25436 .08363 L
.26476 .06507 L
.27028 .05706 L
.2762 .04985 L
.28164 .04448 L
.28661 .04057 L
.2916 .03753 L
Mistroke
.29634 .0354 L
.29907 .03449 L
.30164 .03383 L
.30394 .03338 L
.30524 .03319 L
.30643 .03305 L
.30772 .03293 L
.30893 .03285 L
.31025 .0328 L
.31099 .03279 L
.31166 .03279 L
.31302 .03281 L
.31379 .03283 L
.3145 .03287 L
.3158 .03295 L
.31718 .03307 L
.31946 .03332 L
.32192 .03366 L
.32637 .03444 L
.3365 .03664 L
.34178 .03783 L
.34743 .03899 L
.35265 .03988 L
.35522 .04023 L
.35758 .04049 L
.36025 .04071 L
.36165 .04079 L
.36236 .04082 L
.36313 .04085 L
.36439 .04088 L
.36574 .04089 L
.36701 .04088 L
.36817 .04084 L
.36889 .04081 L
.36965 .04078 L
.37102 .04069 L
.37249 .04056 L
.37412 .04038 L
.37702 .03998 L
.37975 .03948 L
.39912 .03489 L
.41011 .03279 L
.42034 .03115 L
.44135 .02856 L
.45206 .02758 L
.4635 .02678 L
.47424 .02623 L
.4803 .026 L
.48318 .02592 L
.48589 .02585 L
Mistroke
.48844 .02579 L
.49077 .02576 L
.49337 .02572 L
.4948 .02571 L
.49616 .0257 L
.49746 .02569 L
.49819 .02569 L
.49886 .02569 L
.50015 .02569 L
.50136 .02569 L
.50205 .02569 L
.50278 .02569 L
.50409 .0257 L
.5055 .02571 L
.50704 .02573 L
.50968 .02576 L
.51255 .02581 L
.51776 .02594 L
.52284 .02611 L
.52754 .0263 L
.53819 .02688 L
.5495 .02771 L
.55935 .02863 L
.56997 .02983 L
.58916 .03267 L
.60981 .03691 L
.61543 .03835 L
.62073 .03958 L
.62366 .04008 L
.6252 .0403 L
.62683 .04049 L
.62821 .04062 L
.62972 .04074 L
.6311 .04081 L
.63238 .04086 L
.63372 .04089 L
.63447 .04089 L
.63517 .04089 L
.63645 .04086 L
.63782 .04082 L
.63916 .04075 L
.64042 .04066 L
.64278 .04045 L
.64558 .04013 L
.64815 .03976 L
.65395 .03872 L
.66433 .03645 L
.6694 .03531 L
.67401 .03437 L
.67637 .03394 L
Mistroke
.67893 .03354 L
.68114 .03325 L
.68358 .033 L
.68492 .0329 L
.68617 .03284 L
.68749 .0328 L
.68823 .03279 L
.68891 .03279 L
.69012 .03281 L
.69143 .03287 L
.69267 .03296 L
.69383 .03307 L
.69519 .03325 L
.69667 .03349 L
.69934 .03406 L
.70194 .03481 L
.70434 .03566 L
.70979 .03829 L
.71555 .04215 L
.72075 .0467 L
.72549 .05176 L
.73616 .06652 L
.74604 .08443 L
.7554 .105 L
.79564 .22029 L
.81598 .27901 L
.82679 .30479 L
.83247 .31603 L
.83844 .32584 L
.84374 .33262 L
.84674 .33561 L
.84953 .33782 L
.85086 .33867 L
.85211 .33935 L
.85324 .33987 L
.85445 .34031 L
.85576 .34067 L
.85697 .34089 L
.85827 .34099 L
.85901 .341 L
.8597 .34096 L
.86093 .3408 L
.86228 .3405 L
.86355 .34008 L
.86473 .33958 L
.86695 .33834 L
.86932 .3366 L
.87475 .33097 L
.87966 .32394 L
.89021 .30296 L
Mistroke
.8999 .27729 L
.92177 .20304 L
.94325 .12196 L
.95373 .08512 L
.96328 .05555 L
.97177 .03364 L
.98101 .01553 L
.98608 .0084 L
.98831 .00594 L
.99077 .00372 L
.99308 .00209 L
.99525 .00099 L
.99644 .00055 L
.99753 .00027 L
.99874 7e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P3o000:0?ooo`030000003oool0
oooo01H0oooo000C0?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0203oool40000
01/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0=03oool00`00
0000o`000?ooo`090?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o0000oooo03<0
oooo00<000000?ooo`3oool03@3oool4000001L0oooo0P00000F0?ooo`<000003`3oool00`000000
oooo0?ooo`0c0?ooo`030?l0003oool0oooo00L0oooo0`000000103oool0000000000000000E0?oo
o`00503oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo0180oooo;`00000C0?ooo`03
0000003oool0oooo0340oooo00<000000?l0003oool0903oool001@0oooo00<000000?l0003oool0
<03oool00`000000oooo0?ooo`0O0?oooaH0o`008@3oool00`000000oooo0?ooo`0`0?ooo`030?l0
003oool0oooo02@0oooo000E0?ooo`030?l0003oool0oooo02l0oooo00<000000?ooo`3oool00`3o
ool40?l00100oooo203o000;0?ooo`8000002@3oool90?l00100oooo103o00040?ooo`030000003o
ool0oooo02l0oooo00<000000?l0003oool09@3oool001D0oooo00<000000?l0003oool0;P3oool0
10000000oooo0?ooo`3oool40?l00080oooo1@3o00090?ooo`<0o`004`3oool00`000000oooo0?oo
o`0A0?ooo`@0o`00203oool50?l00080oooo103o00020?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool09@3oool001H0oooo00<0o`000?ooo`3oool0;@3oool010000000oooo0?ooo`3o
000;0?ooo`T0o`005P3oool00`000000oooo0?ooo`0E0?ooo`P0o`002`3oool0103o0000oooo0?oo
o`00000^0?ooo`030000003o0000oooo02H0oooo000F0?ooo`030000003o0000oooo02`0oooo00@0
00000?ooo`3oool0o`00:`3oool2000002X0oooo00<0o`000?ooo`000000;P3oool00`3o0000oooo
0?ooo`0V0?ooo`005`3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0o`0002`0oooo00<0
00000?ooo`3oool0:P3oool00`3o0000oooo0000000/0?ooo`030000003o0000oooo02L0oooo000G
0?ooo`030000003o0000oooo02X0oooo00<000000?ooo`3o0000;@3oool00`000000oooo0?ooo`0[
0?ooo`030?l000000000oooo02/0oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<0o`000?oo
o`3oool0:@3oool00`000000oooo0?l0000]0?ooo`800000;03oool00`3o0000oooo0000000[0?oo
o`030?l0003oool0oooo02L0oooo000H0?ooo`030000003o0000oooo02P0oooo00<000000?ooo`3o
00003`3oool3000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`03
0000003oool0oooo02`0oooo00<0o`000000003oool0:@3oool00`3o000000000?ooo`0X0?ooo`00
6@3oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0o`0000h0oooo00D000000?ooo`3oool0
oooo000000090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0;03oool00`3o000000000?ooo`0Y0?ooo`030?l0003oool0
oooo02P0oooo000I0?ooo`030000003o0000oooo02L0oooo00<000000?l0003oool03P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`800000;P3oool00`3o000000000?ooo`0X0?ooo`030?l0003oool0oooo02P0oooo000I0?oo
o`030000003o0000oooo02H0oooo00<000000?ooo`3o00003`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02d0oooo00<0o`000000003oool09`3oool00`3o000000000?ooo`0Y0?ooo`006P3oool00`3o
0000oooo0?ooo`0U0?ooo`030000003o0000oooo00l0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo02H0oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<0o`000?ooo`3oool09@3oool0
0`000000o`000?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool2000002l0oooo00<0o`000000003oool0
9P3oool00`3o0000oooo0?ooo`0Y0?ooo`006P3oool00`000000o`000?ooo`0U0?ooo`030?l0003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3o
ool0903oool00`3o000000000?ooo`0Z0?ooo`006P3oool00`000000o`000?ooo`0T0?ooo`030000
003o0000oooo0100oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0o`000?oo
o`3oool0903oool00`3o000000000?ooo`0Z0?ooo`006`3oool00`3o0000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo0140oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000a0?ooo`03
0?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000o`000?ooo`0R0?ooo`030000003o
0000oooo0340oooo00<000000?ooo`3oool0<03oool00`000000o`000?ooo`0R0?ooo`030?l00000
0000oooo02/0oooo000K0?ooo`030000003o0000oooo0280oooo00<0o`000?ooo`3oool0<@3oool2
00000380oooo00<0o`000?ooo`3oool08@3oool00`3o000000000?ooo`0[0?ooo`00703oool00`3o
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030?l0003oool0oooo0200
oooo00<0o`000000003oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003o0000oooo0240
oooo00<0o`000?ooo`3oool0:`3oool001`0oooo00<000000?l0003oool0803oool00`3o0000oooo
0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool07`3oool00`3o00000000
0?ooo`0/0?ooo`00703oool00`000000o`000?ooo`0P0?ooo`030?l0003oool0oooo0380oooo0P00
000c0?ooo`030?l0003oool0oooo01l0oooo00<0o`000000003oool0;03oool001d0oooo00<0o`00
0?ooo`3oool07P3oool00`3o000000000?ooo`0K0?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`@000001`3oool00`000000oooo0?ooo`0b0?ooo`030000003o0000oooo01l0oooo00<0o`00
0?ooo`3oool0;03oool001d0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0J0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo02`0oooo000M0?ooo`030000003o0000oooo01d0oooo00<0o`000000003oool06`3oool01@00
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2000003@0oooo00<0o`00
0?ooo`3oool07@3oool00`3o000000000?ooo`0]0?ooo`007@3oool00`000000o`000?ooo`0M0?oo
o`030?l000000000oooo01/0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<`3oool00`000000o`000?ooo`0M0?ooo`030?l000000000
oooo02d0oooo000M0?ooo`030000003o0000oooo01d0oooo00<0o`000?ooo`3oool06`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0703oool00`3o000000000?ooo`0]0?ooo`007P3oool00`3o0000oooo0?ooo`0K0?oo
o`030?l000000000oooo01`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo0P00000e0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`3oool0;@3oool0
01h0oooo00<000000?l0003oool06`3oool00`3o000000000?ooo`0L0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<00000
0?l0003oool06`3oool00`3o000000000?ooo`0^0?ooo`007P3oool00`000000o`000?ooo`0K0?oo
o`030?l0003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000o`000?ooo`0K0?ooo`030?l000000000
oooo02h0oooo000N0?ooo`030000003o0000oooo01X0oooo00<0o`000000003oool07P3oool30000
00X0oooo1@0000060?ooo`800000=P3oool00`000000o`000?ooo`0J0?ooo`030?l000000000oooo
02h0oooo000N0?ooo`030000003o0000oooo01X0oooo00<0o`000000003oool0=P3oool00`000000
oooo0?ooo`0e0?ooo`030000003o0000oooo01X0oooo00<0o`000?ooo`3oool0;P3oool001l0oooo
00<000000?l0003oool0603oool00`3o000000000?ooo`0g0?ooo`030000003oool0oooo03D0oooo
00<000000?l0003oool06@3oool00`3o000000000?ooo`0_0?ooo`007`3oool00`000000o`000?oo
o`0H0?ooo`030?l000000000oooo03L0oooo0P00000g0?ooo`030000003o0000oooo01P0oooo00<0
o`000000003oool0;`3oool001l0oooo00<000000?l0003oool0603oool00`3o000000000?ooo`0g
0?ooo`030000003oool0oooo03H0oooo00<000000?l0003oool0603oool00`3o000000000?ooo`0_
0?ooo`007`3oool00`000000o`000?ooo`0G0?ooo`030?l000000000oooo03P0oooo00<000000?oo
o`3oool0=P3oool00`000000o`000?ooo`0G0?ooo`030?l0003oool000000300oooo000P0?ooo`03
0000003o0000oooo01H0oooo00<0o`000000003oool0>03oool2000003P0oooo00<000000?l0003o
ool05P3oool00`3o000000000?ooo`0`0?ooo`00803oool00`000000o`000?ooo`0F0?ooo`030?l0
00000000oooo01T0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool4000000L0oooo00<000000?ooo`3oool0=`3oool00`000000o`000?ooo`0F0?ooo`030?l0
00000000oooo0300oooo000P0?ooo`030000003o0000oooo01D0oooo00<0o`000000003oool06@3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000o`000?ooo`0E0?ooo`03
0?l0003oool000000340oooo000P0?ooo`030000003o0000oooo01D0oooo00<0o`000000003oool0
6@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`800000>@3oool00`000000o`000?ooo`0D0?ooo`030?l0003oool000000340
oooo000P0?ooo`030000003oool0o`0001D0oooo00<0o`000000003oool06@3oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo03P0oooo00<000000?l0003oool0503oool00`3o000000000?ooo`0a0?ooo`00
8@3oool00`000000o`000?ooo`0D0?ooo`030?l000000000oooo01T0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0h0?oo
o`030000003o0000oooo01<0oooo00<0o`000?ooo`000000<P3oool00240oooo00<000000?l0003o
ool04`3oool00`3o000000000?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000303oool01@00
0000oooo0?ooo`3oool0000000X0oooo0P00000j0?ooo`030000003o0000oooo0180oooo00<0o`00
0?ooo`000000<P3oool00240oooo00<000000?ooo`3o00004`3oool00`3o000000000?ooo`0J0?oo
o`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0>@3oool00`000000o`000?ooo`0B0?ooo`030?l0003oool000000380oooo000Q
0?ooo`030000003oool0o`0001<0oooo00<0o`000000003oool06P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?l0000A0?ooo`030?l0003oool0000003<0oooo
000R0?ooo`030000003oool0o`000140oooo00<0o`000?ooo`000000703oool3000000X0oooo1@00
00020?ooo`D000001P3oool2000003/0oooo00<000000?l0003oool0403oool00`3o0000oooo0000
000c0?ooo`008P3oool00`000000oooo0?l0000A0?ooo`030?l000000000oooo03/0oooo00<00000
0?ooo`3oool0>P3oool00`000000o`000?ooo`0@0?ooo`030?l0003oool0000003<0oooo000R0?oo
o`030000003oool0o`000140oooo00<0o`000000003oool0>`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0o`0000l0oooo00@0o`000?ooo`3oool00000<`3oool002<0oooo00<000000?oo
o`3o00003`3oool00`3o0000oooo0000000l0?ooo`800000?03oool00`000000o`000?ooo`0>0?oo
o`030?l0003oool0000003@0oooo000S0?ooo`030000003oool0o`0000l0oooo00<0o`000?ooo`00
0000?03oool00`000000oooo0?ooo`0k0?ooo`030000003o0000oooo00h0oooo00<0o`000?ooo`00
0000=03oool002@0oooo00<000000?l0003oool03@3oool00`3o0000oooo0000000m0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3o00003P3oool00`3o0000oooo0000000d0?ooo`00903o
ool00`000000oooo0?l0000=0?ooo`030?l0003oool0000003d0oooo0P00000l0?ooo`030000003o
ool0o`0000d0oooo00@0o`000?ooo`3oool00000=03oool002@0oooo00<000000?ooo`3o00003@3o
ool00`3o0000oooo0000000m0?ooo`030000003oool0oooo03`0oooo00<000000?l0003oool0303o
ool00`3o0000oooo0000000e0?ooo`009@3oool00`000000o`000?ooo`0;0?ooo`030?l0003oool0
000003<0oooo1@0000060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o0000303oool0
0`3o0000oooo0000000e0?ooo`009@3oool00`000000oooo0?l0000;0?ooo`030?l0003oool00000
03D0oooo00<000000?ooo`3oool01P3oool2000003d0oooo00<000000?ooo`3o00002`3oool0103o
0000oooo0?ooo`00000e0?ooo`009@3oool00`000000oooo0?l0000:0?ooo`040?l0003oool0oooo
000003D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003o0000
oooo00X0oooo00<0o`000?ooo`000000=P3oool002D0oooo00@000000?ooo`3oool0o`002@3oool0
0`3o0000oooo0000000f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?l000090?ooo`040?l0003oool0oooo000003H0oooo000V0?ooo`030000003oool0
o`0000P0oooo00@0o`000?ooo`3oool00000=P3oool00`000000oooo0?ooo`060?ooo`800000?P3o
ool00`000000oooo0?l000080?ooo`050?l0003oool0oooo0?ooo`000000=P3oool002H0oooo00@0
00000?ooo`3oool0o`001`3oool00`3o0000oooo0000000g0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?l000070?ooo`040?l0003oool0oooo000003L0
oooo000V0?ooo`050000003oool0oooo0?ooo`3o00001@3oool0103o0000oooo0?ooo`00000g0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`3o0005
0?ooo`050?l0003oool0oooo0?ooo`000000=`3oool002L0oooo00<000000?ooo`3oool00P3o0002
0?ooo`80o`000`3oool00`000000oooo0?ooo`0c0?ooo`<00000203oool2000003l0oooo00@00000
0?ooo`3oool0oooo0P3o00000`3oool0o`000?l000030?ooo`030000003oool0oooo03H0oooo000W
0?ooo`030000003oool0oooo0080oooo0P3o00040?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo0?ooo`<0o`00103o
ool00`000000oooo0?ooo`0f0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03L0oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool002P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`100?ooo`800000@@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo000Y0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0>03oool002X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0440oooo0P0000040?ooo`030000003oool0oooo03T0oooo000Z
0?ooo`8000000P3oool2000004@0oooo0P0000130?ooo`8000000P3oool2000003/0oooo000[0?oo
o`@000009@3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?oo
o`030000003oool0oooo04<0oooo1000000l0?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
2P3oool3000000<0oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001K
0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo0P0000240?ooo`00G@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001K0?ooo`<000002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo
1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001D0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000008@0oooo001F0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000
oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<0
00000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo
0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo
07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00
L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?oo
o`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00
LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00025 L
.00365 .0006 L
.00488 .00108 L
.00706 .00225 L
.00942 .004 L
.01203 .0065 L
.01479 .0098 L
.01975 .01734 L
.02966 .03825 L
.04057 .06918 L
.06188 .14596 L
.08481 .23516 L
.09613 .27477 L
.1069 .3066 L
.11656 .32892 L
.12203 .33855 L
.12711 .34543 L
.12989 .34832 L
.13244 .35044 L
.13524 .35215 L
.13666 .35277 L
.13745 .35305 L
.13821 .35326 L
.13957 .35354 L
.14082 .35366 L
.14216 .35364 L
.14291 .35357 L
.14361 .35347 L
.14478 .35321 L
.14606 .35279 L
.1474 .35222 L
.14866 .35155 L
.15105 .34996 L
.15356 .3478 L
.15806 .34279 L
.1629 .33578 L
.1682 .32635 L
.18879 .27523 L
.21079 .20571 L
.23169 .1392 L
.2427 .10803 L
.25436 .0797 L
.26476 .05915 L
.27028 .05016 L
.2762 .042 L
.28164 .03583 L
.28661 .03125 L
.2916 .02762 L
Mistroke
.29634 .02501 L
.29907 .02385 L
.30164 .02298 L
.30394 .02236 L
.30643 .02186 L
.30773 .02166 L
.30916 .0215 L
.30988 .02144 L
.31064 .02138 L
.31203 .02131 L
.31342 .02129 L
.31472 .0213 L
.3159 .02135 L
.31718 .02142 L
.31837 .02152 L
.31949 .02163 L
.32205 .02196 L
.32722 .02289 L
.3365 .02514 L
.34685 .02794 L
.35249 .02934 L
.35773 .03046 L
.36223 .03122 L
.36453 .03153 L
.36702 .03179 L
.36845 .03191 L
.36976 .032 L
.37102 .03206 L
.37234 .03211 L
.37353 .03213 L
.37465 .03213 L
.37587 .03211 L
.37717 .03207 L
.37845 .03201 L
.37986 .03192 L
.38133 .0318 L
.38271 .03166 L
.38784 .03098 L
.39945 .02955 L
.42057 .02743 L
.44173 .0258 L
.45112 .02524 L
.46116 .02474 L
.47143 .02435 L
.47602 .02421 L
.481 .02409 L
.48404 .02403 L
.48685 .02398 L
.48948 .02394 L
.49088 .02393 L
Mistroke
.49238 .02391 L
.49374 .0239 L
.49498 .0239 L
.49622 .02389 L
.4974 .02389 L
.49873 .02388 L
.49995 .02388 L
.5013 .02388 L
.50205 .02388 L
.50273 .02389 L
.50399 .02389 L
.50517 .0239 L
.50785 .02392 L
.51047 .02394 L
.51326 .02398 L
.51833 .02407 L
.52295 .02418 L
.53418 .02455 L
.54482 .02502 L
.56574 .02632 L
.58509 .02794 L
.60637 .03024 L
.61144 .03089 L
.61421 .03126 L
.61679 .0316 L
.61899 .03183 L
.62012 .03192 L
.62135 .032 L
.62269 .03207 L
.62396 .03211 L
.6252 .03213 L
.62634 .03213 L
.62744 .03211 L
.62862 .03208 L
.62974 .03203 L
.63075 .03197 L
.63325 .03177 L
.63561 .03151 L
.64031 .03081 L
.64543 .02981 L
.666 .02449 L
.6716 .02314 L
.67435 .02257 L
.67687 .02213 L
.67913 .0218 L
.6816 .02152 L
.68289 .02142 L
.68409 .02135 L
.68535 .0213 L
.68671 .02129 L
Mistroke
.68743 .0213 L
.68819 .02132 L
.68955 .02139 L
.69031 .02145 L
.69102 .02152 L
.69264 .02172 L
.69405 .02194 L
.69534 .0222 L
.69825 .02294 L
.70082 .02381 L
.70363 .02499 L
.70875 .02784 L
.71432 .03203 L
.71958 .0371 L
.7294 .04967 L
.73997 .06791 L
.75141 .09307 L
.79445 .22286 L
.81589 .28851 L
.82636 .31487 L
.8359 .33381 L
.84063 .34106 L
.84313 .34425 L
.84578 .34716 L
.84809 .34927 L
.85064 .35113 L
.85175 .35179 L
.85296 .35239 L
.85401 .35282 L
.85514 .35318 L
.85643 .35348 L
.85764 .35363 L
.85838 .35367 L
.85907 .35366 L
.86038 .35355 L
.86175 .35327 L
.86302 .35289 L
.86442 .35231 L
.86589 .35153 L
.86832 .34986 L
.87059 .34787 L
.87576 .34179 L
.88098 .33352 L
.88668 .32215 L
.89705 .2957 L
.91651 .23023 L
.93893 .1428 L
.95923 .06982 L
.96933 .04081 L
.97463 .02828 L
Mistroke
.98023 .01737 L
.98515 .00988 L
.98775 .00674 L
.99053 .00404 L
.99185 .00299 L
.9931 .00215 L
.99431 .00146 L
.99543 .00094 L
.99649 .00056 L
.99762 .00026 L
.99875 7e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P3o000:0?ooo`030000003oool0
oooo01H0oooo000C0?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0203oool40000
01/0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`090?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o0000oooo03<0
oooo00<000000?ooo`3oool03@3oool4000001L0oooo0P00000F0?ooo`<000003`3oool00`000000
oooo0?ooo`0b0?ooo`030?l000000000oooo00P0oooo0`000000103oool0000000000000000E0?oo
o`00503oool00`3o0000oooo0?ooo`0a0?ooo`040000003oool0oooo0?ooo`L0o`002P3oool_0000
00X0oooo1P3o00030?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0903oool001@0
oooo00<000000?l0003oool0<03oool00`000000oooo0?ooo`030?l000H0oooo0`3o000<0?ooobD0
o`00303oool30?l000H0oooo0P3o00020?ooo`030000003oool0oooo02l0oooo00<0o`000000003o
ool09@3oool001D0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo0?l0000<0?ooo``0o`00
4P3oool200000140oooo303o000;0?ooo`80o`0000<000000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`0U0?ooo`005@3oool00`000000o`000?ooo`0^0?ooo`030000003oool0o`0002/0oooo00<0
00000?ooo`3oool0:@3oool00`3o000000000?ooo`0^0?ooo`030?l000000000oooo02H0oooo000F
0?ooo`030?l0003oool0oooo02d0oooo00<000000?l0003oool0:`3oool00`000000oooo0?ooo`0Z
0?ooo`030?l000000000oooo02d0oooo00<0o`000?ooo`3oool09P3oool001H0oooo00<000000?l0
003oool0;03oool00`000000oooo0?l0000/0?ooo`800000:`3oool00`3o000000000?ooo`0]0?oo
o`030?l0003oool0oooo02H0oooo000G0?ooo`030?l0003oool0oooo02/0oooo00<000000?l0003o
ool0;03oool00`000000oooo0?ooo`0[0?ooo`030?l000000000oooo02/0oooo00<0o`000?ooo`3o
ool09`3oool001L0oooo00<000000?l0003oool0:P3oool00`000000oooo0?l0000]0?ooo`030000
003oool0oooo02`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0W0?ooo`00603o
ool00`3o0000oooo0?ooo`0Y0?ooo`030000003o0000oooo02d0oooo0P00000]0?ooo`030?l00000
0000oooo02X0oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<000000?l0003oool0:03oool0
0`000000oooo0?l0000?0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3oool4
000000L0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l000000000
oooo02P0oooo000I0?ooo`030?l0003oool0oooo02L0oooo00<000000?l0003oool03P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02P0oooo
00<0o`000?ooo`3oool0:03oool001T0oooo00<0o`000?ooo`3oool09`3oool00`000000o`000?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo0P00000_0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0
:03oool001T0oooo00<000000?l0003oool09P3oool00`000000o`000?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l000000000oooo02T0oooo
000J0?ooo`030?l0003oool0oooo02D0oooo00<000000?l0003oool03`3oool01@000000oooo0?oo
o`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo02h0
oooo00<000000?l0003oool09P3oool00`3o0000oooo0?ooo`0Y0?ooo`006P3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000<03oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030?l0003oool0oooo02D0
oooo00<0o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003o0000oooo
02@0oooo00<0o`000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3o
ool00`000000o`000?ooo`0T0?ooo`030?l000000000oooo02X0oooo000K0?ooo`030?l0003oool0
oooo02<0oooo00<0o`000?ooo`3oool04@3oool3000000/0oooo0`0000030?ooo`D000001P3oool2
00000340oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02X0oooo000K0?ooo`030?l0003oool0oooo0280
oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003o0000oooo0280
oooo00<0o`000000003oool0:`3oool001/0oooo00<000000?l0003oool08P3oool00`3o0000oooo
0?ooo`0a0?ooo`800000<P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l000000000oooo02/0oooo
000L0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0:`3oool001`0oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<00000
0?l0003oool08@3oool00`3o0000oooo0?ooo`0[0?ooo`00703oool00`3o0000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0O0?oo
o`030?l000000000oooo02`0oooo000L0?ooo`030000003o0000oooo0200oooo00<0o`000?ooo`3o
ool0<P3oool2000003<0oooo00<0o`000?ooo`3oool07`3oool00`3o000000000?ooo`0/0?ooo`00
7@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01X0oooo0`0000040?ooo`030000
003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo0380oooo00<000000?l0003oool0
7`3oool00`3o0000oooo0?ooo`0/0?ooo`007@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo01X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01h0oooo
00<0o`000?ooo`3oool0;03oool001d0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`0J0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000
=03oool00`3o0000oooo0?ooo`0M0?ooo`030?l000000000oooo02d0oooo000M0?ooo`030000003o
0000oooo01d0oooo00<0o`000000003oool06`3oool01@000000oooo0?ooo`3oool0000000d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030000003o0000oooo01d0oooo
00<0o`000000003oool0;@3oool001d0oooo00<000000?l0003oool07@3oool00`3o0000oooo0?oo
o`0K0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0
=03oool00`3o0000oooo0?ooo`0L0?ooo`030?l000000000oooo02d0oooo000N0?ooo`030?l0003o
ool0oooo01`0oooo00<0o`000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0203oool2000003D0oooo00<000000?l0003oool0703oool00`3o0000oooo
0?ooo`0]0?ooo`007P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l000000000oooo01`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
=03oool00`000000o`000?ooo`0K0?ooo`030?l000000000oooo02h0oooo000N0?ooo`030000003o
0000oooo01/0oooo00<0o`000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003o0000oooo01/0oooo
00<0o`000000003oool0;P3oool001h0oooo00<000000?l0003oool06`3oool00`3o0000oooo0?oo
o`0M0?ooo`<000002P3oool5000000H0oooo0P00000f0?ooo`030000003o0000oooo01X0oooo00<0
o`000000003oool0;P3oool001h0oooo00<000000?l0003oool06P3oool00`3o000000000?ooo`0f
0?ooo`030000003oool0oooo03D0oooo00<000000?l0003oool06P3oool00`3o0000oooo0?ooo`0^
0?ooo`007`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03H0oooo00<000000?oo
o`3oool0=@3oool00`000000o`000?ooo`0J0?ooo`030?l0003oool0oooo02h0oooo000O0?ooo`03
0?l0003oool0oooo01P0oooo00<0o`000000003oool0=`3oool2000003L0oooo00<000000?l0003o
ool0603oool00`3o000000000?ooo`0_0?ooo`007`3oool00`000000o`000?ooo`0H0?ooo`030?l0
00000000oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000o`000?ooo`0H0?ooo`030?l0
00000000oooo02l0oooo000O0?ooo`030000003o0000oooo01P0oooo00<0o`000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003o0000oooo01P0oooo00<0o`000000003oool0;`3o
ool00200oooo00<0o`000?ooo`3oool05P3oool00`3o000000000?ooo`0h0?ooo`800000>03oool0
0`000000o`000?ooo`0G0?ooo`030?l0003oool0oooo02l0oooo000P0?ooo`030?l0003oool0oooo
01H0oooo00<0o`000000003oool06@3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0g0?ooo`030000003o0000oooo
01H0oooo00<0o`000000003oool0<03oool00200oooo00<000000?l0003oool05P3oool00`3o0000
oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003o0000
oooo01H0oooo00<0o`000000003oool0<03oool00200oooo00<000000?l0003oool05P3oool00`3o
0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo0P00000i0?ooo`030000003o0000oooo01D0oooo00<0o`00
0000003oool0<03oool00200oooo00<000000?l0003oool05@3oool00`3o000000000?ooo`0I0?oo
o`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0>03oool00`000000o`000?ooo`0E0?ooo`030?l0003oool0
oooo0300oooo000Q0?ooo`030?l0003oool0oooo01@0oooo00<0o`000000003oool06@3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo03P0oooo00<000000?l0003oool0503oool00`3o000000000?ooo`0a0?ooo`008@3oool0
0`000000o`000?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000003X0oooo00<000000?l0003oool0
4`3oool00`3o000000000?ooo`0a0?ooo`008@3oool00`000000o`000?ooo`0C0?ooo`030?l00000
0000oooo01X0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`0i0?ooo`030000003o0000oooo01<0oooo00<0o`000000003o
ool0<@3oool00240oooo00<000000?l0003oool04`3oool00`3o000000000?ooo`0J0?ooo`050000
003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0i0?ooo`030000003o0000oooo0180oooo00<0o`000000
003oool0<P3oool00280oooo00<000000?l0003oool04P3oool00`3o000000000?ooo`0K0?ooo`<0
00002P3oool500000080oooo1@0000060?ooo`800000>`3oool00`3o0000oooo0?ooo`0A0?ooo`03
0?l000000000oooo0380oooo000R0?ooo`030000003o0000oooo0180oooo00<0o`000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0j0?ooo`030000003o0000oooo0140oooo00<0o`000000003oool0
<P3oool00280oooo00<000000?ooo`3o00004@3oool00`3o000000000?ooo`0k0?ooo`030000003o
ool0oooo03X0oooo00<000000?l0003oool04@3oool00`3o000000000?ooo`0b0?ooo`008`3oool0
0`000000o`000?ooo`0@0?ooo`030?l000000000oooo03/0oooo0P00000l0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000000003oool0<`3oool002<0oooo00<000000?l0003oool0403oool00`3o
000000000?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?l0003oool03`3oool00`3o
000000000?ooo`0c0?ooo`00903oool00`000000o`000?ooo`0>0?ooo`030?l000000000oooo03`0
oooo00<000000?ooo`3oool0>`3oool00`000000o`000?ooo`0?0?ooo`030?l000000000oooo03<0
oooo000T0?ooo`030000003o0000oooo00h0oooo00<0o`000000003oool0?03oool2000003`0oooo
00<000000?l0003oool03P3oool00`3o0000oooo0000000d0?ooo`00903oool00`000000o`000?oo
o`0=0?ooo`030?l0003oool0000003d0oooo00<000000?ooo`3oool0?03oool00`000000o`000?oo
o`0=0?ooo`030?l000000000oooo03@0oooo000U0?ooo`030000003o0000oooo00`0oooo00<0o`00
0000003oool0<P3oool5000000H0oooo00<000000?ooo`3oool0?03oool00`000000o`000?ooo`0=
0?ooo`030?l000000000oooo03@0oooo000U0?ooo`030000003o0000oooo00`0oooo00<0o`000000
003oool0=03oool00`000000oooo0?ooo`060?ooo`800000?@3oool00`000000o`000?ooo`0<0?oo
o`030?l0003oool0000003D0oooo000U0?ooo`030000003o0000oooo00/0oooo00<0o`000?ooo`00
0000=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00<000000?l0003o
ool02`3oool00`3o000000000?ooo`0e0?ooo`009@3oool00`000000oooo0?l0000;0?ooo`030?l0
00000000oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000
003o0000oooo00X0oooo00<0o`000?ooo`000000=P3oool002H0oooo00<000000?l0003oool02@3o
ool00`3o0000oooo0000000f0?ooo`030000003oool0oooo00H0oooo0P00000n0?ooo`030000003o
ool0o`0000X0oooo00<0o`000?ooo`000000=P3oool002H0oooo00<000000?ooo`3o00002@3oool0
0`3o000000000?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool0
0`000000o`000?ooo`090?ooo`030?l000000000oooo03H0oooo000V0?ooo`030000003oool0o`00
00T0oooo00<0o`000000003oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3o0000203oool00`3o0000oooo0000000g0?ooo`009`3oool00`000000
oooo0?l000070?ooo`030?l0003oool0000003D0oooo0`0000080?ooo`800000?`3oool00`000000
oooo0?l000080?ooo`030?l000000000oooo03L0oooo000W0?ooo`030000003oool0o`0000H0oooo
00<0o`000?ooo`000000>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3o00001P3oool00`3o0000oooo0000000h0?ooo`00:03oool00`000000oooo0?l0
00030?ooo`80o`000P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00@0
00000?ooo`3oool0o`000`3oool20?l000030?ooo`000000oooo03P0oooo000X0?ooo`030000003o
ool0oooo00@0o`000`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00@0
00000?ooo`3oool0oooo103o00020?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0@03oool200000440oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03P0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`110?ooo`800000103oool00`000000oooo0?ooo`0i0?ooo`00:P3oool200000080
oooo0P0000140?ooo`800000@`3oool200000080oooo0P00000k0?ooo`00:`3oool4000002D0oooo
1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo
0?ooo`130?ooo`@00000?03oool005H0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo001F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo0`000003
0?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00F`3oool5000000<0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo100000070?oo
o`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool2000008@0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
E03oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
05H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P000024
0?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3o
ool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo
08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<0
0000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@00000
0?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo
001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00026 L
.00365 .00062 L
.00488 .0011 L
.00706 .00231 L
.00942 .00411 L
.01203 .00667 L
.01479 .01006 L
.01975 .01779 L
.02966 .03925 L
.04057 .071 L
.06188 .14985 L
.08481 .24155 L
.09613 .28232 L
.1069 .31511 L
.11656 .33813 L
.12203 .34808 L
.12711 .35519 L
.12989 .35818 L
.13244 .36037 L
.13524 .36214 L
.13666 .36279 L
.13745 .36308 L
.13821 .36331 L
.13957 .36359 L
.14082 .36372 L
.14216 .36371 L
.14291 .36364 L
.14361 .36353 L
.14478 .36327 L
.14606 .36284 L
.1474 .36226 L
.14866 .36157 L
.15105 .35993 L
.15356 .35771 L
.15806 .35253 L
.1629 .34529 L
.1682 .33552 L
.18879 .28243 L
.21079 .20983 L
.23169 .13985 L
.2427 .10682 L
.25436 .07657 L
.26476 .05444 L
.27028 .04469 L
.2762 .03576 L
.28164 .02895 L
.28661 .02384 L
.29171 .01966 L
Mistroke
.29634 .01675 L
.30136 .01445 L
.30411 .01355 L
.3067 .01291 L
.30788 .01269 L
.30911 .01249 L
.31018 .01236 L
.31132 .01225 L
.31256 .01216 L
.3137 .01212 L
.31507 .01211 L
.31631 .01213 L
.31767 .01219 L
.31835 .01224 L
.3191 .0123 L
.32168 .01259 L
.32468 .01307 L
.3275 .01364 L
.33809 .01649 L
.35753 .02242 L
.36285 .02373 L
.36578 .02434 L
.36854 .02483 L
.37111 .02522 L
.3739 .02555 L
.37513 .02567 L
.37643 .02577 L
.37763 .02584 L
.37877 .0259 L
.38008 .02594 L
.38127 .02596 L
.38256 .02596 L
.38329 .02595 L
.38396 .02593 L
.38508 .0259 L
.38631 .02585 L
.38881 .02577 L
.39985 .02535 L
.42202 .02444 L
.44401 .02356 L
.45365 .02323 L
.4642 .02293 L
.46914 .02281 L
.47443 .0227 L
.479 .02262 L
.48396 .02255 L
.48688 .02251 L
.48957 .02249 L
.49214 .02247 L
.49345 .02246 L
Mistroke
.49487 .02246 L
.49614 .02245 L
.4973 .02245 L
.49847 .02245 L
.49959 .02245 L
.50088 .02245 L
.50207 .02245 L
.50339 .02245 L
.50412 .02245 L
.50478 .02246 L
.50723 .02247 L
.50861 .02248 L
.50991 .02248 L
.51532 .02254 L
.52 .0226 L
.52501 .02268 L
.53645 .02294 L
.54687 .02325 L
.56862 .02405 L
.58873 .02489 L
.60826 .02566 L
.61301 .02583 L
.61431 .02588 L
.61568 .02592 L
.61685 .02595 L
.61812 .02596 L
.61886 .02596 L
.61953 .02595 L
.6203 .02593 L
.62103 .0259 L
.62233 .02584 L
.62373 .02576 L
.62647 .02551 L
.629 .0252 L
.63391 .0244 L
.63919 .02326 L
.64872 .02063 L
.65997 .01709 L
.67039 .01412 L
.67555 .01303 L
.67704 .01278 L
.67843 .01258 L
.67968 .01242 L
.68104 .01229 L
.68173 .01223 L
.68246 .01219 L
.68323 .01215 L
.68395 .01212 L
.68467 .01211 L
.68535 .01211 L
Mistroke
.68662 .01213 L
.68735 .01216 L
.68812 .01221 L
.68951 .01233 L
.69028 .01241 L
.691 .01251 L
.69264 .01278 L
.69537 .01341 L
.69795 .01421 L
.70281 .0163 L
.70804 .01949 L
.71376 .02418 L
.71933 .03006 L
.72458 .03685 L
.7344 .05287 L
.74498 .07501 L
.75642 .10436 L
.79946 .2447 L
.8098 .27811 L
.82089 .31001 L
.83048 .3328 L
.83554 .3426 L
.84091 .35113 L
.84355 .35456 L
.84647 .35774 L
.84915 .36008 L
.85161 .36173 L
.85284 .36237 L
.85413 .36291 L
.85543 .36332 L
.85616 .36349 L
.85684 .36361 L
.85809 .36372 L
.85922 .36372 L
.86052 .36358 L
.86176 .36332 L
.86285 .36297 L
.86406 .36248 L
.8665 .36112 L
.86876 .35941 L
.87088 .35742 L
.87564 .35159 L
.88077 .34327 L
.8914 .31964 L
.90299 .28523 L
.92409 .20658 L
.94651 .11693 L
.95627 .08154 L
.96681 .04868 L
.97572 .02665 L
Mistroke
.97963 .01891 L
.98391 .01188 L
.98796 .00668 L
.99174 .00316 L
.99383 .00177 L
.99573 .00085 L
.99678 .00048 L
.99792 .0002 L
.999 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo
00D0o`000`3oool4000001/0oooo00<000000?ooo`3oool0603oool2000000H0oooo103o00020?oo
o`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G0?oo
o`004`3oool00`000000o`000?ooo`0c0?ooo`030000003oool0o`000080o`00103oool40?l000<0
oooo1000000G0?ooo`8000005P3oool3000000@0oooo103o00040?ooo`80o`0000<0oooo0000003o
ool0=03oool00`3o0000oooo0?ooo`070?ooo`<0000000@0oooo00000000000000005@3oool001@0
oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?l0000;0?ooo`<0o`00103oool=000001H0
o`00300000040?ooo`<0o`002P3oool00`3o0000oooo0000000c0?ooo`030?l0003oool0oooo02@0
oooo000D0?ooo`030000003o0000oooo0300oooo00<000000?ooo`3o00003`3ooolA0?l000X0oooo
00<000000?ooo`3oool02@3oool@0?l000h0oooo00<0o`000?ooo`000000<P3oool00`3o0000oooo
0?ooo`0T0?ooo`005@3oool00`3o0000oooo0?ooo`0_0?ooo`030000003o0000oooo02X0oooo0P00
000Y0?ooo`80o`00<@3oool00`000000o`000?ooo`0U0?ooo`005@3oool00`000000o`000?ooo`0^
0?ooo`030000003o0000oooo02/0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo02D0oooo000F0?ooo`030?l0003oool0oooo02d0oooo00<000000?l0
003oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02`0oooo00<000000?l0
003oool09P3oool001H0oooo00<0o`000?ooo`3oool0;03oool00`000000o`000?ooo`0/0?ooo`80
0000;03oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`030?l0
003oool0oooo02/0oooo00<000000?l0003oool0;03oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo02X0oooo00<000000?l0003oool09`3oool001L0oooo00<0o`000?ooo`3oool0:P3o
ool00`000000o`000?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0:P3o
ool00`000000o`000?ooo`0W0?ooo`00603oool00`3o0000oooo0?ooo`0Y0?ooo`030000003o0000
oooo02d0oooo0P00000^0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool0
01P0oooo00<0o`000?ooo`3oool0:03oool00`000000o`000?ooo`0?0?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02L0oooo000I0?ooo`030?l0003oool0oooo02L0
oooo00<000000?l0003oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0]0?ooo`030000003o0000oooo02P0oooo00<000000?l0003oool0:03oool001T0oooo00<0o`00
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000_0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<0o`000?ooo`3oool09P3oool0
0`000000o`000?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0W0?ooo`030?l0003oool0oooo02P0oooo000J0?ooo`030?l0003oool0oooo02D0oooo00<0o`00
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo02h0oooo00<000000?l0003oool09P3oool00`000000o`00
0?ooo`0Y0?ooo`006P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`800000<03oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02T0
oooo000J0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool03`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
02T0oooo000J0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0403oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000o`000?ooo`0U0?ooo`030?l0003oool0
oooo02T0oooo000K0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool04@3oool30000
00/0oooo0`0000030?ooo`D000001P3oool200000340oooo00<0o`000?ooo`3oool08`3oool00`00
0000o`000?ooo`0Z0?ooo`006`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0300
oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02X0
oooo000K0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0`0?ooo`030000003o0000oooo02<0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<0
o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0a0?ooo`800000<P3oool00`3o0000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo02X0oooo000L0?ooo`030?l0003oool0oooo0240oooo00<0o`00
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0240oooo00<0o`00
0?ooo`3oool0:`3oool001`0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0a0?oo
o`030000003oool0oooo0340oooo00<000000?l0003oool08@3oool00`3o0000oooo0?ooo`0[0?oo
o`00703oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0380oooo00<000000?ooo`3o
ool0<P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030?l0
003oool0oooo0200oooo00<0o`000?ooo`3oool0<P3oool2000003<0oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`0[0?ooo`007@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo01X0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003o
ool0oooo0380oooo00<000000?l0003oool07`3oool00`3o0000oooo0?ooo`0/0?ooo`007@3oool0
0`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0c0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<0o`00
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool00`000000oooo0?ooo`040?ooo`800000=03oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo02`0oooo000M0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool06P3oool0
1@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0c0?ooo`030000003o0000oooo01h0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<00000
0?l0003oool07@3oool00`3o0000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool4000000L0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0L0?ooo`030?l00000
0000oooo02d0oooo000N0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool06`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000003D0oooo00<0
o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0]0?ooo`007P3oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo02d0oooo000N0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0703oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0d0?ooo`030000003o0000oooo01/0oooo00<0o`000000003oool0;P3oool001h0oooo00<00000
0?l0003oool06`3oool00`3o0000oooo0?ooo`0M0?ooo`<000002P3oool5000000H0oooo0P00000f
0?ooo`030?l0003oool0oooo01X0oooo00<0o`000000003oool0;P3oool001h0oooo00<000000?l0
003oool06P3oool00`3o000000000?ooo`0f0?ooo`030000003oool0oooo03D0oooo00<0o`000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`3o0000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`000000o`000?ooo`0J0?ooo`03
0?l0003oool0oooo02h0oooo000O0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0
=P3oool2000003L0oooo00<0o`000?ooo`3oool0603oool00`3o000000000?ooo`0_0?ooo`007`3o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l000000000oooo03L0oooo00<000000?ooo`3oool0=P3o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l000000000oooo02l0oooo000O0?ooo`030000003o0000
oooo01P0oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003o0000
oooo01P0oooo00<0o`000000003oool0;`3oool00200oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0g0?ooo`800000>03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
02l0oooo000P0?ooo`030?l0003oool0oooo01H0oooo00<0o`000000003oool06@3oool3000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000
oooo0?ooo`0g0?ooo`030?l0003oool0oooo01H0oooo00<0o`000000003oool0<03oool00200oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`00
00002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0g0?ooo`030000003o0000oooo01H0oooo00<0o`000000003oool0<03oool00200
oooo00<000000?l0003oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000i0?oo
o`030?l0003oool0oooo01D0oooo00<0o`000000003oool0<03oool00200oooo00<000000?l0003o
ool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0300oooo000Q0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000000003oool06@3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo03P0oooo00<000000?l0003oool0503oool0
0`3o000000000?ooo`0a0?ooo`008@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool2000003X0oooo00<0o`000?ooo`3oool04`3oool00`3o000000000?ooo`0a0?ooo`008@3oool0
0`000000o`000?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0i0?ooo`030?l0
003oool0oooo01<0oooo00<0o`000000003oool0<@3oool00240oooo00<000000?l0003oool04`3o
ool00`3o000000000?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0i0?ooo`03
0000003o0000oooo01<0oooo00<0o`000?ooo`3oool0<@3oool00280oooo00<0o`000?ooo`3oool0
4P3oool00`3o000000000?ooo`0K0?ooo`<000002P3oool500000080oooo1@0000060?ooo`800000
>`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l000000000oooo0380oooo000R0?ooo`030000003o
0000oooo0180oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003o
ool0oooo0140oooo00<0o`000000003oool0<P3oool00280oooo00<000000?l0003oool04P3oool0
0`3o0000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?l0003oool04@3oool0
0`3o000000000?ooo`0b0?ooo`008`3oool00`000000o`000?ooo`0@0?ooo`030?l000000000oooo
03/0oooo0P00000l0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0<P3oool002<0
oooo00<000000?l0003oool0403oool00`3o000000000?ooo`0k0?ooo`030000003oool0oooo03/0
oooo00<0o`000?ooo`3oool03`3oool00`3o000000000?ooo`0c0?ooo`00903oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000o`00
0?ooo`0?0?ooo`030?l000000000oooo03<0oooo000T0?ooo`030000003o0000oooo00h0oooo00<0
o`000000003oool0?03oool2000003`0oooo00<000000?l0003oool03`3oool00`3o000000000?oo
o`0c0?ooo`00903oool00`000000o`000?ooo`0>0?ooo`030?l000000000oooo03`0oooo00<00000
0?ooo`3oool0?03oool00`3o0000oooo0?ooo`0=0?ooo`030?l000000000oooo03@0oooo000U0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0<@3oool5000000H0oooo00<000000?oo
o`3oool0?03oool00`3o0000oooo0?ooo`0=0?ooo`030?l000000000oooo03@0oooo000U0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000000003oool0=03oool00`000000oooo0?ooo`060?ooo`80
0000?@3oool00`000000o`000?ooo`0=0?ooo`030?l000000000oooo03@0oooo000U0?ooo`030000
003o0000oooo00`0oooo00<0o`000000003oool0=03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo03d0oooo00<0o`000?ooo`3oool02`3oool00`3o000000000?ooo`0e0?ooo`009@3o
ool00`000000o`000?ooo`0;0?ooo`030?l000000000oooo03D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo00/0oooo00<0o`000000003oool0=@3o
ool002H0oooo00<0o`000?ooo`3oool02P3oool00`3o000000000?ooo`0e0?ooo`030000003oool0
oooo00H0oooo0P00000n0?ooo`030000003o0000oooo00/0oooo00<0o`000000003oool0=@3oool0
02H0oooo00<000000?l0003oool02P3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`090?ooo`030?l000000000oooo
03H0oooo000V0?ooo`030000003o0000oooo00T0oooo00<0o`000000003oool0=P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?l0003oool02@3oool00`3o0000
00000?ooo`0f0?ooo`009`3oool00`000000o`000?ooo`080?ooo`030?l000000000oooo03@0oooo
0`0000080?ooo`800000?`3oool00`000000o`000?ooo`080?ooo`030?l000000000oooo03L0oooo
000W0?ooo`030000003o0000oooo00P0oooo00<0o`000?ooo`3oool0=P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03l0oooo00<000000?l0003oool01`3oool00`3o000000000?oo
o`0g0?ooo`00:03oool00`000000o`000?ooo`060?ooo`030?l000000000oooo0400oooo00<00000
0?ooo`3oool0?`3oool00`000000o`000?ooo`070?ooo`030?l0003oool0oooo03L0oooo000X0?oo
o`030000003o0000oooo00D0oooo00<0o`000?ooo`000000@@3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0o`0000H0oooo00<0o`000000003oool0>03oool002P0oooo00<000000?ooo`3o
00000`3oool20?l000030?ooo`000000oooo0440oooo0P0000110?ooo`030000003oool0o`0000<0
oooo0P3o00000`000000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo0?l000030?l00080oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0o`0000@0o`00
00<0oooo0000003oool0>@3oool002X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0440oooo0P0000040?ooo`030000003oool0oooo03T0oooo000Z
0?ooo`8000000P3oool2000004@0oooo0P0000130?ooo`8000000P3oool2000003/0oooo000[0?oo
o`@000009@3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?oo
o`030000003oool0oooo04<0oooo1000000l0?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
2P3oool3000000<0oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001K
0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo0P0000240?ooo`00G@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001K0?ooo`<000002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo
1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001D0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000008@0oooo001F0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000
oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<0
00000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo
0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo
07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00
L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?oo
o`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00
LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00026 L
.00365 .00063 L
.00488 .00112 L
.00706 .00235 L
.00942 .00418 L
.01203 .0068 L
.01479 .01024 L
.01975 .01812 L
.02966 .03998 L
.04057 .07232 L
.06188 .15267 L
.08481 .24619 L
.09613 .28779 L
.1069 .32129 L
.11656 .34481 L
.12203 .35499 L
.12711 .36226 L
.12989 .36533 L
.13244 .36758 L
.13524 .3694 L
.13666 .37006 L
.13745 .37036 L
.13821 .37059 L
.13957 .37089 L
.14082 .37102 L
.14216 .37102 L
.14291 .37095 L
.14361 .37084 L
.14478 .37057 L
.14606 .37014 L
.1474 .36954 L
.14866 .36884 L
.15105 .36716 L
.15356 .3649 L
.15806 .3596 L
.1629 .35219 L
.1682 .34218 L
.18879 .28766 L
.21079 .21281 L
.23169 .14033 L
.2427 .10593 L
.25436 .0743 L
.26476 .05102 L
.2762 .03123 L
.28122 .02447 L
.28661 .01847 L
.29132 .01425 L
.29634 .01075 L
Mistroke
.29924 .00917 L
.30186 .008 L
.30453 .00706 L
.30698 .00639 L
.30837 .00609 L
.30985 .00584 L
.31133 .00565 L
.31217 .00557 L
.31295 .00551 L
.31368 .00547 L
.31437 .00544 L
.31567 .00542 L
.31639 .00543 L
.31706 .00545 L
.31779 .00548 L
.31857 .00552 L
.31988 .00563 L
.32107 .00576 L
.32375 .00614 L
.32612 .00658 L
.32861 .00714 L
.33968 .01043 L
.35049 .01423 L
.36069 .0176 L
.36984 .01999 L
.37235 .02049 L
.375 .02096 L
.37748 .02131 L
.37975 .02158 L
.3822 .02179 L
.38355 .02187 L
.38483 .02193 L
.38958 .0221 L
.39475 .02224 L
.39767 .02229 L
.40038 .02234 L
.40299 .02237 L
.40545 .02239 L
.40685 .0224 L
.40814 .0224 L
.40882 .0224 L
.40956 .02241 L
.41033 .02241 L
.41105 .02241 L
.41176 .02241 L
.41253 .02241 L
.41325 .02241 L
.41392 .0224 L
.41519 .0224 L
.41653 .0224 L
Mistroke
.41932 .02238 L
.42239 .02235 L
.42786 .02229 L
.43305 .02222 L
.44279 .02206 L
.4534 .02188 L
.46472 .02169 L
.47034 .02161 L
.47563 .02155 L
.48079 .0215 L
.48553 .02146 L
.49004 .02143 L
.49231 .02142 L
.49481 .02141 L
.49612 .02141 L
.49731 .02141 L
.49869 .02141 L
.5 .02141 L
.5012 .02141 L
.50232 .02141 L
.50354 .02141 L
.50484 .02141 L
.50604 .02142 L
.50734 .02142 L
.50998 .02143 L
.51469 .02146 L
.52019 .02151 L
.5253 .02156 L
.5445 .02184 L
.56419 .02218 L
.56958 .02226 L
.57529 .02233 L
.57764 .02235 L
.58016 .02237 L
.58161 .02238 L
.58293 .02239 L
.58429 .0224 L
.58552 .0224 L
.5869 .02241 L
.58766 .02241 L
.58838 .02241 L
.58965 .02241 L
.59102 .02241 L
.59175 .0224 L
.59255 .0224 L
.59415 .02239 L
.59564 .02238 L
.59703 .02237 L
.59979 .02233 L
.6023 .0223 L
Mistroke
.60524 .02224 L
.60795 .02217 L
.61316 .02201 L
.61591 .0219 L
.6173 .02182 L
.61882 .02171 L
.62138 .02145 L
.62413 .02109 L
.62911 .02021 L
.63461 .01892 L
.63971 .01748 L
.65129 .0136 L
.66142 .01006 L
.66675 .00838 L
.67238 .0069 L
.67514 .00634 L
.67659 .00608 L
.67816 .00585 L
.67959 .00568 L
.68091 .00556 L
.68222 .00548 L
.68347 .00543 L
.68473 .00542 L
.68607 .00545 L
.68721 .00552 L
.68848 .00563 L
.68983 .00579 L
.69128 .00603 L
.69392 .00661 L
.69629 .00732 L
.69888 .00831 L
.70411 .01103 L
.70895 .01447 L
.71346 .01853 L
.7245 .03226 L
.73493 .0504 L
.75444 .09768 L
.79482 .23263 L
.81527 .30002 L
.82611 .32939 L
.83209 .34277 L
.83777 .35332 L
.84311 .36113 L
.84593 .36438 L
.84893 .36715 L
.85036 .36821 L
.85171 .36906 L
.85302 .36974 L
.85422 .37025 L
.85537 .37061 L
Mistroke
.85658 .37088 L
.8578 .37102 L
.85913 .37103 L
.86048 .37088 L
.86175 .37061 L
.86289 .37024 L
.86413 .36971 L
.86691 .36806 L
.86948 .36594 L
.87416 .36064 L
.87913 .35303 L
.88899 .33212 L
.89961 .30187 L
.91881 .23191 L
.93947 .14716 L
.95039 .10431 L
.96205 .06388 L
.97236 .03491 L
.98172 .01556 L
.98623 .00888 L
.98861 .00609 L
.99113 .00371 L
.99333 .0021 L
.99449 .00143 L
.99575 .00085 L
.9969 .00046 L
.99794 .0002 L
.999 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?l0003o00001@3o0003000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool5000000H0o`0000<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`80o`002P3oool00`000000oooo0?ooo`0F
0?ooo`004`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003o0000o`0000H0oooo0P3o00040000
01/0oooo00<000000?ooo`3oool0603oool200000080oooo0`3o00050?ooo`<0o`00=P3oool00`00
0000o`000?ooo`090?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o0000oooo03<0
oooo00<000000?l0003oool02@3oool40?l000@000005`3oool2000001H0oooo0`000000103oool0
o`000?l0003o000:0?ooo`030?l000000000oooo03@0oooo00<0o`000?ooo`3oool01`3oool30000
00040?ooo`0000000000000001D0oooo000D0?ooo`030?l0003oool0oooo0340oooo00<000000?l0
003oool03P3ooolg0?l000h0oooo00<0o`000000003oool0<P3oool00`000000o`000?ooo`0T0?oo
o`00503oool00`000000o`000?ooo`0`0?ooo`030000003o0000oooo02X0oooo00<000000?ooo`3o
ool0:03oool20?l00380oooo00<0o`000?ooo`3oool0903oool001D0oooo00<0o`000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`0Z0?ooo`800000:P3oool00`000000o`000?ooo`0_0?ooo`030000
003o0000oooo02D0oooo000E0?ooo`030000003o0000oooo02h0oooo00<000000?l0003oool0:`3o
ool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool09@3o
ool001H0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0
oooo02/0oooo00<0o`000?ooo`3oool0;03oool00`000000o`000?ooo`0V0?ooo`005P3oool00`3o
0000oooo0?ooo`0/0?ooo`030000003o0000oooo02`0oooo0P00000/0?ooo`030?l0003oool0oooo
02`0oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000
oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0:P3oool00`000000
o`000?ooo`0W0?ooo`005`3oool00`3o0000oooo0?ooo`0Z0?ooo`030000003o0000oooo02d0oooo
00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0Z0?ooo`030000003o0000oooo02L0oooo
000H0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;@3oool2000002h0oooo00<0
o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`00603oool00`3o0000oooo0?ooo`0X
0?ooo`030000003o0000oooo00l0oooo0`0000040?ooo`030000003oool0oooo00<0oooo1@000002
0?ooo`@000001`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02T0oooo00<0o`00
0?ooo`3oool09`3oool001T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000002@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo00<000000?l0003oool0
:03oool00`000000o`000?ooo`0X0?ooo`006@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool2000002l0oooo00<0o`000?ooo`3oool09`3oool00`000000o`00
0?ooo`0X0?ooo`006@3oool00`3o0000oooo0?ooo`0V0?ooo`030000003o0000oooo00l0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0^0?ooo`030000003o0000oooo02L0oooo00<0o`000?ooo`3oool0
:03oool001X0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool0;P3oool00`000000o`000?ooo`0V0?ooo`030000003o0000oooo02T0oooo000J0?ooo`030?l0
003oool0oooo02D0oooo00<0o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000`0?oo
o`030000003o0000oooo02D0oooo00<000000?l0003oool0:@3oool001X0oooo00<0o`000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_
0?ooo`030000003o0000oooo02D0oooo00<000000?l0003oool0:@3oool001X0oooo00<0o`000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0_0?ooo`030000003o0000oooo02D0oooo00<0o`000?ooo`3oool0:@3oool001/0oooo00<0o`00
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0A0?ooo`<000002`3oool3000000<0oooo1@000006
0?ooo`800000<@3oool00`000000o`000?ooo`0S0?ooo`030000003o0000oooo02X0oooo000K0?oo
o`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?oo
o`030000003o0000oooo02<0oooo00<000000?l0003oool0:P3oool001/0oooo00<0o`000?ooo`3o
ool08P3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?l0003o
ool08`3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0
003oool0oooo0340oooo0P00000b0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0
:P3oool001`0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0340oooo00<000000?l0003oool08@3oool00`000000o`000?ooo`0[0?ooo`00703oool0
0`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool0
0`000000o`000?ooo`0Q0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0:`3oool001`0oooo00<0o`000?ooo`3oool0803oool00`3o0000
oooo0?ooo`0b0?ooo`800000<`3oool00`000000o`000?ooo`0O0?ooo`030?l000000000oooo02`0
oooo000M0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool06P3oool3000000@0oooo
00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0<P3oool00`000000o`00
0?ooo`0O0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0/0?ooo`007@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo
0P00000d0?ooo`030000003o0000oooo01h0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?l0003oool0
7@3oool00`3o000000000?ooo`0]0?ooo`007@3oool00`000000o`000?ooo`0M0?ooo`030?l0003o
ool0oooo01/0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo01`0oooo00<0o`000000003oool0;@3oool001h0oooo00<0
o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`080?ooo`800000=@3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo02d0oooo000N0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool06`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0d0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<0
o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?l0003oool0
6`3oool00`3o000000000?ooo`0^0?ooo`007P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo01d0oooo0`00000:0?ooo`D000001P3oool2000003H0oooo00<0o`000?ooo`3oool06P3o
ool00`3o000000000?ooo`0^0?ooo`007P3oool00`000000o`000?ooo`0J0?ooo`030?l000000000
oooo03H0oooo00<000000?ooo`3oool0=@3oool00`000000o`000?ooo`0J0?ooo`030?l0003oool0
oooo02h0oooo000O0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003o0000oooo01X0oooo00<0o`000?ooo`3oool0;P3oool001l0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0f0?ooo`800000=`3oool00`3o0000
oooo0?ooo`0H0?ooo`030?l000000000oooo02l0oooo000O0?ooo`030?l0003oool0oooo01P0oooo
00<0o`000000003oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003o0000oooo01P0oooo
00<0o`000000003oool0;`3oool001l0oooo00<000000?l0003oool0603oool00`3o0000oooo0?oo
o`0g0?ooo`030000003oool0oooo03H0oooo00<000000?l0003oool0603oool00`3o000000000?oo
o`0_0?ooo`00803oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03L0oooo0P00000h
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0;`3oool00200oooo00<0o`000?oo
o`3oool05P3oool00`3o000000000?ooo`0I0?ooo`<00000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo03L0oooo00<0o`000?oo
o`3oool05P3oool00`3o000000000?ooo`0`0?ooo`00803oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<00000
0?l0003oool05P3oool00`3o000000000?ooo`0`0?ooo`00803oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool2000003T0oooo00<0o`000?ooo`3oool05@3oool0
0`3o000000000?ooo`0`0?ooo`00803oool00`000000o`000?ooo`0F0?ooo`030?l0003oool0oooo
01P0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0<03oool00240oooo00<0o`000?ooo`3oool0503oool00`3o000000000?ooo`0I0?oo
o`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0>03oool00`000000o`000?ooo`0D0?ooo`030?l000000000oooo0340oooo000Q
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool06@3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000>P3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l000000000oooo0340oooo000Q0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
00000?ooo`0a0?ooo`008@3oool00`000000o`000?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0a0?ooo`008P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l000000000oooo01/0
oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000k0?ooo`030?l0003oool0oooo0140
oooo00<0o`000000003oool0<P3oool00280oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool04@3oool00`3o00000000
0?ooo`0b0?ooo`008P3oool00`000000o`000?ooo`0B0?ooo`030?l0003oool0oooo03X0oooo00<0
00000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l000000000oooo0380oooo000S
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0>P3oool2000003`0oooo00<0o`00
0?ooo`3oool03`3oool00`3o000000000?ooo`0c0?ooo`008`3oool00`000000o`000?ooo`0@0?oo
o`030?l000000000oooo03/0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0?0?oo
o`030?l000000000oooo03<0oooo000T0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00l0oooo00<0o`000000003o
ool0<`3oool002@0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0k0?ooo`800000
?03oool00`3o0000oooo0?ooo`0?0?ooo`030?l000000000oooo03<0oooo000T0?ooo`030000003o
0000oooo00h0oooo00<0o`000000003oool0?03oool00`000000oooo0?ooo`0l0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000000003oool0=03oool002D0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0a0?ooo`D000001P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000000003oool0=03oool002D0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo0P00000m0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000000003oool0=03oool002D0oooo00<0o`000?ooo`3oool0303oool00`3o0000
00000?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l000000000oooo03D0oooo000U0?ooo`030000003o0000oooo00`0oooo
00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo
00<0o`000?ooo`3oool02`3oool00`3o000000000?ooo`0e0?ooo`009P3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l000000000oooo03D0oooo00<000000?ooo`3oool01P3oool2000003h0oooo00<0
00000?l0003oool02`3oool00`3o000000000?ooo`0e0?ooo`009P3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000000003oool0=P3oool002H0oooo00<000000?l0
003oool02P3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?P3oool00`3o0000oooo0?ooo`090?ooo`030?l000000000oooo03H0oooo000W0?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000000003oool0=03oool3000000P0oooo0P00000o0?ooo`03
0000003o0000oooo00T0oooo00<0o`000?ooo`3oool0=P3oool002L0oooo00<000000?l0003oool0
203oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
?`3oool00`3o0000oooo0?ooo`070?ooo`030?l000000000oooo03L0oooo000X0?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0=`3oool002P0oooo00<000000?l0003oool01P3oool0
0`3o000000000?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?l0003oool01P3oool0
0`3o000000000?ooo`0h0?ooo`00:03oool00`000000o`000?ooo`050?ooo`030?l000000000oooo
0440oooo0P0000110?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0>03oool002T0
oooo00<000000?l0003oool00`3oool00`3o0000oooo000000120?ooo`030000003oool0oooo0400
oooo00<000000?l0003o0000103oool00`3o000000000?ooo`0i0?ooo`00:P3oool30?l000040?oo
o`3o0000oooo000004<0oooo00<000000?ooo`3oool0@@3oool010000000o`000?l0003oool20?l0
00030000003oool0oooo03T0oooo000Z0?ooo`8000000P3o0002000004@0oooo0P0000130?ooo`04
0000003o0000o`000?l000800000>`3oool002/0oooo1000000U0?ooo`D000000`3oool00`000000
oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0@`3oool4000003`0
oooo001F0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0
oooo001F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@0
00000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
0P0000240?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001D0?ooo`<000002`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00
00240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?oo
o`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`800000Q03oool005/0oooo1@0000030?ooo`030000003oool0oooo
00<0oooo100000070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo
001M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`00G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005/0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool005d0oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool005@0oooo1@0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool2000008@0oooo001F0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool005H0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3o
ool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@000002
0?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0
oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3o
ool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@00
0000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool0
06T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00
IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0
oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<00000
00@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00423 L
.01203 .00687 L
.01479 .01035 L
.01975 .01832 L
.02966 .04042 L
.04057 .07312 L
.06188 .15438 L
.08481 .249 L
.09613 .29111 L
.1069 .32503 L
.11656 .34886 L
.12203 .35918 L
.12711 .36656 L
.12989 .36967 L
.13244 .37195 L
.13524 .3738 L
.13666 .37447 L
.13745 .37478 L
.13821 .37501 L
.13957 .37532 L
.14082 .37545 L
.14216 .37545 L
.14291 .37538 L
.14361 .37527 L
.14478 .375 L
.14606 .37456 L
.1474 .37396 L
.14866 .37325 L
.15105 .37155 L
.15356 .36925 L
.15806 .36388 L
.1629 .35637 L
.1682 .34621 L
.18879 .29082 L
.21079 .21463 L
.23169 .14062 L
.2427 .1054 L
.25436 .07292 L
.26476 .04895 L
.2762 .02848 L
.28122 .02146 L
.28661 .01521 L
.29132 .0108 L
.29634 .00712 L
Mistroke
.29924 .00544 L
.30186 .0042 L
.30453 .00319 L
.30698 .00246 L
.30835 .00214 L
.30985 .00186 L
.31136 .00164 L
.31218 .00155 L
.31295 .00148 L
.31368 .00143 L
.31437 .00139 L
.31567 .00136 L
.31639 .00136 L
.31706 .00137 L
.31779 .0014 L
.31857 .00144 L
.31988 .00154 L
.32107 .00166 L
.32375 .00204 L
.32612 .00248 L
.32861 .00304 L
.33968 .00646 L
.35049 .0105 L
.36069 .01419 L
.36984 .01692 L
.375 .01811 L
.37975 .01893 L
.38222 .01926 L
.38453 .01949 L
.38978 .01991 L
.39522 .02026 L
.40038 .02052 L
.40593 .02075 L
.411 .0209 L
.41645 .02102 L
.41954 .02107 L
.42239 .0211 L
.42492 .02112 L
.42725 .02114 L
.42846 .02114 L
.4298 .02115 L
.43047 .02115 L
.43119 .02115 L
.43248 .02115 L
.43371 .02115 L
.43504 .02115 L
.43629 .02115 L
.43745 .02115 L
.43849 .02114 L
.43964 .02114 L
Mistroke
.44197 .02113 L
.44735 .0211 L
.45313 .02105 L
.46359 .02096 L
.47421 .02088 L
.47982 .02084 L
.4829 .02082 L
.4858 .02081 L
.48855 .0208 L
.49154 .02079 L
.49286 .02078 L
.49425 .02078 L
.49544 .02078 L
.49674 .02078 L
.49807 .02078 L
.49928 .02077 L
.49994 .02077 L
.50067 .02077 L
.50199 .02078 L
.50323 .02078 L
.50454 .02078 L
.50566 .02078 L
.50689 .02078 L
.50936 .02079 L
.51206 .0208 L
.5175 .02082 L
.52722 .02089 L
.5387 .02098 L
.54913 .02107 L
.55422 .02111 L
.5569 .02112 L
.55973 .02114 L
.56093 .02114 L
.56221 .02115 L
.56295 .02115 L
.56362 .02115 L
.56494 .02115 L
.56612 .02115 L
.5674 .02115 L
.56861 .02115 L
.56974 .02115 L
.57112 .02114 L
.57262 .02114 L
.57403 .02113 L
.57533 .02112 L
.5778 .0211 L
.5804 .02107 L
.5832 .02102 L
.58581 .02097 L
.59174 .02082 L
Mistroke
.59702 .02064 L
.60275 .02037 L
.60781 .02007 L
.61317 .01968 L
.61549 .01949 L
.61799 .01923 L
.62073 .01886 L
.62331 .01843 L
.63267 .01624 L
.65335 .00904 L
.66429 .0051 L
.67029 .00332 L
.67323 .00262 L
.67594 .00209 L
.67859 .0017 L
.67992 .00156 L
.68067 .00149 L
.68138 .00144 L
.68215 .0014 L
.68285 .00138 L
.68361 .00136 L
.68443 .00136 L
.68515 .00138 L
.68591 .00141 L
.68727 .0015 L
.68849 .00162 L
.68979 .0018 L
.69216 .00226 L
.69353 .0026 L
.69497 .00302 L
.69755 .00396 L
.70252 .00642 L
.70714 .00955 L
.71221 .01401 L
.71762 .02 L
.72837 .03591 L
.74003 .05936 L
.76118 .11738 L
.78163 .18722 L
.80413 .26747 L
.81443 .30086 L
.8255 .33171 L
.83086 .3442 L
.83595 .35433 L
.84086 .36237 L
.84549 .36826 L
.84804 .37078 L
.85079 .3729 L
.852 .37364 L
.85328 .37429 L
Mistroke
.85438 .37473 L
.85558 .37509 L
.8563 .37525 L
.85698 .37537 L
.85826 .37547 L
.85964 .37542 L
.86042 .37532 L
.86114 .37518 L
.86233 .37485 L
.86365 .37434 L
.86503 .37365 L
.86632 .37285 L
.86869 .37101 L
.87118 .36855 L
.87562 .36285 L
.88041 .35487 L
.88564 .34404 L
.89645 .31525 L
.90626 .28268 L
.92827 .19551 L
.95014 .10641 L
.95974 .07209 L
.97029 .04056 L
.97776 .02313 L
.98473 .01103 L
.98858 .00619 L
.9921 .00298 L
.99404 .0017 L
.99506 .00116 L
.99615 .00071 L
.9971 .0004 L
.99815 .00016 L
.9991 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00>P0000060?l004<000001P3o
000j00000080o`00203oool00`000000oooo0000000G0?ooo`004P3oool20?l000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool20?l000030?ooo`000000oooo00<0oooo0P3o00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo0`0000030?l000<0oooo00<000000?l0003o00001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool0
01<0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`080?ooo`80o`000P00000K0?oo
o`030000003oool0oooo01P0oooo00<000000?l0003o00000P3o00090?ooo`030?l0003oool0oooo
03@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G0?ooo`004`3oool00`3o0000
oooo0?ooo`0c0?ooo`030?l0003oool0oooo00/0oooo1@3o00000`000000oooo0?ooo`0E0?ooo`80
00005P3oool010000000o`000?l0003o000>0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?oo
o`3oool01`3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030?l0003oool0oooo
0340oooo00<0o`000?ooo`3oool04@3ooola0?l00180oooo00<0o`000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0T0?ooo`00503oool00`3o0000oooo0?ooo`0`0?ooo`030000003o0000oooo02X0
oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02@0
oooo000E0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:P3oool2000002X0oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0U0?ooo`005@3oool00`3o0000oooo0?oo
o`0^0?ooo`030000003o0000oooo02/0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo02D0oooo000F0?ooo`030?l0003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02`0oooo00<0o`00
0?ooo`3oool09P3oool001H0oooo00<0o`000?ooo`3oool0;03oool00`000000o`000?ooo`0/0?oo
o`800000;03oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`03
0?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`03
0?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool09`3oool001L0oooo00<0o`000?ooo`3oool0
:P3oool00`000000o`000?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0
:P3oool00`3o0000oooo0?ooo`0W0?ooo`00603oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003o
ool0oooo02d0oooo0P00000^0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3o
ool001P0oooo00<0o`000?ooo`3oool0:03oool00`000000o`000?ooo`0?0?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0;@3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l000000000oooo02P0oooo000I0?ooo`030?l0003oool0oooo
02L0oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0]0?ooo`030000003o0000oooo02P0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<0
o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000_0?ooo`030?l0
003oool0oooo02L0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<0o`000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0V0?ooo`030?l000000000oooo02T0oooo000J0?ooo`030?l0003oool0oooo02D0oooo00<0
o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo02h0oooo00<000000?l0003oool09P3oool00`3o0000
oooo0?ooo`0Y0?ooo`006P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`800000<03oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
02T0oooo000J0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000o`000?ooo`0U0?ooo`030?l0003oool0
oooo02T0oooo000J0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000o`000?ooo`0T0?ooo`030?l00000
0000oooo02X0oooo000K0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool04@3oool3
000000/0oooo0`0000030?ooo`D000001P3oool200000340oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
0300oooo00<000000?ooo`3oool0<03oool00`000000o`000?ooo`0S0?ooo`030?l0003oool0oooo
02X0oooo000K0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0`0?ooo`030000003o0000oooo02<0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo
00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0a0?ooo`800000<P3oool00`3o0000oooo
0?ooo`0Q0?ooo`030?l000000000oooo02/0oooo000L0?ooo`030?l0003oool0oooo0240oooo00<0
o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003o0000oooo0240oooo00<0
o`000?ooo`3oool0:`3oool001`0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0a
0?ooo`030000003oool0oooo0340oooo00<000000?l0003oool08@3oool00`3o0000oooo0?ooo`0[
0?ooo`00703oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0380oooo00<000000?oo
o`3oool0<P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`03
0?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<P3oool2000003<0oooo00<0o`000?ooo`3o
ool07`3oool00`3o000000000?ooo`0/0?ooo`007@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo01X0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000
003oool0oooo0380oooo00<000000?l0003oool07`3oool00`3o0000oooo0?ooo`0/0?ooo`007@3o
ool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01X0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0c0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000
3@3oool00`000000oooo0?ooo`040?ooo`800000=03oool00`3o0000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo02`0oooo000M0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool06P3o
ool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0c0?ooo`030000003o0000oooo01h0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000
2@3oool4000000L0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
00000000oooo02d0oooo000N0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool06`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000003D0oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0]0?ooo`007P3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo02d0oooo000N0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0703o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0d0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<0
o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0M0?ooo`<000002P3oool5000000H0oooo0P00
000f0?ooo`030?l0003oool0oooo01X0oooo00<0o`000000003oool0;P3oool001h0oooo00<00000
0?l0003oool06`3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`3o0000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo02h0oooo000O0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3o
ool0=P3oool2000003L0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0^0?ooo`00
7`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03H0oooo00<000000?ooo`3oool0
=P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02h0oooo000O0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000000003oool0;`3oool00200oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0g0?ooo`800000=`3oool00`3o000000000?ooo`0H0?ooo`030?l0003oool0
oooo02l0oooo000P0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0603oool30000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`00
0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0;`3oool00200
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0;`3oool0
0200oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000h
0?ooo`030?l000000000oooo01H0oooo00<0o`000000003oool0<03oool00200oooo00<000000?l0
003oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool0
0`3o000000000?ooo`0F0?ooo`030?l0003oool0oooo0300oooo000Q0?ooo`030?l0003oool0oooo
01D0oooo00<0o`000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0`0?ooo`008@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo01T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000003T0oooo00<0o`000000003oool05@3oool00`3o0000oooo0?ooo`0`0?ooo`008@3o
ool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0h0?ooo`03
0?l000000000oooo01@0oooo00<0o`000000003oool0<@3oool00240oooo00<000000?l0003oool0
503oool00`3o0000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0h0?oo
o`030?l000000000oooo01@0oooo00<0o`000?ooo`3oool0<@3oool00280oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0J0?ooo`<000002P3oool500000080oooo1@0000060?ooo`80
0000>P3oool00`3o000000000?ooo`0C0?ooo`030?l0003oool0oooo0340oooo000R0?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`030?l0
00000000oooo01<0oooo00<0o`000?ooo`3oool0<@3oool00280oooo00<000000?l0003oool04P3o
ool00`3o0000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00<0o`000000003oool04P3o
ool00`3o000000000?ooo`0b0?ooo`008`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo03X0oooo0P00000k0?ooo`030?l000000000oooo0140oooo00<0o`000?ooo`3oool0<P3oool0
02<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0j0?ooo`030000003oool0oooo
03X0oooo00<0o`000000003oool04@3oool00`3o0000oooo0?ooo`0b0?ooo`00903oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`3o0000
00000?ooo`0A0?ooo`030?l0003oool0oooo0380oooo000T0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool0>`3oool2000003/0oooo00<0o`000000003oool0403oool00`3o00000000
0?ooo`0c0?ooo`00903oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03/0oooo00<0
00000?ooo`3oool0>`3oool00`3o000000000?ooo`0?0?ooo`030?l0003oool0oooo03<0oooo000U
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0<@3oool5000000H0oooo00<00000
0?ooo`3oool0>`3oool00`3o000000000?ooo`0?0?ooo`030?l0003oool0oooo03<0oooo000U0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?oo
o`800000?03oool00`3o000000000?ooo`0?0?ooo`030?l0003oool0oooo03<0oooo000U0?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03`0oooo00<0o`000000003oool03@3oool00`3o0000oooo0?ooo`0d0?ooo`00
9@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0l0?ooo`030?l000000000oooo00d0oooo00<0o`000?ooo`3oool0
=03oool002H0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00H0oooo0P00000n0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0=03o
ool002H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0?@3oool00`3o000000000?ooo`0;0?ooo`030?l0003oool0
oooo03D0oooo000V0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0e0?ooo`009`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03<0
oooo0`0000080?ooo`800000?`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03H0
oooo000W0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0=P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`0f0?ooo`00:03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03l0oooo00<0
00000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`070?ooo`030000003o0000oooo03L0oooo000X
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o
0?ooo`030000003o0000oooo00L0oooo00<0o`000?ooo`3oool0=`3oool002P0oooo00<000000?l0
003oool01P3oool00`3o0000oooo0?ooo`100?ooo`800000@@3oool00`3o0000oooo0?ooo`050?oo
o`030000003o0000oooo03P0oooo000Y0?ooo`030?l0003oool0oooo00@0oooo00<0o`000000003o
ool0@@3oool00`000000oooo0?ooo`100?ooo`030000003o0000oooo00D0oooo00<0o`000?ooo`3o
ool0>03oool002X0oooo00<0o`000?ooo`3oool00P3oool00`3o000000000?ooo`120?ooo`030000
003oool0oooo0440oooo00<000000?l0003oool00`3oool00`3o0000oooo0?ooo`0i0?ooo`00:P3o
ool00`000000o`000?l000020?l000030000003oool0oooo0480oooo0P0000130?ooo`D0o`0000<0
00000?ooo`3oool0>@3oool002/0oooo00@000000?l0003o000000009@3oool5000000<0oooo00<0
00000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo04<0oooo00@0
00000?l0003o00000000?03oool005H0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo001F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo0`000003
0?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00F`3oool5000000<0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool005d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo100000070?oo
o`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool2000008@0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
E03oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
05H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P000024
0?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3o
ool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo
08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<0
0000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@00000
0?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo
001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00238 L
.00942 .00424 L
.01203 .0069 L
.01479 .01039 L
.01975 .01838 L
.02966 .04057 L
.04057 .07339 L
.06188 .15495 L
.08481 .24994 L
.09613 .29223 L
.1069 .32629 L
.11656 .35022 L
.12203 .36058 L
.12711 .368 L
.12989 .37112 L
.13244 .37341 L
.13524 .37527 L
.13666 .37595 L
.13745 .37626 L
.13821 .37649 L
.13957 .3768 L
.14082 .37694 L
.14216 .37693 L
.14291 .37686 L
.14361 .37676 L
.14478 .37648 L
.14606 .37604 L
.1474 .37544 L
.14866 .37473 L
.15105 .37302 L
.15356 .37071 L
.15806 .36532 L
.1629 .35777 L
.1682 .34757 L
.18879 .29189 L
.21079 .21523 L
.23169 .14071 L
.2427 .10522 L
.25436 .07246 L
.26476 .04826 L
.2762 .02756 L
.28122 .02045 L
.28661 .01412 L
.29132 .00964 L
.29634 .0059 L
Mistroke
.29924 .0042 L
.30186 .00293 L
.30453 .00189 L
.30698 .00115 L
.30835 .00082 L
.30985 .00053 L
.31136 .0003 L
.31218 .0002 L
.31295 .00013 L
.31368 8e-05 L
.31437 4e-05 L
.31567 0 L
.31639 0 L
.31706 1e-05 L
.31779 3e-05 L
.31857 7e-05 L
.31988 .00017 L
.32107 .00029 L
.32375 .00066 L
.32612 .00111 L
.32861 .00167 L
.33968 .00513 L
.35049 .00925 L
.36069 .01304 L
.36551 .01463 L
.37061 .0161 L
.37533 .01722 L
.37975 .01805 L
.38447 .01867 L
.38966 .01916 L
.39526 .01959 L
.40038 .01992 L
.40546 .02017 L
.411 .02039 L
.41404 .02049 L
.41685 .02056 L
.41974 .02063 L
.42239 .02068 L
.42725 .02075 L
.4298 .02077 L
.4311 .02078 L
.43248 .02079 L
.43371 .0208 L
.43483 .0208 L
.43596 .02081 L
.43701 .02081 L
.43823 .02081 L
.43956 .02081 L
.44073 .02081 L
.44197 .02081 L
Mistroke
.4433 .02081 L
.44453 .02081 L
.44594 .02081 L
.44728 .0208 L
.45226 .02078 L
.45768 .02075 L
.46359 .02071 L
.47424 .02065 L
.47946 .02062 L
.48426 .0206 L
.48691 .02059 L
.48981 .02058 L
.49273 .02057 L
.49433 .02057 L
.49582 .02057 L
.49717 .02056 L
.49846 .02056 L
.49962 .02056 L
.50087 .02056 L
.50224 .02056 L
.50292 .02056 L
.50368 .02057 L
.50503 .02057 L
.50629 .02057 L
.50884 .02057 L
.51122 .02058 L
.51662 .0206 L
.52188 .02063 L
.52749 .02066 L
.53761 .02072 L
.54693 .02078 L
.54963 .02079 L
.55216 .0208 L
.55354 .0208 L
.5548 .02081 L
.55619 .02081 L
.55696 .02081 L
.55769 .02081 L
.55843 .02081 L
.5591 .02081 L
.55987 .02081 L
.56059 .02081 L
.56188 .02081 L
.56261 .02081 L
.56328 .02081 L
.56469 .0208 L
.56624 .0208 L
.56785 .02079 L
.56936 .02078 L
.57211 .02075 L
Mistroke
.57471 .02072 L
.57958 .02064 L
.58231 .02059 L
.58483 .02052 L
.59052 .02034 L
.59541 .02013 L
.60067 .01986 L
.61018 .01917 L
.61295 .01893 L
.61597 .01863 L
.61883 .01827 L
.62148 .01784 L
.62649 .01682 L
.63183 .01543 L
.65279 .00798 L
.66382 .00391 L
.66985 .00207 L
.67279 .00134 L
.67548 .0008 L
.67672 .00059 L
.67806 .00039 L
.67923 .00025 L
.68051 .00013 L
.68187 5e-05 L
.68262 2e-05 L
.68332 0 L
.68457 1e-05 L
.68592 5e-05 L
.68664 .0001 L
.68731 .00015 L
.68883 .00032 L
.69031 .00056 L
.69189 .00087 L
.69477 .00166 L
.69738 .00261 L
.70235 .00509 L
.70774 .00886 L
.71284 .01354 L
.71753 .01887 L
.72771 .03392 L
.73723 .05249 L
.75889 .11012 L
.79965 .25278 L
.82037 .31941 L
.82605 .33437 L
.8321 .34819 L
.83777 .35892 L
.84297 .3667 L
.84556 .36979 L
.8484 .37256 L
Mistroke
.85125 .37467 L
.8528 .37554 L
.85426 .37616 L
.85563 .37659 L
.85694 .37684 L
.85811 .37695 L
.85938 .37692 L
.86077 .37674 L
.86147 .37658 L
.86224 .37636 L
.8636 .37584 L
.86487 .37521 L
.8673 .37361 L
.86986 .37138 L
.87442 .36598 L
.87934 .35821 L
.88471 .34747 L
.89552 .31926 L
.90533 .28708 L
.92734 .20014 L
.94922 .11036 L
.95881 .07548 L
.96936 .04319 L
.97706 .02466 L
.98425 .01176 L
.98822 .00661 L
.99185 .00318 L
.99385 .00181 L
.99491 .00124 L
.99603 .00075 L
.99701 .00043 L
.99809 .00017 L
.99908 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00>@0000070?l004<000001P3o
000j00000080o`00203oool00`000000oooo0000000G0?ooo`004P3oool20?l000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool20?l000030?ooo`000000oooo00<0oooo0P3o00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo1@3o00040?ooo`030000003oool0o`0000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo000C0?oo
o`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0203oool40?l001/0oooo00<000000?oo
o`3oool0603oool20?l000`0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`090?oo
o`030000003oool0000001L0oooo000C0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3o
ool03@3oool40?l001L0oooo0P00000F0?ooo`<0o`003`3oool00`3o0000oooo0?ooo`0c0?ooo`03
0?l0003oool0oooo00L0oooo0`000000103oool0000000000000000E0?ooo`00503oool00`3o0000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo0180oooo;`3o000C0?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool0903oool001@0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0T0?ooo`005@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02X0oooo0P00
000Z0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool09@3oool001D0oooo00<0o`00
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<0o`00
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0U0?ooo`005P3oool00`3o0000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo02H0oooo000F0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3o
ool0;03oool2000002`0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0V0?ooo`00
5`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool0
;03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02L0oooo000G0?ooo`030?l0003o
ool0oooo02X0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030?l0003o
ool0oooo02X0oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0]0?ooo`800000;P3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo02L0oooo000H0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool03`3oool30000
00@0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`006@3oool00`3o0000
oooo0?ooo`0W0?ooo`030?l0003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?oo
o`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02P0oooo000I
0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000;`3o
ool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02P0oooo000I0?ooo`030?l0003oool0
oooo02H0oooo00<0o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0X0?ooo`006P3oool00`3o0000oooo0?ooo`0U
0?ooo`030?l0003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02H0oooo
00<0o`000?ooo`3oool0:@3oool001X0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool200000300oooo00<0o`000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`0Y0?ooo`006P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool09@3oool00`3o
0000oooo0?ooo`0Y0?ooo`006P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0100
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0Y0?ooo`006`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
0140oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000a0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<0o`000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`0Z0?ooo`006`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0340oooo
00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02X0oooo
000K0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0<@3oool200000380oooo00<0
o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0Z0?ooo`00703oool00`3o0000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool0:`3oool001`0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0380oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0[0?ooo`00
703oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0380oooo0P00000c0?ooo`030?l0
003oool0oooo0200oooo00<0o`000?ooo`3oool0:`3oool001d0oooo00<0o`000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`0J0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3o
ool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0;03o
ool001d0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0J0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02`0oooo000M
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool06P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0103oool2000003@0oooo00<0o`000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`0/0?ooo`007@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02`0oooo000M
0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool06`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo100000070?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`0/0?ooo`007P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo01/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00
000e0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<0o`00
0?ooo`3oool0703oool00`3o0000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0]0?ooo`007P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo01`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo02d0oooo000N
0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool07@3oool3000000X0oooo1@000006
0?ooo`800000=P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo02d0oooo000N0?oo
o`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0;P3oool001l0oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo03H0oooo0P00000g0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0
;P3oool001l0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0f0?ooo`030000003o
ool0oooo03H0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool0
0`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02h0oooo000P0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool0=`3oool2000003P0oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0_0?ooo`00803oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01P0
oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0
oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo02l0
oooo000P0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0603oool01@000000oooo
0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
02l0oooo000P0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0603oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`800000>@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo02l0oooo000P0?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0603oool01@000000oooo0?ooo`3oool00000
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03P0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0`0?ooo`008@3oool00`3o0000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool0<03oool00240oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3o
ool0000000X0oooo0P00000j0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0<03o
ool00240oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0I0?ooo`050000003oool0
oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
>@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0300oooo000Q0?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0>@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0340oooo000R0?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool06P3oool3000000X0oooo1@0000020?ooo`D00000
1P3oool2000003/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0a0?ooo`008P3o
ool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03X0oooo00<000000?ooo`3oool0>P3o
ool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0340oooo000R0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0<@3oool002<0oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0j0?ooo`800000?03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo
0380oooo000S0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0k0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0<P3oool002@0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0b0?ooo`00903oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo03/0oooo0P00000l0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool0<P3oool002@0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0k
0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0c
0?ooo`009@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0340oooo1@0000060?oo
o`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0c0?oo
o`009@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3o
ool01P3oool2000003d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0c0?ooo`00
9@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
=03oool002D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo03@0oooo000V0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0=03oool0
0`000000oooo0?ooo`060?ooo`800000?P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo03@0oooo000V0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0e0?ooo`009P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0=@3oool002L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0c0?ooo`<00000203oool2000003l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0f0?ooo`009`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo03H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool0=P3oool002P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0o
0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0g
0?ooo`00:03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03l0oooo00<000000?oo
o`3oool0?`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03L0oooo000X0?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0@03oool200000440oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0h0?ooo`00:@3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo03P0oooo000Z0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`110?ooo`80o`00103oool00`3o0000oooo0?ooo`0i0?ooo`00:P3oool2
0?l00080oooo0P3o00140?ooo`800000@`3oool20?l00080oooo0P3o000k0?ooo`00:`3oool40?l0
02D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`00
0000oooo0?ooo`130?ooo`@0o`00?03oool005H0oooo00<000000?ooo`3oool02@3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool005H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool2000008@0oooo001F0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00X0oooo
0`0000030?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00F`3oool5
000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
05d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool005d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`800000Q03oool005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo1000
00070?ooo`030000003oool0oooo08<0oooo001M0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool2000008@0oooo001M0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`230?ooo`00F`3oool3000000/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`230?ooo`00G@3oool00`000000oooo0?ooo`090?ooo`D00000
1P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00E03oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool005H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo
0P0000240?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`230?ooo`00E03oool3000000/0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<0
00000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2
000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3o
ool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003o
ool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z
0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo
00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo
07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}]
}, Closed]],

Cell[BoxData[
    TagBox[
      ButtonBox[
        StyleBox[\(Run\ Animation\),
          "Title",
          FontFamily->"Helvetica"],
        ButtonFunction:>FrontEndExecute[ {
            Times[ 
              SelectionMove[ 
                EvaluationNotebook[ ], Before, ButtonCell], 
              SelectionMove[ 
                EvaluationNotebook[ ], Previous, CellGroup], 
              SelectionAnimate[ 
                SelectedNotebook[ ], AnimationDisplayTime -> 
                0.10000000000000001]]}],
        ButtonEvaluator->Automatic,
        Active->True],
      DisplayForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Nt2 = 
        Round[2\ \((\((ks[\([2]\)])\)\^2 - \
\((ks[\([1]\)])\)\^2)\)/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\)];\)\
\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[Tau]\_2\)= \>\"", 
        4\ \[Pi]/\((\((ks[\([2]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), \*"\"\<   \
     \!\(\[Tau]\_1\)/\!\(\[Tau]\_2\)= \>\"", \((\((ks[\([2]\)])\)\^2 - \((ks[\
\([1]\)])\)\^2)\)/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\)];\)\)}], \
"Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[Tau]\_2\)= \
"\[InvisibleSpace]0.6515020531703436`\[InvisibleSpace]"        \
\!\(\[Tau]\_1\)/\!\(\[Tau]\_2\)= "\[InvisibleSpace]66.98465605669976`\),
      SequenceForm[ 
      "\!\(\[Tau]\_2\)= ", 0.6515020531703436, 
        "        \!\(\[Tau]\_1\)/\!\(\[Tau]\_2\)= ", 66.984656056699762],
      Editable->False]], "Print"]
}, Open  ]],

Cell[TextData[{
  "\nThe timescale of these two motions can be seen in this simulation, which \
 shows a superposition of the first three eigenstates:\n\n",
  StyleBox["\[FilledCircle] Caution:",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " The number of ",
  StyleBox["timesteps",
    FontWeight->"Bold"],
  " is roughly 2",
  Cell[BoxData[
      \(\[Tau]\_1/\[Tau]\_2\)]],
  " which can be ",
  StyleBox["rather large",
    FontWeight->"Bold"],
  "! "
}], "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Block[{a = a0, b = b0, V0 = V00, ca, 
        cs}, \[IndentingNewLine]cs = {0.5, 
          0.5}; \[IndentingNewLine]ca = {1/\@2, 0}; \[IndentingNewLine]dyn[
        ca, cs, 4\ \[Pi]/\((\((ka[\([1]\)])\)\^2 - \((ks[\([1]\)])\)\^2)\), 
        Nt2]]; \(\(start /. 
        simtime \[Rule] \ 0.1\)\(//\)\(DisplayForm\)\(\t\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 3e-05 L
.00706 7e-05 L
.00942 .00012 L
.01203 .0002 L
.01479 .0003 L
.01975 .00054 L
.02486 .00088 L
.02966 .00128 L
.04057 .00258 L
.04627 .0035 L
.0517 .00457 L
.06188 .00718 L
.07284 .01109 L
.08481 .01704 L
.09564 .02432 L
.10547 .03283 L
.1168 .0453 L
.12749 .06005 L
.14857 .09887 L
.16796 .14688 L
.20943 .28353 L
.2493 .4239 L
.25982 .45412 L
.26978 .47772 L
.27528 .48824 L
.28127 .49741 L
.28391 .50065 L
.28671 .50353 L
.28911 .50553 L
.29048 .50647 L
.29174 .50721 L
.29305 .50785 L
.29424 .5083 L
.29552 .50867 L
.29688 .50891 L
.29804 .509 L
.2993 .50898 L
.30048 .50883 L
.30158 .50859 L
.30285 .5082 L
.30403 .5077 L
.30673 .50614 L
.30936 .50403 L
.31219 .50111 L
.31733 .49406 L
.32222 .48533 L
Mistroke
.33138 .46371 L
.34147 .43247 L
.35222 .39166 L
.37154 .30376 L
.39255 .20234 L
.40438 .15931 L
.41525 .12896 L
.42503 .10746 L
.43575 .08881 L
.44694 .07364 L
.45738 .06258 L
.46838 .05344 L
.47879 .04668 L
.48806 .04189 L
.49829 .03771 L
.50845 .0345 L
.51923 .03193 L
.52404 .03103 L
.52922 .03021 L
.53859 .02908 L
.54381 .02864 L
.54866 .02833 L
.55146 .0282 L
.55399 .02811 L
.55539 .02807 L
.55691 .02804 L
.55761 .02803 L
.55835 .02801 L
.55967 .028 L
.56105 .02799 L
.56231 .02799 L
.563 .02799 L
.56376 .028 L
.56513 .02801 L
.56642 .02803 L
.56778 .02806 L
.57024 .02812 L
.57308 .02822 L
.57575 .02835 L
.58184 .02872 L
.58676 .02911 L
.59215 .02964 L
.60301 .03099 L
.61299 .03259 L
.61538 .03301 L
.6179 .03344 L
.62024 .03376 L
.62243 .03399 L
.62361 .03409 L
.62489 .03417 L
Mistroke
.62561 .03421 L
.6263 .03424 L
.62759 .03427 L
.62827 .03428 L
.62898 .03429 L
.63027 .03427 L
.63106 .03425 L
.63181 .03423 L
.63248 .0342 L
.6332 .03416 L
.63568 .03396 L
.63693 .03383 L
.6383 .03366 L
.64299 .03289 L
.64849 .0316 L
.65437 .02981 L
.66498 .02563 L
.6858 .01531 L
.69678 .0098 L
.70279 .00706 L
.70843 .0048 L
.71383 .00299 L
.71877 .00169 L
.72145 .00115 L
.72426 .00071 L
.72573 .00054 L
.72709 .00042 L
.72787 .00037 L
.72859 .00033 L
.72941 .00029 L
.73018 .00027 L
.73134 .00026 L
.73262 .00029 L
.73396 .00035 L
.7352 .00044 L
.73637 .00055 L
.73744 .00068 L
.73983 .00105 L
.7424 .00159 L
.7452 .00234 L
.75029 .00415 L
.7559 .0068 L
.76116 .00992 L
.771 .01725 L
.79305 .03951 L
.8124 .06235 L
.82337 .07491 L
.8336 .08541 L
.84459 .09464 L
.84938 .09783 L
Mistroke
.85459 .10063 L
.85745 .10186 L
.86009 .1028 L
.86261 .10351 L
.86529 .10406 L
.86664 .10425 L
.86739 .10434 L
.8681 .1044 L
.86947 .10449 L
.87073 .10452 L
.87145 .10451 L
.87222 .10449 L
.8736 .10441 L
.87444 .10433 L
.87524 .10423 L
.87673 .104 L
.87925 .10347 L
.88161 .10279 L
.88697 .10066 L
.8922 .0978 L
.8978 .09392 L
.91719 .07512 L
.93799 .04946 L
.94895 .03576 L
.96061 .02249 L
.97033 .0132 L
.9755 .00914 L
.98107 .00552 L
.98616 .00298 L
.98839 .0021 L
.99083 .00131 L
.99314 .00074 L
.9953 .00035 L
.99649 .00019 L
.99757 9e-05 L
.99882 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`X0o`00Q00000080?l002l000000`3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`800000103oool00`000000oooo0?l00003
0?l00080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool0
0`000000oooo0?ooo`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0o`000?l000@0oooo00@000000?ooo`3oool0oooo0P3o00000`3oool00000
00000002000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`3o0000
oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0oooo00P0oooo
0P3o000j0?ooo`030000003oool0oooo01H0oooo1000000S0?ooo`80o`00303oool00`3o00000000
0?ooo`0<0?ooo`8000004`3oool400000080oooo0P3o000<0?ooo`030000003oool0000001L0oooo
000C0?ooo`030000003oool0oooo00X0oooo0P3o000g0?ooo`030000003oool0oooo01P0oooo0P00
00000`3oool0000000000002000001d0oooo0P3o000=0?ooo`040000003oool0o`000?l000h0oooo
0`00000>0?ooo`8000001@3oool00`3o0000oooo0?ooo`0:0?ooo`<0000000@0oooo000000000000
00005@3oool001@0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0c0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000001P0oooo0P3o000>0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool03P3oool5000000@0oooo1@0000060?ooo`030?l0
003oool0oooo02L0oooo000D0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0<03o
ool2000001`0oooo00<000000?ooo`3oool01`3oool50?l00140oooo0P3o000?0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool04P3oool5000000T0oooo00<0o`000?ooo`3oool0:03o
ool001D0oooo00<000000?ooo`3oool0303oool20?l002l0oooo00<000000?ooo`3oool0703oool2
000000030?ooo`3o0000o`0000D0o`000P3oool2000000030?ooo`3o0000o`0000L0o`00103oool4
0?l00100oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo02T0oooo000E0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0K0?ooo`@0o`002`3oool2000000L0oooo1@3o000C0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0Z0?ooo`005P3oool00`000000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3oool06P3oool20?l00003
0?ooo`000000oooo00h0oooo0P00000L0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0[0?ooo`005P3oool00`000000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo02T0oooo00<000000?ooo`3oool0603oool20?l000<0oooo0P00000@0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo02/0oooo000F0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool2000001L0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo02`0oooo000G0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0F0?ooo`80o`001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo02d0oooo000G0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00H0oooo0P00000D0?ooo`8000004P3oool00`00
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0;P3oool001L0
oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0
0000103oool00`000000oooo0?ooo`030?ooo`D000000P3oool010000000o`000000000000070?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0;P3oool001P0oooo00<000000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0S0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0?l000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0_0?ooo`00603o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00D0o`000?ooo`3oool0
oooo000000060?ooo`800000603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0`0?ooo`006@3oool00`000000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0240oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0?l000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603oool2000000P0oooo0P00000J0?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0<@3oool001T0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo0?l000@000001`3oool00`000000oooo0?ooo`0J0?ooo`8000000`3oool3
000001d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0b0?ooo`006@3oool00`00
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00P000000?ooo`3oool0oooo0000003o0000oooo000000X0
oooo0P00000M0?ooo`@00000803oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03<0
oooo000I0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool07`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0o`00
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`110?ooo`80o`00203oool20?l0
03H0oooo000J0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool07@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0
o`000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`130?ooo`<0o`000P3oool3
0?l003P0oooo000J0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool07@3oool00`00
0000oooo0?ooo`040?ooo`<000002`3oool2000000040?l0003oool0oooo0?ooo`D000001P3oool2
000004L0oooo0`3o000j0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
01/0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo
08<0oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool06`3oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0P`3oool001X0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo
00<0o`000?ooo`3oool03@3oool2000008@0oooo000J0?ooo`030000003oool0oooo01<0oooo00<0
o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<0
00000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`23
0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<000000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo08<0oooo000K0?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo00l0oooo0P0000240?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool3000000<0oooo00<0o`000000003oool0
103oool4000000L0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000
oooo0?l0000;0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00703oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool01`000000oooo
0?ooo`3oool000000?ooo`3o00002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000L0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`000000
oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000oooo0?l000070?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01@0oooo00<000000?ooo`3oool03P3oool01`000000oooo0?ooo`3oool000000?ooo`3o00001`3o
ool00`000000oooo0?ooo`080?ooo`800000Q03oool001`0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3oool0oooo0000
003o00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00H0
00000?ooo`3oool0oooo0000003o00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool001d0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0B0?ooo`030000
003oool0oooo0100oooo0`0000000`3oool0o`000?ooo`070?ooo`D000001P3oool2000008@0oooo
000M0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0P`3oool001d0oooo00<00000
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool04P3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0B0?oo
o`800000Q03oool001d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`230?ooo`00
7@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003o
ool0oooo01D0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01<0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3o00001@3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`00
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<0o`000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007P3oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030?l0003oool0oooo00D0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`3o0000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000O0?ooo`030000
003oool0oooo01H0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000103oool00`3o0000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo00T0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00<0oooo00<0o`000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool3000000@0oooo00<0o`000?oo
o`3oool00`3oool500000080oooo1@0000060?ooo`800000Q03oool001l0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool05@3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0E0?ooo`030000
003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo0P0000240?ooo`00803oool0
0`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo
01L0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01H0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool0603oool00`3o0000
oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool2000008@0
oooo000P0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0P`3oool00240oooo00<0
00000?ooo`3oool05`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool0303oool5000000H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<00000
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?oo
o`3oool0603oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`03
0000003oool0oooo01P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
8@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3o
ool00280oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000R0?ooo`030000003oool0oooo01P0oooo00D0o`000?ooo`3oool0oooo0000000G
0?ooo`030?l0003oool0oooo00d0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?oo
o`3oool0603oool01@3o0000oooo0?ooo`3oool0000001L0oooo00<0o`000?ooo`3oool03`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo
01P0oooo00@0o`000?ooo`3oool000005`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0
oooo08<0oooo000S0?ooo`030000003oool0oooo01P0oooo00@0o`000?ooo`3oool000005P3oool0
0`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo
01P0oooo00<0o`000?ooo`0000005`3oool00`3o0000oooo0?ooo`0I0?ooo`800000Q03oool002<0
oooo00<000000?ooo`3oool06@3oool00`3o000000000?ooo`0F0?ooo`030?l0003oool0oooo01T0
oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06@3oool00`3o00000000
0?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<0
00000?ooo`3oool0603oool00`3o000000000?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo0P00
00240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0180oooo10000000
1@3o0000oooo0?ooo`3oool0000000D0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003o0000oooo01@0oooo00<00000
0?l0003oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0
00000?l0003oool0503oool00`000000o`000?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<00000
0?l0003oool0503oool00`000000o`000?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?oo
o`040000003oool0oooo0?l001@0oooo00<000000?l0003oool0303oool010000000oooo0?ooo`3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool0
10000000oooo0?ooo`3o000D0?ooo`030?l0003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo0?l001@0oooo00<0o`000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
9@3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`3o00004P3oool200000003
0?l0003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo0100oooo00<0o`000000003oool02`3oool3000000<0
oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0703oool00`000000oooo
0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo08<0oooo000V
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo01d0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0M0?oo
o`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3o
ool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool07P3oool2000008@0oooo000W0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
02P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo
000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool01`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`80
0000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`80o`00
1P3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool20?l000<0oooo0P3o000T0?ooo`030000003o
ool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool4
0?l002H0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?oo
o`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0
P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool0
06T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?oo
o`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00
K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo
001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`04
0000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool30000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo
07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool0
0`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00491 L
.01203 .00799 L
.01479 .01204 L
.01975 .02134 L
.02966 .04731 L
.04057 .08622 L
.08481 .31051 L
.1069 .42461 L
.12711 .50654 L
.13709 .53535 L
.14274 .54774 L
.14798 .55662 L
.15057 .56005 L
.15302 .5627 L
.15521 .5646 L
.15758 .56614 L
.15882 .56674 L
.16018 .56722 L
.16086 .5674 L
.16159 .56754 L
.16292 .56767 L
.16423 .56764 L
.16548 .56747 L
.1666 .56718 L
.16782 .56675 L
.1691 .56614 L
.17027 .56546 L
.17291 .56347 L
.17524 .5612 L
.17769 .55831 L
.18289 .55051 L
.18858 .53949 L
.20001 .51031 L
.21064 .47597 L
.25164 .30847 L
.27255 .2219 L
.29521 .14107 L
.30582 .10968 L
.31705 .08134 L
.33719 .04296 L
.3471 .02949 L
.35775 .01849 L
.3629 .01431 L
.36779 .01097 L
Mistroke
.37698 .00615 L
.38227 .00412 L
.38707 .00271 L
.38973 .00209 L
.3926 .00153 L
.39509 .00114 L
.39781 .0008 L
.40035 .00054 L
.40271 .00037 L
.40521 .00023 L
.40661 .00018 L
.40788 .00014 L
.40907 .00011 L
.41016 .0001 L
.41136 9e-05 L
.41264 .0001 L
.41374 .00011 L
.41477 .00012 L
.41591 .00015 L
.41713 .00018 L
.41966 .00027 L
.42236 .0004 L
.42721 .0007 L
.43822 .00163 L
.46038 .00421 L
.48133 .00718 L
.50401 .01102 L
.5259 .01567 L
.54605 .02126 L
.56579 .02862 L
.57713 .03404 L
.58748 .03996 L
.60794 .05535 L
.61933 .06647 L
.62989 .07588 L
.63959 .08262 L
.64449 .08521 L
.64731 .08642 L
.6499 .08736 L
.65248 .08812 L
.65531 .08876 L
.65678 .089 L
.65814 .08918 L
.65889 .08925 L
.65959 .08931 L
.6604 .08936 L
.66114 .08939 L
.66241 .0894 L
.66377 .08938 L
.66493 .08931 L
Mistroke
.6662 .0892 L
.66757 .08903 L
.66904 .0888 L
.67169 .08823 L
.67436 .08748 L
.6772 .08649 L
.68231 .08422 L
.6939 .07697 L
.715 .05827 L
.73599 .03696 L
.74702 .02645 L
.75868 .01682 L
.76914 .00993 L
.77467 .00706 L
.78061 .0046 L
.78341 .00368 L
.78606 .00293 L
.78865 .00234 L
.79104 .00189 L
.7933 .00157 L
.79446 .00144 L
.7957 .00133 L
.79694 .00124 L
.79811 .00118 L
.7995 .00115 L
.80077 .00114 L
.80211 .00116 L
.80338 .00121 L
.80452 .00127 L
.80575 .00137 L
.80852 .00166 L
.81107 .00202 L
.81573 .0029 L
.82066 .00412 L
.8424 .0117 L
.85307 .01584 L
.8632 .01944 L
.87229 .02208 L
.87743 .02326 L
.8822 .0241 L
.88488 .02447 L
.8874 .02474 L
.88966 .02492 L
.89093 .02499 L
.8921 .02505 L
.89337 .02509 L
.89455 .02511 L
.89584 .02511 L
.89723 .02509 L
.89792 .02507 L
Mistroke
.89868 .02505 L
.90006 .02498 L
.9014 .0249 L
.90263 .02481 L
.90525 .02455 L
.9077 .02424 L
.91328 .0233 L
.91872 .02209 L
.92458 .02051 L
.94526 .01336 L
.95619 .00929 L
.96785 .00535 L
.97659 .00294 L
.98452 .00131 L
.98835 .00075 L
.99036 .00051 L
.99249 .00031 L
.99435 .00018 L
.99534 .00012 L
.9964 7e-05 L
.99737 4e-05 L
.99826 2e-05 L
.99915 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00BP00000=0?l004<000001`3o
000N000000H0o`00203oool00`000000oooo0000000G0?ooo`004P3oool20?l000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P3o0000
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo2@3o00000`3oool000000?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`040000003o0000o`000?l000@0oooo00<000000?ooo`3oool00P3o000010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool20?l000l0oooo
00<000000?ooo`3oool05P3oool001<0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?oo
o`0F0?ooo`@0o`00<@3oool20?l000`0oooo0`3o000C0?ooo`8000000P3o000@0?ooo`030000003o
ool0000001L0oooo000C0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0603oool2
000000030?ooo`3o0000o`000080o`00;03oool00`3o0000oooo0?ooo`0?0?ooo`80o`0000<00000
0?ooo`3oool0303oool010000000o`000?l0003o000@0?ooo`<0000000@0oooo0000000000000000
5@3oool001@0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00@0oooo0`3o000X0?ooo`030?l0003oool0oooo0180oooo1@3o00000`000000oooo0?oo
o`020?ooo`030000003o0000o`0000<0o`00;`3oool001@0oooo00<0o`000?ooo`3oool0?`3oool2
0?l001`0oooo00<000000?ooo`3oool01`3oool20?l002D0oooo00<0o`000?ooo`3oool0603oool6
0?l003@0oooo000E0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0703oool20000
00X0oooo0P3o000R0?ooo`030?l0003oool0oooo05<0oooo000E0?ooo`030?l0003oool0oooo03d0
oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`80o`007`3oool00`3o0000
oooo0?ooo`1D0?ooo`005P3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo
00<000000?ooo`3oool03@3oool20?l001`0oooo00<0o`000?ooo`3oool0E@3oool001H0oooo00<0
o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`800000403oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo05H0oooo000F0?ooo`030?l0003oool0oooo03X0oooo00<0o`00
0?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`80o`005`3oool00`3o0000oooo0?ooo`1G
0?ooo`005`3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo01h0oooo00<000000?oo
o`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo05P0oooo000G0?ooo`03
0?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool07`3oool2000001@0oooo0P3o000B0?ooo`03
0?l0003oool0oooo05T0oooo000G0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0
0`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0FP3oool001P0oooo00<0
o`000?ooo`3oool0=P3oool0103o0000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0F`3oool001P0
oooo00<0o`000?ooo`3oool0=P3oool0103o0000oooo0?ooo`0000030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000603oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05`0oooo000I0?ooo`030?l0003oool0oooo03@0
oooo00D0o`000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P3o00080?oo
o`80o`00G`3oool001T0oooo00<0o`000?ooo`3oool0=03oool01@3o0000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool06P3oool20?l000<0oooo0`3o001Q0?ooo`006@3oool00`3o0000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000007@3oool40?l006<0oooo000I
0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o0000oooo
0?ooo`0a0?ooo`030?l0003oool0oooo00@0oooo0`00000;0?ooo`<000000`3oool5000000H0oooo
0P0000240?ooo`006P3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02@0oooo00<0
00000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0T
0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?oo
o`3oool09@3oool2000008@0oooo000J0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3o
ool09@3oool00`000000oooo0?ooo`230?ooo`006`3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo02D0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0o`000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030?l0003oool0
oooo02d0oooo00<0o`000?ooo`3oool09P3oool2000008@0oooo000K0?ooo`030?l0003oool0oooo
02d0oooo00<0o`000?ooo`3oool03P3oool3000000@0oooo00<000000?ooo`3oool00`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0o`000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool001`0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000L0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo
08<0oooo000L0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000L0?ooo`03
0?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00703oool00`3o0000
oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<0o`000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`0@0?ooo`<000002P3oool5000000H0oooo0P0000240?ooo`00
7@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02P0oooo00<000000?ooo`3oool0
P`3oool001d0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo08<0oooo000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool2
000008@0oooo000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`230?ooo`007@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0
oooo00<000000?ooo`3oool0P`3oool001h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo
0?ooo`0Z0?ooo`800000Q03oool001h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`0;0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1000
00070?ooo`030000003oool0oooo08<0oooo000N0?ooo`030?l0003oool0oooo02H0oooo00<0o`00
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<0
o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`007P3o
ool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`007`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`007`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool20000
08@0oooo000O0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo08<0oooo000O0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?ooo`800000Q03oool0
01l0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo
08<0oooo000P0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;03oool00`000000
oooo0?ooo`230?ooo`00803oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02d0oooo
0P0000240?ooo`00803oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02d0oooo00<0
00000?ooo`3oool0P`3oool00200oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0]
0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool0;@3oool2000008@0oooo000P0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030?l0003o
ool0oooo01l0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`800000Q03o
ool00240oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<0o`000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240
oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0
oooo0P0000240?ooo`008P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`3o0000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`230?ooo`008P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo02D0oooo0`000008
0?ooo`800000Q03oool00280oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0W0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0o`000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3o
ool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0340oooo0P0000240?ooo`008`3oool0
0`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool0
02<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo
08<0oooo000T0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<@3oool2000008@0
oooo000T0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool5000000<0oooo
00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo08<0oooo
000T0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?oo
o`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool002@0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?l0003oool0603oool00`3o0000oooo0?oo
o`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030?l0003oool0oooo01H0oooo00<0o`00
0?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`009@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool2000008@0oooo000U0?ooo`030?l0003oool0oooo01H0oooo00<0o`00
0?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003o0000
oooo01D0oooo00<0o`000?ooo`3oool0503oool3000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo0`000003
0?ooo`D000001P3oool2000008@0oooo000V0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?oo
o`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<0o`000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0e0?ooo`800000Q03oool002H0oooo00<000000?l0003oool04`3o
ool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03D0oooo0P0000240?ooo`009`3oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0
oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003o0000oooo0140oooo
00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`3o0000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`800000Q03oool002P0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00:03oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0200oooo00<000000?oo
o`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?l0003o
ool03`3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool2000008@0oooo000Y0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool002T0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0O0?ooo`<000002`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2
000008@0oooo000Y0?ooo`030000003o0000oooo00d0oooo00<0o`000?ooo`3oool0>03oool00`00
0000oooo0?ooo`230?ooo`00:P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l000000000oooo03T0
oooo00<000000?ooo`3oool0P`3oool002X0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0i0?ooo`800000Q03oool002X0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0000003oool0>P3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000o`000?ooo`090?ooo`03
0?l0003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<0
00000?l0003oool01`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00;@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01h0oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
02h0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo00@000000?l0
003oool0oooo0P3o000R0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<0o`008@3oool3000000/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo
00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/
0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool0
06T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`03
0000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 3e-05 L
.00706 7e-05 L
.00942 .00013 L
.01203 .00021 L
.01479 .00031 L
.01975 .00057 L
.02486 .00092 L
.02966 .00134 L
.04057 .00268 L
.04627 .00363 L
.0517 .00472 L
.06188 .00738 L
.07284 .01134 L
.08481 .01732 L
.09564 .02463 L
.10547 .03314 L
.1168 .04559 L
.12749 .06028 L
.14857 .09891 L
.16796 .14663 L
.20943 .28246 L
.2493 .42205 L
.25982 .45212 L
.26978 .4756 L
.27528 .48607 L
.28127 .4952 L
.28391 .49843 L
.28671 .50131 L
.28911 .5033 L
.29048 .50424 L
.29174 .50498 L
.29305 .50561 L
.29424 .50607 L
.29552 .50643 L
.29688 .50668 L
.29804 .50677 L
.2993 .50675 L
.30048 .5066 L
.30158 .50637 L
.30285 .50597 L
.30403 .50548 L
.30673 .50393 L
.30936 .50183 L
.31219 .49893 L
.31733 .49193 L
.32222 .48325 L
Mistroke
.33138 .46174 L
.34147 .43066 L
.35222 .39005 L
.37154 .30255 L
.39255 .20158 L
.40438 .15873 L
.41525 .12851 L
.42503 .1071 L
.43575 .08854 L
.44694 .07343 L
.45738 .06243 L
.46838 .05333 L
.47879 .04661 L
.48806 .04185 L
.49829 .0377 L
.50845 .03452 L
.51923 .03199 L
.52404 .03111 L
.52922 .03031 L
.53375 .02972 L
.53859 .02922 L
.54381 .02879 L
.54866 .02851 L
.55163 .02839 L
.55309 .02834 L
.55444 .02831 L
.55566 .02828 L
.55695 .02826 L
.55825 .02825 L
.55898 .02825 L
.55967 .02824 L
.56105 .02824 L
.56182 .02825 L
.56254 .02825 L
.56386 .02827 L
.56453 .02828 L
.56526 .02829 L
.56789 .02836 L
.57037 .02844 L
.57324 .02857 L
.57589 .02872 L
.58184 .02914 L
.59212 .03017 L
.60169 .03147 L
.61286 .03343 L
.61552 .03397 L
.61835 .03449 L
.62096 .03489 L
.62341 .03517 L
.62462 .03528 L
Mistroke
.62577 .03536 L
.6271 .03544 L
.62831 .03549 L
.62965 .03552 L
.63089 .03552 L
.63225 .0355 L
.63301 .03547 L
.6337 .03544 L
.63514 .03536 L
.63646 .03526 L
.63945 .03494 L
.64208 .03456 L
.64487 .03405 L
.64968 .03292 L
.65417 .03161 L
.66438 .0278 L
.68396 .01841 L
.70525 .00827 L
.71087 .00616 L
.71685 .00436 L
.7193 .00378 L
.72194 .00325 L
.72346 .003 L
.72485 .00281 L
.72616 .00265 L
.72757 .00253 L
.7289 .00244 L
.73012 .00239 L
.73134 .00237 L
.73249 .00238 L
.73383 .00242 L
.73507 .00249 L
.73643 .00261 L
.73786 .00277 L
.74053 .00318 L
.74303 .00371 L
.7487 .00541 L
.75393 .0076 L
.75964 .01065 L
.77002 .01793 L
.78949 .03659 L
.81193 .06241 L
.83224 .08435 L
.84244 .09312 L
.8478 .09684 L
.85345 .10002 L
.85842 .10211 L
.86123 .103 L
.86258 .10334 L
.86385 .10362 L
Mistroke
.86501 .10383 L
.86627 .10402 L
.86741 .10415 L
.86847 .10423 L
.86961 .10428 L
.87086 .1043 L
.87217 .10427 L
.8734 .10419 L
.87471 .10405 L
.8761 .10386 L
.87861 .10336 L
.88159 .10252 L
.88429 .10154 L
.88963 .099 L
.89465 .09589 L
.90399 .08844 L
.9141 .07829 L
.93461 .05354 L
.95714 .02612 L
.96748 .01565 L
.97318 .01084 L
.97857 .00701 L
.98359 .00415 L
.98623 .00293 L
.98904 .00186 L
.9914 .00115 L
.99265 .00084 L
.994 .00056 L
.99523 .00035 L
.99637 .00021 L
.99745 .0001 L
.99859 3e-05 L
.99932 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`X0o`00QP0000050?l0030000000`3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`800000103oool00`000000oooo0?l00003
0?l00080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool0
0`000000oooo0?ooo`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`<0o`0000<0oooo0000003oool00`3o00020?ooo`@00000103o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000000`3oool0o`000?l0000<0?ooo`030000
003oool0oooo01H0oooo000C0?ooo`030000003oool0oooo00P0oooo0P3o000j0?ooo`030000003o
ool0oooo01H0oooo1000000U0?ooo`80o`002@3oool20?l000030000003oool0oooo00/0oooo0P00
000C0?ooo`@000000P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0000001L0oooo000C
0?ooo`030000003oool0oooo00X0oooo0P3o000g0?ooo`030000003oool0oooo01P0oooo0P000000
0`3oool0000000000002000001l0oooo0P3o000;0?ooo`040000003oool0o`000?l000h0oooo0`00
000>0?ooo`8000001@3oool00`3o0000oooo0?ooo`0:0?ooo`<0000000@0oooo0000000000000000
5@3oool001@0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0103oool3000001T0oooo0`3o000<0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool03P3oool5000000@0oooo1@0000060?ooo`030?l0003o
ool0oooo02L0oooo000D0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0<03oool2
000001`0oooo00<000000?ooo`3oool01`3oool40?l00180oooo0`3o000>0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool04P3oool5000000T0oooo00<0o`000?ooo`3oool0:03oool0
01D0oooo00<000000?ooo`3oool0303oool20?l002l0oooo00<000000?ooo`3oool0703oool20000
00030?ooo`3o0000o`0000H0o`0000<0oooo0000003o00001`3o00090?ooo`80o`00403oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0:@3oool001D0
oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo01/0
oooo103o000;0?ooo`8000001@3oool90?l00140oooo00<000000?ooo`3oool0203oool00`3o0000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo02X0oooo000F0?ooo`030000003oool0oooo00h0oooo
00<0o`000?ooo`3oool0:P3oool00`000000oooo0?ooo`0J0?ooo`80o`0000<0oooo0000003oool0
3P3oool2000001`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo02X0oooo000F0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0H0?ooo`80o`000`3oool200000100oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0:`3o
ool001H0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0
oooo01P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`8000005`3oool0
0`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0;03oool0
01L0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo
01H0oooo0P3o00060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0;@3oool001L0
oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool01P3oool2000001@0oooo0P00000B0?ooo`030000003oool0oooo0140
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool00`0000040?ooo`030000
003oool0oooo00<0oooo1@0000020?ooo`040000003o00000000000000L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0_0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo02<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`08
0000003oool0oooo0?ooo`000000oooo0000003o00030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0`0?ooo`00603oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo02<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`800000603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<0
o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0a0?ooo`006@3oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo0240oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0?l000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0603oool2000000P0oooo0P00000J0?ooo`030?l0003oool0oooo00d0oooo
00<0o`000?ooo`3oool0<P3oool001T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0Q0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0o`000?ooo`@000001`3oool00`000000oooo0?ooo`0J0?ooo`8000000`3oool3000001d0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0c0?ooo`006@3oool00`000000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00P000000?ooo`3oool0oooo0000003o0000oooo000000X0oooo0P00
000M0?ooo`@00000803oool20?l000X0oooo00<0o`000?ooo`3oool0=03oool001T0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`3o00000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0e0?ooo`006P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo0?l000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@`3oool30?l00080
oooo0`3o000h0?ooo`006P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo
00<000000?ooo`3oool0103oool3000000/0oooo0P000000103o0000oooo0?ooo`3oool5000000H0
oooo0P0000170?ooo`<0o`00>P3oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0K0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0303oool00`000000oooo
0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01/0oooo00<0
00000?ooo`3oool0503oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo08<0oooo000J
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo00d0oooo0P0000240?ooo`006P3oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0>0?oo
o`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0603oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3o
ool0P`3oool001/0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0?0?ooo`800000Q03oool001/0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo0`0000030?ooo`030?l000000000
oooo00@0oooo100000070?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo
01@0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`070000003oool0oooo
0?ooo`000000oooo0?l000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo01@0oooo00<000000?ooo`3oool03P3oool01`000000oooo0?ooo`3oool000000?ooo`3o0000
2`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001`0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00L000000?ooo`3oool0oooo
0000003oool0o`0000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
703oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0
3P3oool01`000000oooo0?ooo`3oool000000?ooo`3o00001`3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool001`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00h0oooo00H000000?ooo`3oool0oooo0000003o00080?ooo`030000003oool0
oooo00P0oooo0P0000240?ooo`00703oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
0180oooo00<000000?ooo`3oool03`3oool01P000000oooo0?ooo`3oool000000?l000P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool03`3oool01P000000oooo0?ooo`3o
ool000000?l000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007@3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0403o
ool3000000030?ooo`3o0000oooo00L0oooo1@0000060?ooo`800000Q03oool001d0oooo00<00000
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool04P3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0B0?oo
o`030000003oool0oooo08<0oooo000M0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3o
ool0403oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0180oooo0P0000240?ooo`00
7@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003o
ool0oooo01H0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo0180oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool04`3oool2
000008@0oooo000N0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`<00000103oool00`000000oooo0?l000050?ooo`030000003oool0oooo
0080oooo100000070?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`3o0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool2000008@0oooo000N0?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`00
0?ooo`3oool01@3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool001l0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool001l0oooo00<000000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030?l0003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0=0?ooo`<00000103oool00`3o0000oooo0?ooo`030?ooo`D0
00000P3oool5000000H0oooo0P0000240?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0E0?ooo`030000
003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool0P`3o
ool00200oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool05P3oool2000008@0oooo000P0?ooo`030000003oool0oooo
01L0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01H0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`000000
oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00H0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`800000Q03oool00200oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool05`3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0<
0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo0P0000240?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0
603oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo00l0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000R0?ooo`030000003oool0
oooo01P0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`00
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280
oooo00<000000?ooo`3oool0603oool01@3o0000oooo0?ooo`3oool0000001L0oooo00<0o`000?oo
o`3oool03@3oool3000000P0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0H0?ooo`05
0?l0003oool0oooo0?ooo`0000005`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool0603oool0103o0000
oooo0?ooo`00000F0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool0P`3oool002<0
oooo00<000000?ooo`3oool0603oool0103o0000oooo0?ooo`00000F0?ooo`030?l0003oool0oooo
01T0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool0603oool00`3o0000
oooo0000000G0?ooo`030?l0003oool0oooo01T0oooo0P0000240?ooo`008`3oool00`000000oooo
0?ooo`0I0?ooo`030?l000000000oooo01H0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo
0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0I0?ooo`030?l000000000oooo01H0oooo00<0
o`000?ooo`3oool06@3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H
0?ooo`030?l000000000oooo01H0oooo00<0o`000?ooo`3oool06@3oool2000008@0oooo000T0?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool3000000030?l000000000oooo
0080oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo
08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?l0003oool0503oool00`000000
o`000?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603oool00`00
0000o`000?ooo`0D0?ooo`030000003o0000oooo00X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603oool00`000000
o`000?ooo`0D0?ooo`030000003o0000oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool0o`00503oool00`3o0000oooo0?ooo`0<0?ooo`040000003oool0oooo0?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo0?l001@0oooo00<0o`000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?ooo`030000003oool0oooo
01H0oooo00@000000?ooo`3oool0o`00503oool00`3o0000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000U
0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0?l0000B0?ooo`030000003o
0000000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo0100oooo00<0o`000000003oool02`3oool3000000<0oooo1@00
00060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`23
0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo08<0oooo000V0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo01d0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0M0?ooo`030000
003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0P`3o
ool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool07P3oool2000008@0oooo000W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00D0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
08<0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
1`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03o
ool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool08P3oool00`000000oooo0?ooo`230?ooo`00:P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0`3o00000`3oool0o`000?l0000U0?oo
o`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0403oool30?l002H0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2
000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3o
ool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0
oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?oo
o`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo1000
00050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0
N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00
J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000
003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000
00000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00131 L
.00706 .00274 L
.00942 .00488 L
.01203 .00794 L
.01479 .01197 L
.01975 .02121 L
.02966 .04702 L
.04057 .08569 L
.08481 .30858 L
.1069 .42193 L
.12711 .50329 L
.13709 .53188 L
.14274 .54419 L
.14798 .55299 L
.15057 .55639 L
.15302 .55902 L
.15521 .5609 L
.15758 .56243 L
.15882 .56302 L
.16018 .56349 L
.16086 .56367 L
.16159 .56381 L
.16292 .56394 L
.16423 .5639 L
.16548 .56373 L
.1666 .56344 L
.16782 .56301 L
.1691 .5624 L
.17027 .56172 L
.17291 .55974 L
.17524 .55749 L
.17769 .55461 L
.18289 .54685 L
.18858 .5359 L
.20001 .50691 L
.21064 .47282 L
.25164 .30662 L
.27255 .22076 L
.29521 .14063 L
.30582 .10951 L
.31705 .0814 L
.33719 .04331 L
.3471 .02992 L
.35775 .01896 L
.36779 .01144 L
.37698 .0066 L
Mistroke
.382 .00465 L
.38734 .00305 L
.39238 .00195 L
.39695 .00125 L
.39976 .00094 L
.40234 .00072 L
.40518 .00054 L
.4066 .00048 L
.40741 .00045 L
.40817 .00043 L
.40955 .0004 L
.41081 .00038 L
.41216 .00038 L
.41293 .00038 L
.41363 .00038 L
.41481 .00039 L
.4161 .00042 L
.41746 .00045 L
.41872 .00049 L
.42129 .00059 L
.42367 .0007 L
.42907 .00104 L
.43996 .00198 L
.4594 .00418 L
.50045 .01036 L
.52291 .0149 L
.54408 .02053 L
.56514 .02816 L
.58452 .0379 L
.60427 .05181 L
.61561 .06232 L
.62595 .07214 L
.63646 .08019 L
.64128 .08311 L
.64641 .0856 L
.64901 .08661 L
.65187 .08752 L
.65448 .08817 L
.65692 .08862 L
.65832 .0888 L
.65908 .08888 L
.65979 .08894 L
.66105 .08901 L
.66243 .08905 L
.6632 .08904 L
.66393 .08903 L
.6653 .08896 L
.66606 .08889 L
.66677 .08883 L
.66836 .08862 L
Mistroke
.67092 .08816 L
.67326 .08759 L
.67853 .08582 L
.68341 .0836 L
.68804 .08101 L
.7097 .06401 L
.74983 .02588 L
.76047 .01778 L
.7705 .01178 L
.77605 .00921 L
.78205 .00706 L
.78471 .00632 L
.78751 .00569 L
.7899 .00525 L
.79253 .0049 L
.7939 .00476 L
.79517 .00466 L
.79588 .00462 L
.79656 .00458 L
.79726 .00456 L
.79804 .00454 L
.79935 .00453 L
.80055 .00454 L
.80186 .00458 L
.80325 .00466 L
.80442 .00474 L
.80567 .00486 L
.80792 .00512 L
.8106 .00552 L
.81303 .00596 L
.82433 .0089 L
.83499 .01259 L
.85424 .01988 L
.86518 .02349 L
.87052 .02493 L
.8754 .02601 L
.87788 .02647 L
.88057 .02689 L
.88314 .02722 L
.88547 .02745 L
.88688 .02756 L
.88819 .02764 L
.88958 .02771 L
.89037 .02773 L
.89109 .02775 L
.89229 .02776 L
.89362 .02776 L
.895 .02773 L
.89629 .02769 L
.89767 .02762 L
Mistroke
.89916 .02752 L
.90188 .02726 L
.90452 .02694 L
.90696 .02656 L
.91251 .02548 L
.91839 .024 L
.93889 .01685 L
.9581 .00916 L
.96899 .00531 L
.97436 .00371 L
.97935 .00245 L
.98423 .00145 L
.98865 .00076 L
.99118 .00046 L
.99356 .00024 L
.99487 .00016 L
.99608 9e-05 L
.9974 4e-05 L
.99807 2e-05 L
.9988 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00BP00000=0?l006T000001@3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool20?l000030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool60?l000<0000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3
000000L0o`000P3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo0`3o000>0?ooo`030000003oool0oooo01H0oooo000C0?oo
o`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool04`3oool60?l000030000003oool0oooo
02l0oooo00@000000?l0003o0000o`001`3oool50?l000030000003oool0oooo0140oooo00@00000
0?l0003o0000o`00403oool00`000000oooo0000000G0?ooo`004`3oool00`3o0000oooo0?ooo`13
0?ooo`030?l0003oool0oooo01P0oooo0P0000050?l002`0oooo00<000000?l0003oool03P3oool2
0?l0008000003P3oool30?l00140oooo0`000000103oool0000000000000000E0?ooo`00503oool0
0`3o0000oooo0?ooo`110?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool0103oool4
0?l002L0oooo00<000000?l0003oool04@3oool20?l000D00000103oool300000080o`00<03oool0
01@0oooo00<0o`000?ooo`3oool0?`3oool20?l001`0oooo00<000000?ooo`3oool01`3oool01000
0000o`000?l0003o000S0?ooo`030000003o0000oooo01@0oooo303o000b0?ooo`005@3oool00`3o
0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01`0oooo0P00000:0?ooo`8000000P3o000P0?oo
o`030000003o0000oooo05<0oooo000E0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3o
ool0703oool00`000000oooo0?ooo`0;0?ooo`8000000P3o000M0?ooo`030000003o0000oooo05@0
oooo000F0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo
0?ooo`0=0?ooo`80000000<0o`000?ooo`3oool06@3oool00`000000o`000?ooo`1E0?ooo`005P3o
ool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo0P00000@0?ooo`030000003o
0000o`0001P0oooo00<000000?l0003oool0EP3oool001H0oooo00<0o`000?ooo`3oool0>P3oool0
0`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo0P0000000`3o0000oooo0?ooo`0D
0?ooo`030000003o0000oooo05L0oooo000G0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?oo
o`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`030000003o0000oooo01<0oooo00<000000?l0
003oool0F03oool001L0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0O0?ooo`80
0000503oool00`000000o`000?ooo`0A0?ooo`030000003o0000oooo05T0oooo000G0?ooo`030?l0
003oool0oooo03P0oooo00<0o`000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0oooo
1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00h0oooo
00<000000?l0003oool0FP3oool001P0oooo00<0o`000?ooo`3oool0=P3oool0103o0000oooo0?oo
o`0000030?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00`0oooo0P3o001L0?ooo`00603oool00`3o0000oooo0?ooo`0f0?ooo`040?l0003oool0oooo0000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P00000H0?ooo`030?l0003oool0oooo00T0oooo0P3o001N0?ooo`006@3oool00`3o0000
oooo0?ooo`0d0?ooo`050?l0003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?oo
o`80o`001`3oool20?l000030000003oool0oooo05d0oooo000I0?ooo`030?l0003oool0oooo03@0
oooo00D0o`000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo00@000000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo01X0oooo0`3o00001@3oool0o`000?l0003o
000000000640oooo000I0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo0P00000M0?ooo`<0o`0000<000000?ooo`3oool0H@3oool001T0oooo00<0
o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`006P3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool2000008@0
oooo000J0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0903oool00`000000oooo
0?ooo`230?ooo`006P3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02@0oooo00<0
00000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0U
0?ooo`800000Q03oool001X0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0U0?oo
o`030000003oool0oooo08<0oooo000K0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3o
ool09@3oool00`000000oooo0?ooo`230?ooo`006`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0
003oool0oooo02H0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0o`000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`0V0?ooo`800000Q03oool001/0oooo00<0o`000?ooo`3oool0;@3oool0
0`3o0000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`006`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000o`000?ooo`0/0?oo
o`030?l0003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0
oooo00@0oooo0P0000240?ooo`00703oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool001`0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
01`0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool001`0oooo00<0o`000?oo
o`3oool0:P3oool00`3o0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000L0?ooo`030?l0003oool0oooo
02X0oooo00<0o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007@3oool00`3o0000oooo0?ooo`0Y0?oo
o`030?l0003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool2000008@0oooo000M0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo0?ooo`230?ooo`00
7@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool0
P`3oool001d0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`800000Q03o
ool001d0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0
oooo08<0oooo000M0?ooo`030000003o0000oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`230?ooo`007P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02X0
oooo0P0000240?ooo`007P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00/0oooo
0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool001h0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007P3oool00`3o0000oooo
0?ooo`0V0?ooo`030?l0003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000008@0oooo000N0?ooo`030?l0
003oool0oooo02D0oooo00<0o`000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo000O0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo
08<0oooo000O0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool0
01l0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3o
ool001l0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`007`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`007`3oool0
0`000000o`000?ooo`0S0?ooo`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool0P`3oool0
0200oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo
08<0oooo000P0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0;@3oool2000008@0
oooo000P0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo
0?ooo`230?ooo`00803oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02d0oooo00<0
00000?ooo`3oool0P`3oool00200oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0]
0?ooo`800000Q03oool00200oooo00<000000?l0003oool0803oool00`3o0000oooo0?ooo`0^0?oo
o`030000003oool0oooo08<0oooo000Q0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool08`3oool5000000H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<0o`000?ooo`3oool0
7`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008@3o
ool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`230?ooo`008@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`00
0000o`000?ooo`0N0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool20000
08@0oooo000R0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030?l0003oool0oooo01d0oooo
00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo
000R0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool09@3oool3000000P0oooo0P00
00240?ooo`008P3oool00`000000o`000?ooo`0L0?ooo`030?l0003oool0oooo02L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`3o0000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0o`000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030?l0
003oool0oooo01X0oooo00<0o`000?ooo`3oool0<@3oool2000008@0oooo000S0?ooo`030?l0003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`008`3oool0
0`000000o`000?ooo`0J0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool0
02@0oooo00<0o`000?ooo`3oool0603oool00`3o000000000?ooo`0b0?ooo`800000Q03oool002@0
oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0B0?ooo`D000000`3oool00`000000
oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002@0oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00903oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P0000240?ooo`00903oool00`000000o`000?ooo`0G0?ooo`030?l000000000oooo01D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0E0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo08<0oooo000U0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`800000Q03oool002D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?l0003oool05@3o
ool00`3o0000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`800000Q03oool002H0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0d
0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030?l0003oool0oooo01<0oooo00<0o`000000
003oool0=@3oool00`000000oooo0?ooo`230?ooo`009P3oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo03D0oooo0P0000240?ooo`009P3oool00`000000o`000?ooo`0C0?ooo`030?l0
003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<0o`000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030?l0003oool0
oooo0140oooo00<0o`000000003oool0=P3oool2000008@0oooo000W0?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?l0003oool04@3oool00`3o0000
oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P0000240?ooo`00:03oool00`3o0000oooo0?ooo`0?0?ooo`030?l000000000oooo0200oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X
0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`09
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000o`000?ooo`0?0?oo
o`030?l0003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`800000Q03oool002T0oooo00<0o`000?ooo`3oool03@3oool00`3o000000000?ooo`0Q0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
:@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01l0oooo0`00000;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03o
ool002T0oooo00<000000?l0003oool03@3oool00`3o0000oooo0?ooo`0h0?ooo`030000003oool0
oooo08<0oooo000Z0?ooo`030?l0003oool0oooo00/0oooo00<0o`000000003oool0>@3oool00`00
0000oooo0?ooo`230?ooo`00:P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0
oooo0P0000240?ooo`00:P3oool00`000000o`000?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo
00<000000?ooo`3oool0P`3oool002/0oooo00<0o`000?ooo`3oool02@3oool00`3o000000000?oo
o`0j0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003o0000oooo00P0oooo00<0o`000000
003oool0>`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000o`00
0?ooo`060?ooo`030?l000000000oooo01h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]
0?ooo`030000003o0000oooo00@0oooo00<0o`000000003oool07`3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool2
0?l000<0oooo00<0o`000000003oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3o00000`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool20000
08@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool0
1`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0
oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?oo
o`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@0
00000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0
oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 4e-05 L
.00706 8e-05 L
.00942 .00014 L
.01203 .00023 L
.01479 .00034 L
.01975 .00062 L
.02486 .001 L
.02966 .00145 L
.04057 .00288 L
.04627 .00388 L
.0517 .00502 L
.06188 .00778 L
.07284 .01183 L
.08481 .0179 L
.09564 .02524 L
.10547 .03375 L
.11693 .04631 L
.12749 .06074 L
.1477 .09713 L
.16956 .15053 L
.21102 .28606 L
.25089 .42316 L
.26141 .45219 L
.27137 .47458 L
.27688 .48441 L
.28286 .49281 L
.2855 .49571 L
.2883 .49824 L
.29069 .49992 L
.29206 .50069 L
.29333 .50127 L
.29453 .50171 L
.2958 .50204 L
.29653 .50218 L
.29721 .50227 L
.2985 .50233 L
.29985 .50225 L
.3011 .50205 L
.30248 .50168 L
.30317 .50143 L
.30393 .50112 L
.30635 .49979 L
.30895 .49783 L
.31365 .49287 L
.31952 .48409 L
.32509 .47315 L
Mistroke
.33555 .44602 L
.35638 .36949 L
.3757 .27991 L
.39548 .18842 L
.40662 .15079 L
.41685 .12383 L
.42781 .10119 L
.43937 .08273 L
.44948 .07014 L
.46056 .05928 L
.4713 .05109 L
.48109 .04521 L
.49238 .03993 L
.50306 .03612 L
.51323 .03339 L
.51879 .0322 L
.52401 .03127 L
.53321 .03001 L
.5381 .02952 L
.54065 .02932 L
.54336 .02913 L
.5461 .02898 L
.54859 .02888 L
.54979 .02883 L
.55108 .0288 L
.5523 .02877 L
.55344 .02874 L
.55477 .02873 L
.55547 .02872 L
.55622 .02872 L
.55701 .02871 L
.55776 .02872 L
.55844 .02872 L
.55917 .02872 L
.5605 .02874 L
.56117 .02875 L
.56191 .02876 L
.56445 .02882 L
.56584 .02887 L
.56731 .02893 L
.56994 .02905 L
.57588 .02944 L
.581 .02989 L
.58661 .0305 L
.59739 .03205 L
.60718 .03389 L
.61273 .03513 L
.61862 .03651 L
.62104 .03697 L
.62364 .03738 L
Mistroke
.62513 .03758 L
.6265 .03773 L
.62779 .03784 L
.62917 .03794 L
.63051 .03801 L
.63173 .03805 L
.63295 .03807 L
.6341 .03807 L
.63545 .03804 L
.63669 .038 L
.63805 .03792 L
.63949 .03781 L
.6419 .03756 L
.64416 .03725 L
.64929 .03629 L
.6548 .03487 L
.65983 .03327 L
.67112 .02876 L
.69286 .01829 L
.70243 .0139 L
.7075 .01184 L
.71298 .00991 L
.71823 .00841 L
.72053 .00788 L
.72305 .0074 L
.72544 .00703 L
.72766 .00678 L
.72889 .00668 L
.73 .00661 L
.73129 .00657 L
.73251 .00655 L
.7337 .00656 L
.73502 .0066 L
.7364 .00669 L
.73768 .0068 L
.73999 .00708 L
.74246 .00751 L
.74535 .00817 L
.74809 .00896 L
.75324 .01088 L
.75855 .01344 L
.76335 .01625 L
.7741 .02418 L
.79342 .04295 L
.81539 .0675 L
.82502 .07779 L
.83557 .08779 L
.84578 .09559 L
.85068 .09851 L
.85531 .10072 L
Mistroke
.85783 .10168 L
.86057 .10254 L
.86306 .10314 L
.86417 .10335 L
.86536 .10353 L
.86664 .10369 L
.86785 .10379 L
.86858 .10383 L
.86927 .10386 L
.87058 .10387 L
.87196 .10382 L
.87323 .10373 L
.87396 .10366 L
.87463 .10358 L
.87612 .10335 L
.87856 .10284 L
.88123 .10208 L
.88664 .09993 L
.89164 .09722 L
.89632 .09409 L
.90687 .08514 L
.91818 .07315 L
.93897 .04763 L
.94994 .03414 L
.96159 .02119 L
.97107 .01242 L
.97611 .00859 L
.98154 .00519 L
.98651 .00279 L
.98868 .00197 L
.99106 .00123 L
.99332 .00069 L
.99541 .00033 L
.99658 .00018 L
.99763 9e-05 L
.99885 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`X0o`00^`0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`030000003oool0o`0000<0o`000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0
oooo0080oooo2@0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool60?l000<0oooo100000040?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool200000080oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`004`3oool0
0`000000oooo0?ooo`080?ooo`80o`00>P3oool00`000000oooo0?ooo`0F0?ooo`@000009P3oool3
0?l000D0oooo0P3o00000`3oool000000000000=0?ooo`8000004`3oool400000080oooo0P3o000<
0?ooo`030000003oool0000001L0oooo000C0?ooo`030000003oool0oooo00X0oooo0P3o000g0?oo
o`030000003oool0oooo01P0oooo0P0000000`3oool000000000000200000200oooo0P3o000:0?oo
o`80o`00403oool3000000h0oooo0P0000050?ooo`030?l0003oool0oooo00X0oooo0`000000103o
ool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
03<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`<000006`3oool20?l0
00/0oooo00@000000?ooo`3oool0o`004P3oool5000000@0oooo1@0000060?ooo`030?l0003oool0
oooo02L0oooo000D0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0<03oool20000
01`0oooo00<000000?ooo`3oool01`3oool2000001L0oooo0P3o000<0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0503oool5000000T0oooo00<0o`000?ooo`3oool0:03oool001D0
oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0^0?ooo`030000003oool0oooo01`0
oooo0P0000020?oooa00o`00303oool30?l000d0oooo00<000000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo00d0oooo
00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`0L0?ooo`@0o`002P3oool2000000@0oooo
303o000?0?ooo`030000003oool0oooo00H0oooo0P3o000O0?ooo`030?l0003oool0oooo02X0oooo
000F0?ooo`030000003oool0oooo00d0oooo0P3o000/0?ooo`030000003oool0oooo01X0oooo0`3o
00000`000000oooo0?ooo`0=0?ooo`800000703oool00`000000oooo0?ooo`090?ooo`030?l0003o
ool0oooo01/0oooo00<0o`000?ooo`3oool0:`3oool001H0oooo00<000000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01P0oooo0P3o00030?ooo`800000403oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo
02L0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo0P00000G0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02L0
oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01D0
oooo00<0o`000?ooo`3oool0;P3oool001L0oooo00<000000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0U0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool01@3oool2000001@0oooo
0P00000B0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0^0?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02@0oooo00<0
00000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`80000000<0
o`000000003oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02l0oooo000H
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool08`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00L0oooo00T000000?ooo`3oool0oooo0000003oool000000?oo
o`3o00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool0<03oool001P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0R0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`050?l0003oool0oooo0?ooo`0000001P3oool2000001P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0<@3oool0
01T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0Q0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`3o0000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000080?ooo`8000006`3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0340oooo000I0?ooo`030000003oool0
oooo0140oooo00<0o`000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`3o0004000000L0oooo00<000000?ooo`3oool0
6P3oool2000000<0oooo0`00000N0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
<P3oool001T0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`080000003oool0oooo0?ooo`00
0000o`000?ooo`00000:0?ooo`8000007@3oool400000240oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0c0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
01h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00P00000
0?ooo`3oool0oooo0000003o0000oooo000000X0oooo00<000000?ooo`3oool0@P3oool20?l000L0
oooo0P3o000f0?ooo`006P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo0?l000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0A03oool70?l0
03P0oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0703oool00`000000
oooo0?ooo`040?ooo`<000002`3oool2000000040?l0003oool0oooo0?ooo`D000001P3oool20000
04L0oooo0P3o000k0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01/0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo08<0
oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool06`3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool03@3oool2000008@0oooo000J0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool06@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<00000
0?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`230?oo
o`006`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo00l0oooo0P0000240?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01H0oooo00<000000?ooo`3oool03P3oool300000080oooo00<0o`000?ooo`0000001@3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00L000000?ooo`3oool0oooo0000
003oool0o`0000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000oooo0?l0000;0?ooo`03
0000003oool0oooo00@0oooo0P0000240?ooo`00703oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool01P000000oooo0?ooo`3oool000000?l0
00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00703oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool01P000000
oooo0?ooo`3oool000000?l000P0oooo100000070?ooo`030000003oool0oooo08<0oooo000L0?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?oo
o`060000003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?ooo`080?ooo`800000Q03o
ool001`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0
oooo00l0oooo00H000000?ooo`3oool0oooo0000003o00080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0B0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo0`0000000`3o0000oooo0?oo
o`070?ooo`D000001P3oool2000008@0oooo000M0?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0180oooo00<00000
0?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@0?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`230?oo
o`007@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0C0?ooo`800000Q03oool001d0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0
4`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003o
ool0oooo08<0oooo000N0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01<0oooo0P0000240?ooo`007P3oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool30000
00@0oooo00<000000?ooo`3o00001@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00h0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00d0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00`0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
01l0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0
oooo01H0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00
7`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`007`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3o
ool03@3oool3000000@0oooo00<0o`000?ooo`3oool00`3oool500000080oooo1@0000060?ooo`80
0000Q03oool001l0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`090?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`230?ooo`00803o
ool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0
oooo01H0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo01H0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
00L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo
08<0oooo000P0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool01`3oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0P`3oool00200oooo
00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo
00<0o`000?ooo`3oool05P3oool2000008@0oooo000P0?ooo`030000003oool0oooo01P0oooo00<0
o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01L0oooo00<0
00000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`05
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0303oool5000000H0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`800000Q03oool00240oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`050?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo00<0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo00<0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool0603oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01P0
oooo00D0o`000?ooo`3oool0oooo0000000F0?ooo`030?l0003oool0oooo00h0oooo0`0000080?oo
o`800000Q03oool00280oooo00<000000?ooo`3oool0603oool01@3o0000oooo0?ooo`3oool00000
01H0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
08<0oooo000S0?ooo`030000003oool0oooo01P0oooo00@0o`000?ooo`3oool000005P3oool00`3o
0000oooo0?ooo`0I0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01P0
oooo00@0o`000?ooo`3oool000005P3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo
08<0oooo000S0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`0000005P3oool00`3o0000
oooo0?ooo`0J0?ooo`800000Q03oool002<0oooo00<000000?ooo`3oool0603oool00`3o0000oooo
0000000F0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0
00000?ooo`3oool06@3oool00`3o000000000?ooo`0E0?ooo`030?l0003oool0oooo01X0oooo00<0
00000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603oool00`3o000000000?ooo`0E
0?ooo`030?l0003oool0oooo01X0oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo0180oooo0`0000000`3o000000000?ooo`020?ooo`030000003oool0oooo
00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003o0000oooo01@0oooo00<0o`000?ooo`3oool02@3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?l0003oool0503oool00`3o
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
08@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?l0003oool0503oool00`3o0000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?l001@0
oooo00<0o`000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3o000C0?oo
o`030?l000000000oooo00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo
0?l001<0oooo00<0o`000000003oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0E
0?ooo`050000003oool0oooo0?ooo`3o00004P3oool00`000000o`000000000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0@0?ooo`030?l000000000oooo00/0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool07@3oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0M0?ooo`80
0000Q03oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`230?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo01h0oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00H0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`050?ooo`D000000`3oool00`00
0000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo0`00000;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool20?l000030?ooo`3o0000o`0002D0oooo00<00000
0?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?oo
o`<0o`009P3oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2
000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3o
ool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0
oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?oo
o`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo1000
00050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0
N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00
J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000
003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000
00000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .0003 L
.00365 .00073 L
.00488 .0013 L
.00706 .00271 L
.00942 .00483 L
.01203 .00786 L
.01479 .01185 L
.01975 .02099 L
.02966 .04655 L
.04057 .08482 L
.08481 .30537 L
.1069 .41748 L
.12711 .4979 L
.13709 .52615 L
.14274 .5383 L
.14798 .54698 L
.15057 .55033 L
.15302 .55292 L
.15521 .55478 L
.15758 .55628 L
.15882 .55685 L
.16018 .55732 L
.16086 .55749 L
.16159 .55763 L
.16292 .55775 L
.16423 .55771 L
.16548 .55753 L
.1666 .55725 L
.16782 .55681 L
.1691 .55621 L
.17027 .55553 L
.17291 .55356 L
.17524 .55133 L
.17769 .54848 L
.18289 .54079 L
.18858 .52996 L
.20001 .50129 L
.21064 .4676 L
.25164 .30355 L
.27255 .21889 L
.29521 .13991 L
.30582 .10922 L
.31705 .08151 L
.33719 .0439 L
.3471 .03064 L
.35775 .01975 L
.36779 .01223 L
.37698 .00735 L
Mistroke
.382 .00536 L
.38734 .00371 L
.39238 .00257 L
.39695 .00183 L
.39976 .0015 L
.40234 .00126 L
.40518 .00106 L
.4066 .00099 L
.40817 .00092 L
.40955 .00088 L
.41081 .00086 L
.4115 .00085 L
.41226 .00084 L
.41363 .00083 L
.41492 .00084 L
.41628 .00085 L
.41744 .00087 L
.41872 .0009 L
.4212 .00098 L
.4239 .0011 L
.42935 .00141 L
.43908 .00218 L
.46099 .00456 L
.48335 .0076 L
.50364 .01093 L
.52477 .01523 L
.54469 .02052 L
.56574 .0281 L
.58513 .03782 L
.60487 .05172 L
.61621 .06224 L
.62656 .07189 L
.63706 .0798 L
.64189 .08265 L
.64702 .08509 L
.64961 .08607 L
.65248 .08697 L
.65508 .0876 L
.65753 .08804 L
.65893 .08822 L
.65969 .0883 L
.6604 .08836 L
.66166 .08843 L
.66303 .08846 L
.66381 .08846 L
.66454 .08844 L
.6659 .08838 L
.66667 .08832 L
.66738 .08825 L
.66897 .08806 L
Mistroke
.67153 .08761 L
.67387 .08706 L
.67913 .08535 L
.68401 .08321 L
.68865 .08072 L
.71031 .06443 L
.73136 .04498 L
.75044 .02857 L
.76037 .02162 L
.77111 .01582 L
.77702 .01347 L
.77961 .01263 L
.78245 .01186 L
.78496 .01129 L
.78765 .0108 L
.78913 .01059 L
.79049 .01043 L
.79185 .0103 L
.79313 .0102 L
.79429 .01014 L
.79554 .0101 L
.79692 .01008 L
.79819 .01009 L
.79944 .01013 L
.8008 .01019 L
.80149 .01024 L
.80223 .01029 L
.80355 .01041 L
.80615 .01072 L
.8086 .01109 L
.81319 .01198 L
.82365 .01483 L
.83499 .01878 L
.85547 .02626 L
.86108 .02801 L
.8671 .02963 L
.87279 .03085 L
.87798 .03166 L
.88053 .03195 L
.88194 .03208 L
.88325 .03217 L
.88449 .03224 L
.88582 .0323 L
.88703 .03233 L
.88814 .03234 L
.88947 .03234 L
.89072 .03231 L
.89208 .03226 L
.89284 .03223 L
.89353 .03218 L
Mistroke
.89493 .03208 L
.89646 .03195 L
.89922 .03163 L
.9043 .0308 L
.9097 .02959 L
.91937 .02668 L
.95909 .00967 L
.96919 .00576 L
.97879 .00282 L
.98409 .00161 L
.98688 .0011 L
.98987 .00066 L
.99128 .00049 L
.99262 .00035 L
.99392 .00024 L
.99512 .00015 L
.99626 9e-05 L
.99746 4e-05 L
.99867 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00C000000;0?l006P000001P3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool40?l000H0oooo00<00000
0?ooo`3oool00P3oool90?l000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool20?l000l0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0o`00
0?ooo`3oool0A03oool00`3o0000oooo0?ooo`0F0?ooo`@0o`00<@3oool200000080oooo1`3o0004
0?ooo`8000004`3oool200000080o`00403oool00`000000oooo0000000G0?ooo`004`3oool00`3o
0000oooo0?ooo`130?ooo`030?l0003oool0oooo01P0oooo0P0000000`3oool0o`000?l000020?l0
02`0oooo00<000000?ooo`3o00000P3o00070?ooo`<0o`000`3oool3000000h0oooo00@000000?l0
003o0000o`00403oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030?l0003oool0
oooo0440oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`@0o`009`3oool0
0`000000oooo0?l0000=0?ooo`<0o`000`3oool5000000@0oooo100000020?l002l0oooo000D0?oo
o`030?l0003oool0oooo03l0oooo0P3o000L0?ooo`030000003oool0oooo00L0oooo00@000000?l0
003o0000o`008`3oool00`000000oooo0?l0000A0?ooo`@0o`00103oool5000000<0o`00<@3oool0
01D0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0L0?ooo`8000002P3oool20000
0080o`00803oool00`000000oooo0?l0000F0?ooo`T0o`00=03oool001D0oooo00<0o`000?ooo`3o
ool0?@3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo0P0000020?l001d0
oooo00<000000?l0003o0000E03oool001H0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo
0?ooo`0M0?ooo`030000003oool0oooo00d0oooo0P0000000`3o0000oooo0?ooo`0I0?ooo`030000
003o0000oooo05D0oooo000F0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3o
ool200000100oooo00<000000?l0003o0000603oool00`000000o`000?ooo`1F0?ooo`005P3oool0
0`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0403oool2
000000030?l0003oool0oooo01@0oooo00<000000?l0003oool0E`3oool001L0oooo00<0o`000?oo
o`3oool0>@3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0180oooo00<000000?l0
003oool04`3oool00`000000o`000?ooo`1H0?ooo`005`3oool00`3o0000oooo0?ooo`0h0?ooo`03
0?l0003oool0oooo01l0oooo0P00000D0?ooo`030000003o0000oooo0140oooo00<000000?l0003o
ool0F@3oool001L0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`03000000@0oooo
00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo
00<0o`000?ooo`3oool03P3oool00`000000o`000?ooo`1J0?ooo`00603oool00`3o0000oooo0?oo
o`0f0?ooo`040?l0003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool0303oool20?l005`0oooo000H0?ooo`030?l0003oool0oooo03H0
oooo00@0o`000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<0o`000?ooo`3oool02@3oool20?l0
05h0oooo000I0?ooo`030?l0003oool0oooo03@0oooo00D0o`000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01P0oooo0P3o00080?ooo`030?l000000000oooo05h0oooo000I0?ooo`03
0?l0003oool0oooo03@0oooo00D0o`000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0oooo203o001Q
0?ooo`006@3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`8000007@3oool4000006<0oooo000I0?ooo`030?l0003oool0oooo03<0oooo00<0o`00
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<0
o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`006P3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00@0oooo
0`00000;0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`006P3oool00`3o0000oooo0?oo
o`0`0?ooo`030?l0003oool0oooo02@0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<0o`00
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo08<0oooo000J0?oo
o`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool09@3oool2000008@0oooo000J0?ooo`03
0?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0?ooo`230?ooo`00
6`3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool0
P`3oool001/0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`030000003o
ool0oooo08<0oooo000K0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool2
000008@0oooo000K0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool03P3oool30000
00@0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001/0
oooo00<0o`000?ooo`3oool0;03oool00`3o000000000?ooo`0>0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool001/0oooo00<000000?l0003oool0;03oool00`3o0000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001`0
oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000L0?ooo`03
0?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000L0?ooo`030?l0003oool0oooo02X0
oooo00<0o`000000003oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0203oool2000008@0oooo000L0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00703oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool001d0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0@0?ooo`<0
00002P3oool5000000H0oooo0P0000240?ooo`007@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0
00000000oooo02T0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<0o`000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030?l0003oool0
oooo02P0oooo00<0o`000?ooo`3oool0:@3oool2000008@0oooo000M0?ooo`030?l0003oool0oooo
02P0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000
o`000?ooo`0W0?ooo`030?l000000000oooo02X0oooo00<000000?ooo`3oool0P`3oool001h0oooo
00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0Z0?ooo`800000Q03oool001h0oooo00<0
o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0;0?ooo`<00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000N
0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool001h0oooo00<0o`000?ooo`3oool09@3oool00`3o000000000?oo
o`0;0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0P0000240?ooo`007P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007`3oool00`3o0000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007`3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000O0?ooo`030?l0003oool0oooo02<0
oooo00<0o`000000003oool0303oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000O0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool001l0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0=0?ooo`<000002P3oool5
00000080oooo1@0000060?ooo`800000Q03oool001l0oooo00<000000?l0003oool08`3oool00`3o
0000oooo0?ooo`0/0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030?l0003oool0oooo0240
oooo00<0o`000000003oool0;@3oool00`000000oooo0?ooo`230?ooo`00803oool00`3o0000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo02d0oooo0P0000240?ooo`00803oool00`3o0000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0]0?ooo`030000003oool0oooo08<0oooo000P0?oo
o`030?l0003oool0oooo0200oooo00<0o`000000003oool0;P3oool2000008@0oooo000P0?ooo`03
0000003o0000oooo0200oooo00<0o`000?ooo`3oool0;P3oool00`000000oooo0?ooo`230?ooo`00
8@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo02<0oooo1@0000060?ooo`030000
003oool0oooo08<0oooo000Q0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool09@3o
ool00`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<0o`000?ooo`3oool07P3oool0
0`3o000000000?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool0
0240oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?l0003oool07P3oool00`3o0000
oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`3o0000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`230?ooo`008P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l000000000oooo02L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?l0
003oool0703oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0P`3oool002<0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0`0?ooo`03
0000003oool0oooo08<0oooo000S0?ooo`030?l0003oool0oooo01X0oooo00<0o`000000003oool0
<@3oool00`000000oooo0?ooo`230?ooo`008`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo0340oooo0P0000240?ooo`008`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo0340oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?l0003oool06@3oool00`3o
000000000?ooo`0b0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030?l0003oool0oooo01P0
oooo00<0o`000000003oool0<P3oool2000008@0oooo000T0?ooo`030?l0003oool0oooo01P0oooo
00<0o`000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo
100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo
00<000000?l0003oool05`3oool00`3o000000000?ooo`0E0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<0
00000?l0003oool05`3oool00`3o000000000?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U
0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool0
0`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U
0?ooo`030000003o0000oooo01D0oooo00<0o`000000003oool05P3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000U0?ooo`030000003o0000oooo01D0oooo00<0o`000?ooo`3oool0503oool3
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool002H0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?oo
o`030?l0003oool0oooo01<0oooo00<0o`000000003oool0=@3oool00`000000oooo0?ooo`230?oo
o`009P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l000000000oooo03D0oooo00<000000?ooo`3o
ool0P`3oool002H0oooo00<000000?l0003oool04`3oool00`3o0000oooo0?ooo`0e0?ooo`800000
Q03oool002H0oooo00<000000?l0003oool04`3oool00`3o0000oooo0?ooo`0e0?ooo`030000003o
ool0oooo08<0oooo000W0?ooo`030?l0003oool0oooo0140oooo00<0o`000000003oool0=P3oool0
0`000000oooo0?ooo`230?ooo`009`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l000000000oooo
03H0oooo0P0000240?ooo`009`3oool00`000000o`000?ooo`0A0?ooo`030?l0003oool0oooo01d0
oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0
oooo000W0?ooo`030000003o0000oooo0140oooo00<0o`000?ooo`3oool07`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00:03oool00`3o0000oooo0?ooo`0?0?ooo`030?l000000000oooo0200oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<0o`00
0?ooo`3oool03`3oool00`3o000000000?ooo`0P0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000o`000?ooo`0?0?oo
o`030?l0003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool002P0oooo00<000000?l0003oool03P3oool00`3o000000000?ooo`0Q0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000000003oool08@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000Y0?ooo`030000003o0000oooo00d0oooo00<0o`000?ooo`3oool08@3oool0
0`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003o0000oooo
00`0oooo00<0o`000000003oool0>@3oool00`000000oooo0?ooo`230?ooo`00:P3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l000000000oooo03T0oooo00<000000?ooo`3oool0P`3oool002X0oooo
00<000000?l0003oool02`3oool00`3o0000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<0
00000?l0003oool02P3oool00`3o000000000?ooo`0j0?ooo`030000003oool0oooo08<0oooo000[
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000000003oool0>P3oool00`000000oooo0?ooo`23
0?ooo`00:`3oool00`000000o`000?ooo`080?ooo`030?l000000000oooo03/0oooo0P0000240?oo
o`00:`3oool00`000000o`000?ooo`080?ooo`030?l000000000oooo03/0oooo00<000000?ooo`3o
ool0P`3oool002`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0K0?ooo`D00000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000
003oool0oooo08<0oooo000/0?ooo`030000003o0000oooo00H0oooo00<0o`000000003oool07P3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?l0003oool01P3oool00`3o000000000?oo
o`0N0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003o0000oooo00@0oooo00<0o`00
0000003oool07`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?l000020?oo
o`80o`0000<0oooo0000003oool07`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?l000020?l0
00030?ooo`000000oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`23
0?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo
00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00
J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P00
00240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?oo
o`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0
oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3o
ool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0
oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 4e-05 L
.00706 9e-05 L
.00942 .00016 L
.01203 .00025 L
.01479 .00039 L
.01975 .0007 L
.02486 .00112 L
.02966 .00162 L
.04057 .00317 L
.04627 .00425 L
.0517 .00547 L
.06188 .00837 L
.07284 .01257 L
.08481 .01876 L
.09564 .02616 L
.10547 .03467 L
.11693 .04716 L
.12749 .06142 L
.1477 .09727 L
.16956 .14973 L
.21102 .28278 L
.25089 .41759 L
.26141 .44619 L
.27137 .46826 L
.27688 .47795 L
.28286 .48626 L
.2855 .48913 L
.2883 .49163 L
.29069 .4933 L
.29206 .49406 L
.29333 .49464 L
.29453 .49507 L
.2958 .49541 L
.29653 .49555 L
.29721 .49564 L
.2985 .49571 L
.29985 .49564 L
.3011 .49545 L
.30248 .49509 L
.30317 .49485 L
.30393 .49454 L
.30635 .49325 L
.30895 .49133 L
.31365 .48646 L
.31952 .47784 L
.32509 .46708 L
Mistroke
.33555 .44038 L
.35638 .36496 L
.3757 .2766 L
.39548 .1863 L
.40662 .14916 L
.41685 .12255 L
.42781 .10021 L
.43937 .08199 L
.44948 .06957 L
.46056 .05887 L
.4713 .05081 L
.48109 .04503 L
.49238 .03985 L
.50306 .03615 L
.51323 .03351 L
.51879 .03238 L
.52401 .0315 L
.52881 .03084 L
.53321 .03034 L
.5381 .02992 L
.54067 .02974 L
.54336 .0296 L
.54466 .02954 L
.54607 .02948 L
.54732 .02944 L
.54863 .02941 L
.54982 .02939 L
.55112 .02937 L
.5523 .02936 L
.55341 .02936 L
.5548 .02936 L
.55612 .02937 L
.5573 .02939 L
.55858 .02942 L
.55998 .02946 L
.56147 .02951 L
.56413 .02962 L
.56886 .02991 L
.5733 .03027 L
.58343 .03143 L
.58835 .03217 L
.59374 .03311 L
.6046 .03549 L
.61458 .03826 L
.61949 .03968 L
.62402 .04073 L
.62648 .04117 L
.62919 .04157 L
.63191 .04186 L
.6334 .04197 L
Mistroke
.63406 .04201 L
.63479 .04204 L
.63605 .04209 L
.63726 .04211 L
.63843 .0421 L
.63951 .04208 L
.6408 .04204 L
.64197 .04198 L
.64332 .04188 L
.64459 .04177 L
.64726 .04145 L
.65009 .04101 L
.65515 .03995 L
.6606 .03846 L
.66657 .03644 L
.68879 .02674 L
.70904 .01788 L
.71392 .0162 L
.7191 .01472 L
.7218 .0141 L
.72478 .01354 L
.72609 .01333 L
.72749 .01315 L
.72881 .013 L
.73004 .0129 L
.7312 .01282 L
.73245 .01276 L
.73383 .01273 L
.73509 .01273 L
.7364 .01277 L
.73714 .0128 L
.73783 .01284 L
.73908 .01294 L
.74041 .01308 L
.74275 .01341 L
.74494 .01382 L
.74992 .0151 L
.75515 .017 L
.76085 .0197 L
.77123 .02624 L
.7907 .04321 L
.81314 .06677 L
.83346 .08658 L
.84366 .09434 L
.8494 .09776 L
.85467 .10022 L
.8593 .1018 L
.86193 .10245 L
.8631 .10267 L
.86438 .10288 L
Mistroke
.86571 .10304 L
.86697 .10315 L
.86819 .10322 L
.86932 .10324 L
.87055 .10322 L
.87189 .10315 L
.87257 .1031 L
.8733 .10303 L
.87462 .10286 L
.87601 .10262 L
.87728 .10237 L
.88012 .10162 L
.88274 .10073 L
.88522 .09972 L
.89078 .09683 L
.8968 .09282 L
.90778 .08335 L
.91789 .07264 L
.93932 .04661 L
.95934 .02324 L
.96921 .01381 L
.97857 .00686 L
.98374 .00399 L
.98646 .00278 L
.98936 .00172 L
.99179 .00103 L
.99308 .00073 L
.99447 .00047 L
.99574 .00028 L
.99691 .00015 L
.99802 6e-05 L
.9992 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`X0o`00^`0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`040000003oool0o`000?l000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`80000000<0oooo0?l0003o0000303oool00`000000oooo0?ooo`0F0?ooo`004`3o
ool00`000000oooo0?ooo`060?ooo`@0o`00>P3oool00`000000oooo0?ooo`0F0?ooo`@00000:P3o
ool40?l000<0oooo0P00000=0?ooo`8000004`3oool400000080oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0000000G0?ooo`004`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo03H0oooo00<000000?ooo`3oool0603oool2000000030?ooo`0000000000008000008P3oool5
0?l00080oooo103o000A0?ooo`<000003P3oool2000000@0oooo0P3o000<0?ooo`<0000000@0oooo
00000000000000005@3oool001@0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0d
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000001d0oooo0P3o0009
0?ooo`030000003oool0o`0001<0oooo1@0000040?ooo`D000001@3oool00`3o0000oooo0?ooo`0X
0?ooo`00503oool00`000000oooo0?ooo`0;0?ooo`80o`00<P3oool2000001`0oooo00<000000?oo
o`3oool01`3oool2000001P0oooo0`3o000:0?ooo`040000003oool0oooo0?ooo`80o`005P3oool5
000000P0oooo00<0o`000?ooo`3oool0:@3oool001D0oooo00<000000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01`0oooo0P0000020?oooa00o`003P3oool20?l0
00`0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo
02X0oooo000E0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0L0?ooo`@0o`002P3oool2000000@0oooo103o00090?ooo`030?l0003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool20?l001l0oooo00<0o`000?ooo`3oool0:P3oool001H0oooo
00<000000?ooo`3oool03@3oool20?l002`0oooo00<000000?ooo`3oool06P3oool30?l000030000
003oool0oooo00d0oooo0P0000060?ooo`T0o`003@3oool00`000000oooo0?ooo`090?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool0:`3oool001H0oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01P0oooo0P3o00030?ooo`800000403o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo02L0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo0P00000G0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
02L0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
01H0oooo00<0o`000?ooo`3oool0;P3oool001L0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0U0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool01@3oool2000001@0
oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0^0?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02@0oooo
00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`800000
00<0o`000000003oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02l0oooo
000H0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool08`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00L0oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`3o00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0140oooo00<0o`00
0?ooo`3oool0<03oool001P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0R0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`050?l0003oool0oooo0?ooo`0000001P3oool2000001P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0<@3o
ool001T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0Q0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`3o0000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000080?ooo`800000
6P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0380oooo000I0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3o0004000000L0oooo00<000000?ooo`3o
ool06P3oool2000000<0oooo0`00000M0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0<`3oool001T0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0O0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`080000003oool0oooo0?oo
o`000000o`000?ooo`00000:0?ooo`8000007@3oool400000200oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0d0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo01h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00P0
00000?ooo`3oool0oooo0000003o0000oooo000000X0oooo00<000000?ooo`3oool0@@3oool20?l0
00P0oooo00<0o`000?ooo`3oool0=@3oool001X0oooo00<000000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`3o00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04<0oooo203o000h0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
01`0oooo00<000000?ooo`3oool0103oool3000000/0oooo0P000000103o0000oooo0?ooo`3oool5
000000H0oooo0P0000240?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
01/0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo
08<0oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool06`3oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0P`3oool001X0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo
00<0o`000?ooo`3oool03P3oool2000008@0oooo000J0?ooo`030000003oool0oooo01<0oooo00<0
o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<0
00000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`23
0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<000000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo000K0?ooo`03
0000003oool0oooo01<0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo00l0oooo0P0000240?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool300000080oooo00<0o`000?ooo`000000
1@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00L000000?ooo`3oool0oooo
0000003oool0o`0000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000oooo0?l0000;0?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00703oool00`000000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool01P000000oooo0?ooo`3oool00000
0?l000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00703oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool01P00
0000oooo0?ooo`3oool000000?l000P0oooo100000070?ooo`030000003oool0oooo08<0oooo000L
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0>
0?ooo`060000003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?ooo`080?ooo`800000
Q03oool001`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00l0oooo00H000000?ooo`3oool0oooo0000003o00080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo0`0000000`3o0000oooo
0?ooo`070?ooo`D000001P3oool2000008@0oooo000M0?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`23
0?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0100oooo00<000000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0C0?ooo`800000Q03oool001d0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3o
ool04`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C0?ooo`030000
003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01<0oooo0P0000240?ooo`007P3oool0
0`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool3
000000@0oooo00<000000?l0003oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00d0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`00
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo00d0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
o`000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00
00240?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool001l0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003o
ool0oooo01H0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00002P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?oo
o`007`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`23
0?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00T0oooo00<000000?oo
o`3oool03@3oool3000000@0oooo00<0o`000?ooo`3oool00`3oool500000080oooo1@0000060?oo
o`800000Q03oool001l0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`090?ooo`03
0000003oool0oooo01<0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`230?ooo`00
803oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003o
ool0oooo01L0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01H0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo00L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0
oooo08<0oooo000P0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0P`3oool00200
oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool05`3oool2000008@0oooo000P0?ooo`030000003oool0oooo01P0oooo
00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01L0oooo
00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`050?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0303oool5000000H0oooo00<0
00000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`05
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`800000Q03oool00240oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?oo
o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000
003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0403oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo
01P0oooo00D0o`000?ooo`3oool0oooo0000000F0?ooo`030?l0003oool0oooo00h0oooo0`000008
0?ooo`800000Q03oool00280oooo00<000000?ooo`3oool06@3oool0103o0000oooo0?ooo`00000F
0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`23
0?ooo`008`3oool00`000000oooo0?ooo`0H0?ooo`040?l0003oool0oooo000001H0oooo00<0o`00
0?ooo`3oool06@3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0H0?oo
o`040?l0003oool0oooo000001D0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`23
0?ooo`008`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0000001H0oooo00<0o`000?oo
o`3oool06P3oool2000008@0oooo000S0?ooo`030000003oool0oooo01T0oooo00<0o`000000003o
ool05@3oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000
003oool0oooo01T0oooo00<0o`000000003oool05@3oool00`3o0000oooo0?ooo`0J0?ooo`030000
003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0o`000000003oool0503o
ool00`3o0000oooo0?ooo`0K0?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603oool0
0`000000o`000?ooo`0B0?ooo`80000000<0o`000000000000000`3oool00`000000oooo0?ooo`03
0?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?oo
o`3oool0603oool00`000000o`000?ooo`0D0?ooo`030?l0003oool0oooo00T0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003o0000oooo01@0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0o`0001<0oooo00<0o`000000
003oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3o000C0?oo
o`030?l000000000oooo00d0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0
oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0o`004`3oool0
0`3o000000000?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`800000Q03oool002D0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3o
000C0?ooo`030?l000000000oooo00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<0o`000000000000002`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool03`3oool00`3o0000oooo0000000<0?ooo`<000000`3oool5000000H0oooo0P00
00240?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo08<0oooo000V0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool07P3oool2000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0
P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`230?ooo`009`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0O0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01P3oool50000
00<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo
000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`<00000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000h0oooo00<000000?ooo`3oool02@3o
ool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^
0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@000006
0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000
oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003o
ool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@00
0000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3o
ool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo
0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0
oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000
0000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .0003 L
.00365 .00072 L
.00488 .00128 L
.00706 .00268 L
.00942 .00476 L
.01203 .00775 L
.01479 .01168 L
.01975 .0207 L
.02966 .04589 L
.04057 .08362 L
.08481 .30093 L
.1069 .41131 L
.12711 .49043 L
.13709 .51819 L
.14274 .53012 L
.14798 .53864 L
.15057 .54193 L
.15302 .54446 L
.15521 .54628 L
.15758 .54774 L
.15882 .5483 L
.16018 .54875 L
.16086 .54892 L
.16159 .54905 L
.16292 .54916 L
.16423 .54912 L
.16548 .54893 L
.1666 .54865 L
.16782 .54821 L
.1691 .54761 L
.17027 .54694 L
.17291 .54499 L
.17524 .54278 L
.17769 .53997 L
.18289 .53239 L
.18858 .52171 L
.20001 .4935 L
.21064 .46036 L
.25164 .29928 L
.27255 .21628 L
.29521 .1389 L
.30582 .10883 L
.31705 .08166 L
.33719 .04471 L
.3471 .03163 L
.35775 .02083 L
.36779 .01333 L
.37698 .00839 L
Mistroke
.382 .00635 L
.38734 .00464 L
.39238 .00344 L
.39695 .00264 L
.39976 .00227 L
.40234 .002 L
.40518 .00178 L
.40662 .00169 L
.40817 .00161 L
.40953 .00155 L
.41077 .00151 L
.41202 .00148 L
.4132 .00147 L
.41458 .00145 L
.41585 .00145 L
.41651 .00145 L
.41724 .00146 L
.41801 .00147 L
.41872 .00148 L
.41996 .0015 L
.42129 .00154 L
.42367 .00162 L
.4265 .00174 L
.42907 .00187 L
.43996 .00265 L
.4594 .00461 L
.48129 .00741 L
.50144 .01053 L
.52235 .01455 L
.54188 .01942 L
.56162 .02601 L
.57275 .03076 L
.58331 .03616 L
.60465 .0507 L
.62413 .06872 L
.63425 .0768 L
.6398 .08038 L
.64501 .08313 L
.64943 .08497 L
.65419 .08643 L
.65677 .08699 L
.65807 .08721 L
.65949 .0874 L
.6607 .08752 L
.662 .08761 L
.66323 .08766 L
.66434 .08768 L
.66559 .08765 L
.66676 .0876 L
.66804 .0875 L
Mistroke
.66942 .08735 L
.67086 .08715 L
.67223 .08691 L
.67481 .08634 L
.67942 .08494 L
.68446 .08291 L
.69578 .07659 L
.70629 .06901 L
.72604 .05244 L
.7474 .03515 L
.75912 .02754 L
.76426 .02482 L
.76989 .02232 L
.77522 .02044 L
.7802 .01913 L
.78295 .01858 L
.78545 .0182 L
.78684 .01803 L
.78834 .01788 L
.78903 .01783 L
.78976 .01778 L
.79108 .01771 L
.79227 .01767 L
.79358 .01765 L
.79495 .01767 L
.79622 .0177 L
.79741 .01776 L
.79849 .01783 L
.80093 .01804 L
.80355 .01837 L
.80639 .01882 L
.81154 .01988 L
.82153 .02267 L
.83074 .02583 L
.84105 .02961 L
.85213 .03345 L
.85749 .03508 L
.86258 .03642 L
.86759 .03749 L
.87213 .03824 L
.8746 .03855 L
.87692 .03877 L
.8782 .03886 L
.87937 .03893 L
.88066 .03898 L
.88202 .03901 L
.88311 .03902 L
.88428 .03902 L
.88538 .03899 L
.88639 .03896 L
Mistroke
.88757 .0389 L
.88885 .03881 L
.89118 .03861 L
.89367 .0383 L
.89642 .03788 L
.90197 .03672 L
.90711 .03531 L
.91193 .03371 L
.93318 .02423 L
.95263 .01408 L
.96227 .00942 L
.97256 .0052 L
.97847 .00326 L
.98384 .00186 L
.98643 .00132 L
.98923 .00083 L
.99188 .00048 L
.99431 .00023 L
.99571 .00013 L
.99702 6e-05 L
.99777 4e-05 L
.99846 2e-05 L
.99925 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00C000000;0?l006X00000103o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000o`000?l00002
0?l000D0oooo00<000000?ooo`3oool00P3oool80?l000030000003oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo10000004
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000o`000?l0003o000=0?ooo`030000
003oool0oooo01H0oooo000C0?ooo`030?l0003oool0oooo04@0oooo00<000000?l0003oool05@3o
ool40?l000030000003oool0oooo02l0oooo0P00000=0?ooo`8000004`3oool300000080o`003`3o
ool00`000000oooo0000000G0?ooo`004`3oool00`3o0000oooo0?ooo`130?ooo`80o`006@3oool2
000000@0o`0000<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?ooo`@0o`00203oool3
000000h0oooo0P0000000`3oool0o`000?l0000?0?ooo`<0000000@0oooo00000000000000005@3o
ool001@0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0
oooo00<0oooo103o000X0?ooo`040000003oool0oooo0?ooo`<0o`000`3oool50?l000L0oooo1@00
00040?ooo`D0000000<0oooo0?l0003o0000;@3oool001@0oooo00<0o`000?ooo`3oool0?`3oool2
0?l001`0oooo00<000000?ooo`3oool01`3oool30?l002@0oooo00<000000?ooo`3o00000P3o000;
0?ooo`80o`002P3oool5000000<0oooo0P3o000_0?ooo`005@3oool00`3o0000oooo0?ooo`0m0?oo
o`030?l0003oool0oooo01`0oooo0P00000:0?ooo`030000003o0000o`000240oooo00<000000?oo
o`3o0000403oool20?l000h0oooo0P3o000a0?ooo`005@3oool00`3o0000oooo0?ooo`0m0?ooo`03
0?l0003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000o`000?l0000N0?ooo`03
0000003oool0o`0001<0oooo1P3o00030?ooo`D0o`00<`3oool001H0oooo00<0o`000?ooo`3oool0
>`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00<000000?l0003o0000
6`3oool00`000000o`000?l0000I0?ooo`D0o`00=`3oool001H0oooo00<0o`000?ooo`3oool0>`3o
ool00`3o0000oooo0?ooo`0M0?ooo`800000403oool00`000000o`000?l0000H0?ooo`030000003o
0000oooo05H0oooo000F0?ooo`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0@0?ooo`80000000<0o`000?ooo`3oool0503oool00`000000o`000?ooo`1G
0?ooo`005`3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo01h0oooo00<000000?oo
o`3oool04P3oool00`000000o`000?ooo`0C0?ooo`030000003o0000oooo05P0oooo000G0?ooo`03
0?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool07`3oool2000001@0oooo00<000000?l0003o
ool04@3oool00`000000o`000?ooo`1I0?ooo`005`3oool00`000000o`000?ooo`0h0?ooo`030?l0
003oool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo
00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003o0000oooo05X0oooo
000H0?ooo`030?l0003oool0oooo03H0oooo00@0o`000?ooo`3oool000000`3oool00`000000oooo
0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0<0?ooo`80o`00G03oool001P0
oooo00<000000?l0003oool0=P3oool0103o0000oooo0?ooo`0000030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000603oool20?l0
00X0oooo0P3o001N0?ooo`006@3oool00`3o0000oooo0?ooo`0d0?ooo`050?l0003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003o0000o`0000L0oooo00<0o`000000
003oool0GP3oool001T0oooo00<0o`000?ooo`3oool0=03oool01@3o0000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool06P3oool00`000000o`000?l000050?l00640oooo000I0?ooo`030?l0003oool0oooo
03<0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`@00000H`3o
ool001T0oooo00<000000?l0003oool0<`3oool00`3o0000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000J0?ooo`030?l0
003oool0oooo0340oooo00<0o`000?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D00000
1P3oool2000008@0oooo000J0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0903o
ool00`000000oooo0?ooo`230?ooo`006P3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0
oooo02@0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0;`3oool00`3o
0000oooo0?ooo`0U0?ooo`800000Q03oool001X0oooo00<000000?l0003oool0;`3oool00`3o0000
oooo0?ooo`0U0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030?l0003oool0oooo02d0oooo
00<0o`000000003oool09P3oool00`000000oooo0?ooo`230?ooo`006`3oool00`3o0000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`800000Q03oool001/0oooo00<0o`000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000o`000?ooo`0/0?ooo`03
0?l000000000oooo00h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000
o`000?ooo`0/0?ooo`030?l0003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00703oool00`3o0000oooo0?ooo`0[0?ooo`03
0?l0003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool001`0oooo00<0o`000?ooo`3oool0:P3oool00`3o000000000?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool001`0
oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000L0?ooo`03
0000003o0000oooo02X0oooo00<0o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007@3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool2000008@0
oooo000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`000000003oool0:@3oool00`000000oooo
0?ooo`230?ooo`007@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo00<0
00000?ooo`3oool0P`3oool001d0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y
0?ooo`800000Q03oool001d0oooo00<000000?l0003oool0:03oool00`3o0000oooo0?ooo`0Y0?oo
o`030000003oool0oooo08<0oooo000M0?ooo`030000003o0000oooo02L0oooo00<0o`000000003o
ool0:P3oool00`000000oooo0?ooo`230?ooo`007P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo02X0oooo0P0000240?ooo`007P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<0o`000?ooo`3oool09P3oool0
0`3o0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007P3o
ool00`3o0000oooo0?ooo`0U0?ooo`030?l000000000oooo00/0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000008@0oooo
000N0?ooo`030000003o0000oooo02D0oooo00<0o`000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000O0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`03
0000003oool0oooo08<0oooo000O0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`800000Q03oool001l0oooo00<0o`000?ooo`3oool08`3oool00`3o000000000?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0P`3oool001l0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000o`000?ooo`0S
0?ooo`030?l0003oool0oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P000024
0?ooo`007`3oool00`000000o`000?ooo`0S0?ooo`030?l0003oool0oooo02`0oooo00<000000?oo
o`3oool0P`3oool00200oooo00<0o`000?ooo`3oool08@3oool00`3o000000000?ooo`0]0?ooo`03
0000003oool0oooo08<0oooo000P0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0
;@3oool2000008@0oooo000P0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`230?ooo`00803oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0
oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?l0003oool0803oool00`3o
000000000?ooo`0^0?ooo`800000Q03oool00200oooo00<000000?l0003oool0803oool00`3o0000
oooo0?ooo`0^0?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<0
o`000?ooo`3oool07P3oool00`3o000000000?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00
00240?ooo`008@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l000000000oooo02H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000o`000?ooo`0N0?oo
o`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?oo
o`008@3oool00`000000o`000?ooo`0N0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3o
ool01P3oool2000008@0oooo000R0?ooo`030?l0003oool0oooo01`0oooo00<0o`000000003oool0
9`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030?l0003o
ool0oooo01`0oooo00<0o`000000003oool09`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08<0oooo000R0?ooo`030000003o0000oooo01`0oooo00<0o`000?ooo`3oool09@3oool3
000000P0oooo0P0000240?ooo`008P3oool00`000000o`000?ooo`0K0?ooo`030?l000000000oooo
02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`3o0000
oooo0?ooo`0J0?ooo`030?l000000000oooo0340oooo00<000000?ooo`3oool0P`3oool002<0oooo
00<0o`000?ooo`3oool06P3oool00`3o000000000?ooo`0a0?ooo`030000003oool0oooo08<0oooo
000S0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0<@3oool2000008@0oooo000S
0?ooo`030000003o0000oooo01T0oooo00<0o`000000003oool0<P3oool00`000000oooo0?ooo`23
0?ooo`008`3oool00`000000o`000?ooo`0I0?ooo`030?l000000000oooo0380oooo00<000000?oo
o`3oool0P`3oool002@0oooo00<0o`000?ooo`3oool0603oool00`3o000000000?ooo`0b0?ooo`80
0000Q03oool002@0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0B0?ooo`D00000
0`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool002@0oooo00<000000?l0003oool05`3oool00`3o000000000?ooo`0E0?ooo`030000003o
ool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00903oool00`000000o`000?ooo`0G0?ooo`030?l0
00000000oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo0P0000240?ooo`00903oool00`000000o`000?ooo`0G0?ooo`030?l00000
0000oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<0o`000?ooo`3oool05@3oool0
0`3o000000000?ooo`0F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003o0000oooo01D0oooo00<0o`00
0000003oool05P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00<000000?l0003oool05@3oool0
0`3o000000000?ooo`0F0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<00000
0?l0003oool05@3oool00`3o0000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool0
0`3o0000oooo0?ooo`0C0?ooo`030?l000000000oooo01L0oooo00<000000?ooo`3oool02P3oool3
000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?l0003oool04`3oool00`3o
000000000?ooo`0e0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003o0000oooo01<0
oooo00<0o`000000003oool0=@3oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000o`00
0?ooo`0B0?ooo`030?l000000000oooo03H0oooo0P0000240?ooo`009P3oool00`000000o`000?oo
o`0B0?ooo`030?l000000000oooo03H0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<00000
0?l0003oool04@3oool00`3o000000000?ooo`0f0?ooo`030000003oool0oooo08<0oooo000W0?oo
o`030000003o0000oooo0140oooo00<0o`000000003oool0=P3oool2000008@0oooo000W0?ooo`03
0000003o0000oooo0100oooo00<0o`000000003oool07P3oool5000000<0oooo00<000000?ooo`3o
ool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?l0003oool0
403oool00`3o000000000?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003o
0000oooo00l0oooo00<0o`000000003oool0803oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000o`000?ooo`0>0?ooo`030?l0003oool0
00000240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000X0?ooo`030000003o0000oooo00h0oooo00<0o`000000003oool08@3oool00`00
0000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000
o`000?ooo`0>0?ooo`030?l000000000oooo0240oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?l0003oool03@3oool00`3o00000000
0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00:@3oool00`000000o`000?ooo`0<0?ooo`030?l000000000oooo0200oooo0`00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<00000
0?l0003oool0303oool00`3o000000000?ooo`0R0?ooo`030000003oool0oooo00T0oooo1@000006
0?ooo`800000Q03oool002T0oooo00<000000?ooo`3o0000303oool00`3o000000000?ooo`0i0?oo
o`030000003oool0oooo08<0oooo000Z0?ooo`030000003o0000oooo00X0oooo00<0o`000?ooo`00
0000>P3oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000o`000?ooo`0:0?ooo`030?l0
00000000oooo03X0oooo0P0000240?ooo`00:P3oool00`000000oooo0?l0000:0?ooo`030?l00000
0000oooo03X0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?l0003oool0203oool0
0`3o0000oooo0000000k0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003o0000oooo
00P0oooo00<0o`000000003oool0>`3oool2000008@0oooo000[0?ooo`030000003oool0o`0000P0
oooo00<0o`000000003oool0>`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000o`00
0?ooo`060?ooo`030?l000000000oooo01`0oooo1@0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<0
00000?ooo`3o00001@3oool00`3o0000oooo0000000O0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03o
ool010000000oooo0?l0003o00030?ooo`040?l0003oool0oooo000001l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool002d0oooo00<000000?ooo`3o00000`3o00020?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo
000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3o
ool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@00
00060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`00
0000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000
003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0
oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00
I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool0
00000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 3e-05 L
.00488 5e-05 L
.00706 .0001 L
.00942 .00018 L
.01203 .00029 L
.01479 .00044 L
.01975 .0008 L
.02486 .00128 L
.02966 .00184 L
.04057 .00356 L
.04627 .00474 L
.0517 .00606 L
.06188 .00915 L
.07284 .01354 L
.08481 .01988 L
.09564 .02737 L
.10547 .03588 L
.11693 .04826 L
.12749 .06233 L
.1477 .09746 L
.16956 .14867 L
.21102 .27847 L
.25089 .41025 L
.26141 .43827 L
.27137 .45992 L
.27688 .46944 L
.28286 .47761 L
.2855 .48044 L
.2883 .48291 L
.29069 .48456 L
.29206 .48532 L
.29333 .4859 L
.29453 .48633 L
.2958 .48667 L
.29653 .4868 L
.29721 .4869 L
.2985 .48697 L
.29985 .48692 L
.3011 .48673 L
.30248 .48639 L
.30317 .48616 L
.30393 .48587 L
.30635 .48462 L
.30895 .48276 L
.31365 .47801 L
.31952 .4696 L
.32509 .45908 L
Mistroke
.33555 .43294 L
.35638 .35898 L
.3757 .27224 L
.39548 .18351 L
.40662 .14701 L
.41685 .12086 L
.42781 .09891 L
.43937 .08102 L
.44948 .06882 L
.46056 .05833 L
.4713 .05044 L
.48109 .0448 L
.49238 .03976 L
.50306 .03619 L
.51323 .03367 L
.51835 .03269 L
.52401 .0318 L
.52882 .03121 L
.534 .03072 L
.53638 .03054 L
.53889 .03039 L
.54103 .03029 L
.54336 .0302 L
.54475 .03017 L
.54604 .03014 L
.54671 .03013 L
.54744 .03012 L
.54821 .03012 L
.54893 .03012 L
.55025 .03012 L
.55146 .03013 L
.55213 .03014 L
.55286 .03015 L
.55418 .03018 L
.55535 .03022 L
.55665 .03026 L
.55928 .03038 L
.56399 .03068 L
.56945 .03116 L
.57534 .03186 L
.58601 .03361 L
.59604 .03585 L
.60702 .03907 L
.61862 .04333 L
.62411 .04509 L
.62917 .04634 L
.63163 .04682 L
.63424 .04722 L
.63686 .04753 L
.63835 .04765 L
Mistroke
.63902 .0477 L
.63974 .04774 L
.64103 .04779 L
.64226 .04782 L
.64345 .04783 L
.64456 .04782 L
.64587 .04778 L
.64707 .04772 L
.64844 .04763 L
.64974 .04751 L
.65241 .0472 L
.65524 .04677 L
.6603 .04573 L
.66575 .04426 L
.67172 .04229 L
.69394 .03296 L
.70446 .02842 L
.71419 .02481 L
.71897 .02337 L
.72425 .02211 L
.72699 .02161 L
.72955 .02124 L
.73097 .02108 L
.73227 .02097 L
.73369 .02088 L
.7344 .02084 L
.73519 .02081 L
.73653 .02079 L
.7378 .0208 L
.73894 .02084 L
.74017 .0209 L
.74151 .021 L
.74294 .02114 L
.74549 .02149 L
.74785 .02193 L
.75005 .02243 L
.75507 .02393 L
.7603 .02601 L
.766 .02887 L
.77638 .03556 L
.79585 .05217 L
.81829 .07408 L
.83861 .09129 L
.84881 .09743 L
.8516 .09872 L
.85455 .09989 L
.85709 .10073 L
.85982 .10145 L
.86115 .10173 L
.8624 .10195 L
Mistroke
.86362 .10212 L
.86475 .10225 L
.86582 .10234 L
.86695 .1024 L
.86809 .10243 L
.86934 .10242 L
.87069 .10236 L
.87193 .10226 L
.87262 .10219 L
.87336 .1021 L
.87472 .10189 L
.87734 .10134 L
.87977 .10067 L
.88509 .09864 L
.89086 .0956 L
.90131 .08803 L
.92084 .06819 L
.94136 .04337 L
.95223 .03055 L
.96388 .01835 L
.97365 .01007 L
.98256 .0045 L
.98685 .00258 L
.98911 .00177 L
.99151 .00108 L
.99361 .00061 L
.99472 .00042 L
.99592 .00025 L
.99702 .00013 L
.99802 6e-05 L
.99899 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`P0o`00_@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`@0o`00103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0080oooo2@000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00000`3oool0o`000?l0000<0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0
oooo00H0oooo0P3o000l0?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2
000001<0oooo100000020?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`0000005`3oool0
01<0oooo00<000000?ooo`3oool0203oool20?l003T0oooo00<000000?ooo`3oool0603oool20000
00030?ooo`000000000000800000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool20000
00D0oooo00<0o`000?ooo`3oool02P3oool3000000040?ooo`0000000000000001D0oooo000D0?oo
o`030000003oool0oooo00T0oooo0P3o000f0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0103oool300000280oooo1`3o000E0?ooo`D00000103oool5000000H0oooo00<0o`000?oo
o`3oool09`3oool001@0oooo00<000000?ooo`3oool02`3oool20?l00380oooo0P00000L0?ooo`03
0000003oool0oooo00L0oooo0P00000N0?ooo`80o`001@3oool010000000oooo0?l0003o000H0?oo
o`D000002@3oool00`3o0000oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo02h0oooo00<000000?ooo`3oool0703oool200000080oooo303o000F0?ooo`@0
o`001P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3o
ool0:@3oool001D0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0]0?ooo`030000
003oool0oooo01`0oooo103o000:0?ooo`800000103o000@0?ooo`80o`002@3oool00`000000oooo
0?ooo`040?ooo`80o`008@3oool00`3o0000oooo0?ooo`0Z0?ooo`005P3oool00`000000oooo0?oo
o`0=0?ooo`80o`00;03oool00`000000oooo0?ooo`0J0?ooo`<0o`0000<000000?ooo`3oool03@3o
ool200000080oooo1@3o00090?ooo`80o`002P3oool00`000000oooo0?ooo`070?ooo`030?l0003o
ool0oooo01d0oooo00<0o`000?ooo`3oool0:`3oool001H0oooo00<000000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01P0oooo0P3o00030?ooo`800000403oool0
0`000000oooo0?ooo`040?ooo`T0o`002`3oool00`000000oooo0?ooo`090?ooo`80o`00703oool0
0`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo
02L0oooo00<000000?ooo`3oool05`3oool20?l000D0oooo00<000000?ooo`3oool0403oool20000
01L0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
02d0oooo000G0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool09`3oool00`000000
oooo0?ooo`0F0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo
00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`060?ooo`800000503oool200000180oooo
00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo02h0oooo
000G0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?oo
o`03000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo0P0000000`3o000000000?oo
o`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0;`3oool001P0oooo00<00000
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0S0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0?l000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0`0?oo
o`00603oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0280oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00D0o`000?oo
o`3oool0oooo000000060?ooo`800000603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01D0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0a0?ooo`006@3oool00`00
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0240oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0?l000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0603oool2000000P0oooo0P00000I0?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool0<P3oool001T0oooo00<000000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo0?l000@000001`3oool00`000000oooo0?ooo`0J0?ooo`800000
0`3oool3000001`0oooo0P3o000=0?ooo`030?l0003oool0oooo03<0oooo000I0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000002@3oool020000000oooo0?ooo`3oool000000?l0003oool000002P3oool2
000001d0oooo1000000P0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0=03oool0
01T0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000090?ooo`080000003oool0oooo0?ooo`000000o`00
0?ooo`00000:0?ooo`030000003oool0oooo0440oooo0P3o00060?ooo`<0o`00=`3oool001X0oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`3o00000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04<0oooo1P3o000j0?ooo`006P3oool00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0103oool3000000/0
oooo0P000000103o0000oooo0?ooo`3oool5000000H0oooo0P0000240?ooo`006P3oool00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0<0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo
00<000000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`0I0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool2000008@0oooo000J
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0o`000?oo
o`3oool03`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`03
0000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0100oooo0P0000240?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool03P3o
ool300000080oooo00<0o`000?ooo`0000001@3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool001/0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0
oooo00d0oooo00L000000?ooo`3oool0oooo0000003oool0o`0000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003o
ool0oooo01D0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`060000003o
ool0oooo0?ooo`000000o`00303oool00`000000oooo0?ooo`040?ooo`800000Q03oool001`0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo
00H000000?ooo`3oool0oooo0000003o000<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool001`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00h0oooo00H000000?ooo`3oool0oooo0000003o00080?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
01<0oooo00<000000?ooo`3oool03P3oool01P000000oooo0?ooo`3oool000000?l000P0oooo00<0
00000?ooo`3oool0203oool2000008@0oooo000L0?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`3o00002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000L0?ooo`030000003oool0
oooo01D0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`3o00002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000M
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0@
0?ooo`<0000000<0o`000?ooo`3oool01`3oool5000000H0oooo0P0000240?ooo`007@3oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0B0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003oool0oooo01D0
oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0
oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool04`3oool2000008@0oooo
000M0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<00000
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool04`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0D0?oo
o`800000Q03oool001h0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00/0oooo0`0000040?ooo`030000003o0000oooo00D0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030?l0003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<000000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`007`3oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<0o`000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`090?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?l0
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`090?ooo`030000003oool0oooo00d0oooo0`0000030?ooo`030?l0003oool0oooo00@0oooo
1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01L0oooo00<0
o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01H0oooo00<0
00000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`08
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`23
0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00L0oooo00<000000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`800000Q03oool00200oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool05P3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`030000
003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo0P0000240?ooo`00803oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo
01P0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
00`0oooo1@0000060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01P0
oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00l0
oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`030000003oool0oooo01P0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<00000
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`800000Q03oool00280oooo00<000000?oo
o`3oool0603oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0o`000?oo
o`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`03
0000003oool0oooo01P0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
8P3oool00`000000oooo0?ooo`0I0?ooo`040?l0003oool0oooo000001H0oooo00<0o`000?ooo`3o
ool03P3oool3000000P0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0I0?ooo`040?l0
003oool0oooo000001H0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01P0oooo00@0o`000?ooo`3oool0
00005@3oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000
003oool0oooo01T0oooo00<0o`000?ooo`0000005@3oool00`3o0000oooo0?ooo`0J0?ooo`030000
003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01T0oooo00<0o`000000003oool05@3o
ool00`3o0000oooo0?ooo`0J0?ooo`800000Q03oool002<0oooo00<000000?ooo`3oool06@3oool0
0`3o000000000?ooo`0E0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0P`3oool0
02<0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
01/0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool06@3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01/0oooo0P0000240?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003o0000oooo0180oooo0P0000000`3o00000000000000030?ooo`030000
003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903o
ool00`000000oooo0?ooo`0H0?ooo`030000003o0000oooo01@0oooo00<0o`000?ooo`3oool02@3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o0000
4`3oool00`3o000000000?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o00004`3o
ool00`3o000000000?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0
oooo0?l001<0oooo00<0o`000000003oool03@3oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?oo
o`3oool0o`000180oooo00<0o`000000003oool02P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?ooo`030000003oool0oooo01H0oooo
00D000000?ooo`3oool0oooo0?l0000A0?ooo`030?l0003oool0000000/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00l0
oooo00<0o`000000000000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00<0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0000000<0?ooo`<0
00000`3oool5000000H0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0M0?ooo`030000
003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0P`3o
ool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool07P3oool2000008@0oooo000V0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
01h0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool07`3oool00`000000
oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0O0?ooo`800000Q03oool002L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool01`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo0P3o00000`3oool0o`000?l0000>0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00l0oooo0`3o000=0?ooo`<000002`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3o
ool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool0
02X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo
0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K
0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo10000007
0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo
0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03o
ool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?oo
o`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0
R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00
002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool20000
00<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000
oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool0
0740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .00029 L
.00365 .0007 L
.00488 .00126 L
.00706 .00263 L
.00942 .00468 L
.01203 .00761 L
.01479 .01147 L
.01975 .02032 L
.02966 .04505 L
.04057 .08208 L
.08481 .29528 L
.1069 .40347 L
.12711 .48094 L
.13709 .50808 L
.14274 .51973 L
.14798 .52804 L
.15057 .53125 L
.15302 .53372 L
.15521 .53548 L
.15758 .53689 L
.15882 .53743 L
.16018 .53787 L
.16086 .53803 L
.16159 .53815 L
.16292 .53825 L
.16423 .5382 L
.16548 .53801 L
.1666 .53772 L
.16782 .53729 L
.1691 .5367 L
.17027 .53603 L
.17291 .53411 L
.17769 .52916 L
.183 .52154 L
.18858 .51124 L
.19912 .48604 L
.21064 .45116 L
.25323 .28748 L
.29423 .14053 L
.30498 .1105 L
.31664 .08274 L
.32672 .06276 L
.3378 .04487 L
.34858 .03122 L
.35867 .02143 L
.36932 .01377 L
.3753 .0105 L
.38077 .00808 L
Mistroke
.38579 .00629 L
.39113 .00482 L
.39617 .0038 L
.40074 .00314 L
.40355 .00283 L
.40613 .00261 L
.40897 .00243 L
.4104 .00236 L
.41196 .0023 L
.41334 .00226 L
.4146 .00224 L
.41529 .00223 L
.41605 .00222 L
.41742 .00221 L
.41871 .00221 L
.42007 .00222 L
.42123 .00224 L
.42252 .00226 L
.42499 .00233 L
.42769 .00242 L
.43314 .00269 L
.44287 .00337 L
.46478 .00551 L
.48541 .0081 L
.50743 .01153 L
.52988 .01605 L
.55105 .02183 L
.57211 .02983 L
.5915 .04023 L
.6017 .04734 L
.61124 .0553 L
.62237 .06583 L
.63293 .07446 L
.64315 .08084 L
.64892 .08347 L
.65168 .08445 L
.65427 .08522 L
.65661 .08577 L
.65876 .08617 L
.65989 .08633 L
.66114 .08648 L
.66239 .08659 L
.66371 .08667 L
.66503 .08671 L
.66622 .0867 L
.6676 .08666 L
.66891 .08658 L
.67011 .08647 L
.67123 .08635 L
.67375 .08595 L
Mistroke
.6763 .08542 L
.67864 .0848 L
.68391 .08302 L
.69342 .07853 L
.70453 .07163 L
.71509 .06399 L
.73613 .04807 L
.75521 .03599 L
.76033 .03349 L
.76586 .03123 L
.77108 .02953 L
.77588 .02835 L
.77852 .02786 L
.78099 .0275 L
.78238 .02734 L
.7837 .02722 L
.78442 .02716 L
.78521 .02711 L
.7866 .02705 L
.78795 .02701 L
.78872 .027 L
.78945 .027 L
.79021 .02701 L
.7909 .02703 L
.79167 .02705 L
.79247 .02709 L
.79382 .02717 L
.79507 .02727 L
.79791 .02757 L
.80067 .02796 L
.80322 .02841 L
.80897 .02968 L
.8194 .03275 L
.83893 .03972 L
.84843 .04293 L
.85864 .04572 L
.86165 .04636 L
.8645 .04688 L
.86727 .04729 L
.86985 .04759 L
.87227 .04779 L
.87363 .04787 L
.87486 .04793 L
.87621 .04796 L
.87697 .04797 L
.87767 .04797 L
.87896 .04795 L
.88032 .04791 L
.88161 .04784 L
.88301 .04774 L
Mistroke
.88555 .0475 L
.88802 .04717 L
.89031 .04679 L
.8955 .04564 L
.901 .04403 L
.91017 .04049 L
.92027 .03552 L
.94235 .02239 L
.96256 .01061 L
.97173 .00627 L
.97658 .00437 L
.98175 .00269 L
.98671 .00144 L
.98906 .00098 L
.99121 .00063 L
.99339 .00036 L
.99451 .00025 L
.99574 .00015 L
.99681 8e-05 L
.99781 4e-05 L
.99887 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00C@0000080?l006`00000103o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000o`000?l00002
0?l000D0oooo00<000000?ooo`3oool02`3o00000`3oool000000?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`@00000103oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00@000000?l0003o0000o`003@3oool00`000000oooo
0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`140?ooo`030000003o0000oooo01H0oooo1@3o
000`0?ooo`8000003@3oool2000001<0oooo0`0000020?l000l0oooo00<000000?ooo`0000005`3o
ool001<0oooo00<0o`000?ooo`3oool0@`3oool20?l001T0oooo0P0000000`3oool000000?l00003
0?l002/0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P0000000`3oool0o`000?l0000?
0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<0o`000?ooo`3oool0@@3oool0
0`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00@000000?l0003o0000o`009`3o
ool00`000000oooo0?ooo`0C0?ooo`D00000103oool500000080oooo00<0o`000?ooo`3oool0:`3o
ool001@0oooo00<0o`000?ooo`3oool0?`3oool00`000000o`000?ooo`0K0?ooo`030000003oool0
oooo00L0oooo00<000000?l0003o0000903oool00`000000oooo0?ooo`030?ooo`H0o`00403oool5
000000@0oooo0P3o000^0?ooo`005@3oool00`3o0000oooo0?ooo`0m0?ooo`030000003o0000oooo
01`0oooo0P00000:0?ooo`030000003o0000o`000240oooo00<000000?ooo`3oool00P3oool30?l0
00@0oooo103o000E0?ooo`030?l0003oool0oooo02h0oooo000E0?ooo`030?l0003oool0oooo03d0
oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003o0000o`0001h0
oooo00<000000?ooo`3oool00`3o000;0?ooo`80o`004@3oool20?l00340oooo000F0?ooo`030?l0
003oool0oooo03/0oooo00<000000?l0003oool07@3oool00`000000oooo0?ooo`0=0?ooo`030000
003o0000o`0001/0oooo00@000000?ooo`3o0000o`00403oool40?l000/0oooo0P3o000c0?ooo`00
5P3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo0P00000@0?ooo`030000
003o0000o`0001P0oooo00<000000?ooo`3o00005P3oool;0?l003D0oooo000F0?ooo`030?l0003o
ool0oooo03X0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`80000000<0
o`000?ooo`3oool0503oool00`000000oooo0?l0001G0?ooo`005`3oool00`3o0000oooo0?ooo`0h
0?ooo`030?l000000000oooo01l0oooo00<000000?ooo`3oool04P3oool00`000000o`000?ooo`0C
0?ooo`030000003oool0o`0005P0oooo000G0?ooo`030?l0003oool0oooo03L0oooo00<0o`000000
003oool0803oool2000001@0oooo00<000000?l0003oool04@3oool00`000000oooo0?l0001I0?oo
o`005`3oool00`000000o`000?ooo`0g0?ooo`040?l000000000oooo0?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0>0?ooo`030000003o0000o`0005X0oooo000H0?ooo`030?l0003oool0oooo03D0
oooo00D0o`000000003oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo00`0oooo0P3o001L0?ooo`00603oool00`000000o`000?ooo`0e
0?ooo`050?l000000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<0o`000?ooo`3oool02@3o
ool20?l005h0oooo000I0?ooo`030?l0003oool0oooo03<0oooo00<0o`000000003oool00P3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01P0oooo103o00050?ooo`80o`0000<000000?ooo`3oool0G@3o
ool001T0oooo00<0o`000?ooo`3oool0<`3oool00`3o000000000?ooo`020?ooo`050000003oool0
oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
6P3oool00`000000o`000?l000040?l000030000003oool0oooo05l0oooo000I0?ooo`030?l0003o
ool0oooo0380oooo00<0o`000000003oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`@0
0000H`3oool001T0oooo00<000000?l0003oool0<P3oool00`3o000000000?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o0000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000J0?oo
o`030?l0003oool0oooo0300oooo00<0o`000000003oool01@3oool3000000/0oooo0`0000030?oo
o`D000001P3oool2000008@0oooo000J0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3o
ool0903oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0
003oool0oooo02@0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0;`3o
ool00`3o0000oooo0?ooo`0U0?ooo`800000Q03oool001X0oooo00<000000?l0003oool0;`3oool0
0`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030?l0003oool0oooo
02h0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0?ooo`230?ooo`006`3oool00`3o0000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool0P`3oool001/0oooo
00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`800000Q03oool001/0oooo00<0
o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000o`000?ooo`0/
0?ooo`030?l000000000oooo00h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`006`3oool0
0`000000o`000?ooo`0/0?ooo`030?l0003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00703oool00`3o0000oooo0?ooo`0[
0?ooo`030?l0003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<0o`000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool001`0oooo00<0o`000?ooo`3oool0:P3oool00`3o000000000?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`800000Q03o
ool001`0oooo00<000000?l0003oool0:P3oool00`3o0000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000L
0?ooo`030000003o0000oooo02X0oooo00<0o`000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007@3oool0
0`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool2
000008@0oooo000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`000000003oool0:@3oool00`00
0000oooo0?ooo`230?ooo`007@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0
oooo00<000000?ooo`3oool0P`3oool001d0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`0Y0?ooo`800000Q03oool001d0oooo00<000000?l0003oool09`3oool00`3o000000000?oo
o`0Z0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003o0000oooo02L0oooo00<0o`00
0000003oool0:P3oool00`000000oooo0?ooo`230?ooo`007P3oool00`3o0000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo02X0oooo0P0000240?ooo`007P3oool00`3o0000oooo0?ooo`0V0?ooo`03
0?l0003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<0o`000?ooo`3oool0
9@3oool00`3o000000000?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`007P3oool00`000000o`000?ooo`0U0?ooo`030?l000000000oooo00/0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool20000
08@0oooo000N0?ooo`030000003o0000oooo02D0oooo00<0o`000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000O0?ooo`030?l0003oool0oooo02<0oooo00<0o`000000003o
ool0303oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo10000007
0?ooo`030000003oool0oooo08<0oooo000O0?ooo`030?l0003oool0oooo02<0oooo00<0o`000000
003oool0303oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`800000Q03oool001l0oooo00<0o`000?ooo`3oool08`3oool00`3o000000000?ooo`0<
0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0P`3oool001l0oooo00<000000?l0003oool08`3oool00`3o0000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000o`00
0?ooo`0R0?ooo`030?l000000000oooo00h0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo
0P0000240?ooo`007`3oool00`000000o`000?ooo`0R0?ooo`030?l000000000oooo02d0oooo00<0
00000?ooo`3oool0P`3oool00200oooo00<0o`000?ooo`3oool08@3oool00`3o000000000?ooo`0]
0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool0;@3oool2000008@0oooo000P0?ooo`030?l0003oool0oooo0200oooo00<0o`000000003o
ool0;P3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000o`000?ooo`0P0?ooo`030?l0
00000000oooo02h0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?l0003oool0803o
ool00`3o000000000?ooo`0^0?ooo`800000Q03oool00200oooo00<000000?l0003oool07`3oool0
0`3o000000000?ooo`0_0?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030?l0003oool0oooo
01h0oooo00<0o`000000003oool0903oool5000000H0oooo00<000000?ooo`3oool0P`3oool00240
oooo00<0o`000?ooo`3oool07P3oool00`3o000000000?ooo`0V0?ooo`030000003oool0oooo00H0
oooo0P0000240?ooo`008@3oool00`000000o`000?ooo`0N0?ooo`030?l000000000oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000o`000?oo
o`0M0?ooo`030?l000000000oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`230?ooo`008@3oool00`000000o`000?ooo`0M0?ooo`030?l000000000oooo02L0oooo00<00000
0?ooo`3oool01P3oool2000008@0oooo000R0?ooo`030?l0003oool0oooo01`0oooo00<0o`000000
003oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`03
0000003o0000oooo01`0oooo00<0o`000000003oool09`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08<0oooo000R0?ooo`030000003o0000oooo01/0oooo00<0o`000000003oool0
9P3oool3000000P0oooo0P0000240?ooo`008P3oool00`000000o`000?ooo`0K0?ooo`030?l00000
0000oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool0
0`3o0000oooo0?ooo`0J0?ooo`030?l000000000oooo0340oooo00<000000?ooo`3oool0P`3oool0
02<0oooo00<000000?l0003oool06@3oool00`3o0000oooo0000000b0?ooo`030000003oool0oooo
08<0oooo000S0?ooo`030000003o0000oooo01T0oooo00<0o`000000003oool0<P3oool2000008@0
oooo000S0?ooo`030000003o0000oooo01T0oooo00<0o`000000003oool0<P3oool00`000000oooo
0?ooo`230?ooo`008`3oool00`000000o`000?ooo`0I0?ooo`030?l000000000oooo0380oooo00<0
00000?ooo`3oool0P`3oool002@0oooo00<000000?l0003oool05`3oool00`3o0000oooo0000000c
0?ooo`800000Q03oool002@0oooo00<000000?l0003oool05`3oool00`3o000000000?ooo`0C0?oo
o`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool002@0oooo00<000000?l0003oool05`3oool00`3o000000000?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00903oool00`000000o`000?ooo`0G0?oo
o`030?l000000000oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00903oool00`000000oooo0?l0000F0?ooo`03
0?l0003oool0000001H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?l0003oool0
5@3oool00`3o000000000?ooo`0F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003o0000oooo01D0oooo
00<0o`000000003oool05P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00<000000?l0003oool0
503oool00`3o0000oooo0000000G0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo
00<000000?l0003oool0503oool00`3o000000000?ooo`0E0?ooo`<000002`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
9P3oool00`000000o`000?ooo`0C0?ooo`030?l000000000oooo01L0oooo00<000000?ooo`3oool0
2P3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?l0003oool04`3o
ool00`3o000000000?ooo`0e0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003o0000
oooo0180oooo00<0o`000?ooo`000000=P3oool00`000000oooo0?ooo`230?ooo`009P3oool00`00
0000o`000?ooo`0B0?ooo`030?l000000000oooo03H0oooo0P0000240?ooo`009P3oool00`000000
oooo0?l0000B0?ooo`030?l000000000oooo03H0oooo00<000000?ooo`3oool0P`3oool002L0oooo
00<000000?l0003oool04@3oool00`3o000000000?ooo`0f0?ooo`030000003oool0oooo08<0oooo
000W0?ooo`030000003o0000oooo0100oooo00<0o`000?ooo`000000=`3oool2000008@0oooo000W
0?ooo`030000003o0000oooo0100oooo00<0o`000000003oool07P3oool5000000<0oooo00<00000
0?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?oo
o`3o0000403oool00`3o000000000?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`03
0000003o0000oooo00h0oooo00<0o`000?ooo`0000008@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000o`000?ooo`0>0?ooo`030?l0
003oool000000240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000X0?ooo`030000003o0000oooo00h0oooo00<0o`000000003oool08@3o
ool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool0
0`000000oooo0?l0000>0?ooo`030?l000000000oooo0240oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?l0003oool0303oool00`3o
0000oooo0000000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00:@3oool00`000000o`000?ooo`0<0?ooo`030?l000000000oooo0200
oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo
00<000000?ooo`3o0000303oool00`3o000000000?ooo`0R0?ooo`030000003oool0oooo00T0oooo
1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0000
000j0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0o`0000X0oooo00<0o`00
0?ooo`000000>P3oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?l000090?oo
o`030?l0003oool0000003/0oooo0P0000240?ooo`00:P3oool00`000000oooo0?l000090?ooo`03
0?l0003oool0000003/0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3o0000
203oool00`3o0000oooo0000000k0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003o
ool0o`0000L0oooo00<0o`000?ooo`000000?03oool2000008@0oooo000[0?ooo`040000003oool0
oooo0?l000D0oooo00@0o`000?ooo`3oool00000?03oool00`000000oooo0?ooo`230?ooo`00;03o
ool010000000oooo0?l0003o00030?ooo`040?l0003oool0oooo000001d0oooo1@0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool002`0oooo00@000000?ooo`3oool0oooo0`3o00030?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo
000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3o
ool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?oo
o`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0
oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y
0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000
002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool0
06H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80
00000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0
oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 3e-05 L
.00488 6e-05 L
.00706 .00012 L
.00942 .00021 L
.01203 .00034 L
.01479 .00051 L
.01975 .00092 L
.02486 .00147 L
.02966 .00211 L
.04057 .00404 L
.0517 .00679 L
.06188 .01011 L
.07364 .01511 L
.08481 .02127 L
.09487 .02826 L
.1056 .0375 L
.12491 .05983 L
.13571 .07608 L
.14739 .09709 L
.16857 .14484 L
.21163 .27518 L
.23307 .34674 L
.25309 .40726 L
.26297 .43214 L
.27233 .45138 L
.2775 .45988 L
.28312 .46724 L
.2856 .46982 L
.28823 .4721 L
.29048 .47365 L
.29176 .47438 L
.29296 .47495 L
.29425 .47545 L
.29542 .47579 L
.29673 .47605 L
.29744 .47614 L
.29812 .47619 L
.29948 .47618 L
.30073 .47605 L
.3021 .47577 L
.30279 .47557 L
.30356 .47531 L
.30598 .47419 L
.30733 .47336 L
.30858 .47247 L
.31327 .46802 L
.31865 .46081 L
Mistroke
.32451 .45039 L
.33517 .42481 L
.34603 .39066 L
.35587 .35369 L
.3779 .25662 L
.38859 .20731 L
.39986 .16491 L
.40948 .13657 L
.42003 .11197 L
.43016 .09336 L
.441 .0777 L
.45117 .06617 L
.46056 .05767 L
.47127 .05 L
.48291 .04363 L
.49316 .03936 L
.50405 .03597 L
.51391 .03374 L
.51945 .0328 L
.52453 .03212 L
.52901 .03165 L
.53389 .03128 L
.53636 .03114 L
.53772 .03109 L
.539 .03104 L
.54019 .03101 L
.54148 .03098 L
.54266 .03096 L
.54374 .03095 L
.54506 .03095 L
.54631 .03096 L
.54744 .03097 L
.54866 .03099 L
.54999 .03103 L
.5514 .03107 L
.55394 .03119 L
.55628 .03132 L
.55847 .03148 L
.56348 .03193 L
.56892 .03259 L
.57391 .03335 L
.58517 .03563 L
.59544 .03849 L
.60501 .0419 L
.61618 .04695 L
.62167 .04946 L
.62674 .05143 L
.63164 .05297 L
.63703 .05425 L
.63983 .05473 L
Mistroke
.64245 .05508 L
.64389 .05522 L
.64522 .05532 L
.64595 .05536 L
.64674 .0554 L
.64749 .05543 L
.64819 .05545 L
.64942 .05546 L
.65074 .05545 L
.652 .05541 L
.65315 .05536 L
.65419 .05529 L
.65533 .0552 L
.65764 .05496 L
.66015 .05461 L
.66284 .05414 L
.6677 .05306 L
.67839 .04979 L
.69002 .04526 L
.70007 .04102 L
.71115 .03661 L
.71631 .03482 L
.72187 .03317 L
.72712 .03193 L
.72945 .0315 L
.73193 .03113 L
.73332 .03096 L
.73459 .03083 L
.73588 .03073 L
.73707 .03065 L
.73845 .0306 L
.73918 .03058 L
.73996 .03057 L
.74125 .03058 L
.74199 .0306 L
.74268 .03062 L
.74338 .03066 L
.74414 .0307 L
.74553 .03082 L
.74688 .03096 L
.74814 .03112 L
.75097 .03158 L
.75399 .03224 L
.75964 .03392 L
.76483 .03597 L
.77653 .04227 L
.79773 .05838 L
.81923 .07726 L
.82972 .08577 L
.83927 .09237 L
Mistroke
.84402 .0951 L
.84919 .09758 L
.85406 .09939 L
.85623 .10003 L
.85857 .10058 L
.85985 .10084 L
.86103 .10103 L
.86222 .10119 L
.86333 .10131 L
.86462 .10141 L
.8653 .10145 L
.86603 .10147 L
.86737 .10148 L
.86859 .10145 L
.86996 .10137 L
.87122 .10126 L
.8726 .10108 L
.87406 .10084 L
.87652 .10031 L
.87921 .09955 L
.88471 .09742 L
.88992 .09469 L
.89969 .08786 L
.91021 .07831 L
.92165 .06597 L
.94199 .04173 L
.9528 .02927 L
.96446 .01743 L
.97402 .00959 L
.9782 .00682 L
.98279 .00429 L
.98713 .00242 L
.99117 .00114 L
.99341 .00064 L
.99544 .00031 L
.99656 .00017 L
.99778 7e-05 L
.99894 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`P0o`00_@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`@0o`00103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0080oooo2@000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00000`3oool0o`000?l0000<0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0
oooo00H0oooo0P3o000l0?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2
000001<0oooo100000000`3oool0o`000?l0000=0?ooo`030000003oool0000001L0oooo000C0?oo
o`030000003oool0oooo00P0oooo0P3o000i0?ooo`030000003oool0oooo01P0oooo0P0000000`3o
ool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P0000040?oo
o`030?l0003oool0oooo00/0oooo0`000000103oool0000000000000000E0?ooo`00503oool00`00
0000oooo0?ooo`090?ooo`80o`00=P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000001@3oool00`3o
0000oooo0?ooo`0X0?ooo`00503oool00`000000oooo0?ooo`0;0?ooo`80o`00<P3oool2000001`0
oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3oool06@3oool5000000T0
oooo00<0o`000?ooo`3oool0:03oool001D0oooo00<000000?ooo`3oool0303oool00`3o0000oooo
0?ooo`0^0?ooo`030000003oool0oooo01`0oooo0P0000020?ooo``0o`00703oool70?l002L0oooo
00<0o`000?ooo`3oool0:@3oool001D0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0]0?ooo`030000003oool0oooo01`0oooo103o000:0?ooo`8000000P3o000G0?ooo`<0o`000`3o
ool010000000oooo0?ooo`3oool30?l002<0oooo00<0o`000?ooo`3oool0:P3oool001H0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo01/0oooo0P3o
00000`000000oooo0?ooo`0=0?ooo`800000103o000A0?ooo`80o`001@3oool00`000000oooo0?oo
o`050?ooo`80o`00803oool00`3o0000oooo0?ooo`0[0?ooo`005P3oool00`000000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool20?l00080oooo0P00000@
0?ooo`040000003oool0oooo0?ooo`80o`003@3oool20?l000H0oooo00<000000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo02`0oooo000F0?ooo`030000003oool0
oooo00h0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?ooo`<0o`00103oool0
0`000000oooo0?ooo`0@0?ooo`8000000`3oool30?l000H0oooo103o00070?ooo`030000003oool0
oooo00X0oooo0P3o000K0?ooo`030?l0003oool0oooo02d0oooo000G0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`H0o`002P3oool00`00
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0;@3oool001L0
oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool01P3oool2000001@0oooo0P00000B0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool00`0000040?ooo`030000
003oool0oooo00<0oooo1@0000020?ooo`040000003o00000000000000L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0_0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo02@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`08
0000003oool0oooo0?ooo`000000oooo0000003o00030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0`0?ooo`00603oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo02<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`800000603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0a0?ooo`006@3oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo0240oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool0o`001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01P0oooo0P0000080?ooo`8000006@3oool20?l000h0oooo0P3o000d0?ooo`006@3o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0240oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o0000oooo100000070?ooo`03
0000003oool0oooo01X0oooo0P0000030?ooo`<000007@3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo03@0oooo000I0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0
7`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool0o`000080oooo00<000000?ooo`3oool0203oool2000001d0oooo1000000P0?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0=03oool001T0oooo00<000000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`3o00000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0440oooo0P3o00060?ooo`<0o`00=`3oool001X0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?l0000000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04<0oooo1P3o000j0?ooo`006P3oool00`000000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0103oool3000000/0oooo0P000000
103o0000oooo0?ooo`3oool5000000H0oooo0P0000240?ooo`006P3oool00`000000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0=
0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo01<0oooo00<0o`000?oo
o`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo00<000000?oo
o`3oool0P`3oool001X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool2000008@0oooo000J0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo00h0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3o
ool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0
oooo01L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0
oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo0P0000240?ooo`006`3oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool300000080
oooo00<0o`000?ooo`0000001@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001/0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo
00L000000?ooo`3oool0oooo0000003oool0o`0000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01D0
oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`070000003oool0oooo0?oo
o`000000oooo0?l0000;0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00703oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool01P00
0000oooo0?ooo`3oool000000?l000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00703oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<00000
0?ooo`3oool03P3oool01P000000oooo0?ooo`3oool000000?l000P0oooo100000070?ooo`030000
003oool0oooo08<0oooo000L0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0>0?ooo`060000003oool0oooo0?ooo`000000o`00203oool00`000000
oooo0?ooo`080?ooo`800000Q03oool001`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3oool0oooo0000003o00080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo0?l000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001d0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo0`0000000`3o0000oooo0?ooo`070?ooo`D000001P3oool2000008@0oooo000M0?ooo`030000
003oool0oooo01D0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo0180oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3o
ool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo00l0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C0?ooo`800000Q03oool0
01d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo
01<0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000
oooo0?ooo`0F0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0C0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo01H0oooo
00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01<0oooo
0P0000240?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00d0oooo00<0
00000?ooo`3oool02`3oool3000000@0oooo00<000000?l0003oool01@3oool00`000000oooo0?oo
o`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<0o`000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0
oooo000O0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`3o0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`00
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool3000000@0oooo00<0o`000?ooo`3oool00`3oool5
00000080oooo1@0000060?ooo`800000Q03oool001l0oooo00<000000?ooo`3oool0603oool00`3o
0000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool05P3oool00`00
0000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0
oooo000P0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo0P0000240?ooo`00803oool00`000000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0F0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01T0oooo00<0o`00
0?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<00000
0?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool05`3oool2000008@0oooo000P0?ooo`03
0000003oool0oooo01T0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo01L0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0
603oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
303oool5000000H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3o
ool00`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo
01T0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000
oooo0?ooo`0J0?ooo`050?l0003oool0oooo0?ooo`0000005P3oool00`3o0000oooo0?ooo`0?0?oo
o`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0I0?ooo`05
0?l0003oool0oooo0?ooo`0000005@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool06@3oool01@3o0000
oooo0?ooo`3oool0000001D0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01T0oooo00@0o`000?ooo`3o
ool000005P3oool00`3o0000oooo0?ooo`0>0?ooo`<00000203oool2000008@0oooo000R0?ooo`03
0000003oool0oooo01X0oooo00<0o`000?ooo`0000005P3oool00`3o0000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool0
6@3oool00`3o0000oooo0000000E0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0
P`3oool002<0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0000000E0?ooo`030?l0003o
ool0oooo01X0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01X0oooo0P0000240?ooo`008`3oool00`00
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool06P3oool00`00
0000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo
0?ooo`0I0?ooo`030000003o0000oooo01<0oooo00<0o`000?ooo`3oool06`3oool2000008@0oooo
000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o00004P3oool2000000030?l00000
0000000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003o
ool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o0000503oool0
0`3o0000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603o
ool010000000oooo0?ooo`3o000B0?ooo`030?l000000000oooo00/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603o
ool010000000oooo0?ooo`3o000B0?ooo`030?l000000000oooo00`0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003o
ool0oooo01H0oooo00D000000?ooo`3oool0oooo0?l0000B0?ooo`030?l000000000oooo00d0oooo
00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo0P0000240?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0000000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
00000000000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00@0o`000?ooo`3oool00000303oool3000000<0
oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo
0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo08<0oooo000V
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo01l0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0O0?oo
o`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3o
ool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool0803oool2000008@0oooo000W0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00L0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
02P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00d0oooo0P3o00000`3oool0o`000?l0000>0?ooo`030000
003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool30?l000l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01l0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0
oooo1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
02`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00
;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo
0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D00000
1P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<00000
0?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000
oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D0
00000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0
oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?oo
o`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i
0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?oo
o`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000
0000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .00029 L
.00365 .00069 L
.00488 .00123 L
.00706 .00257 L
.00942 .00457 L
.01203 .00744 L
.01479 .01121 L
.01975 .01986 L
.02966 .04404 L
.04057 .08023 L
.08481 .28848 L
.1069 .39403 L
.12711 .46951 L
.13709 .49591 L
.14274 .50723 L
.14798 .51529 L
.15057 .51839 L
.15302 .52078 L
.15521 .52248 L
.15758 .52384 L
.15882 .52435 L
.16018 .52477 L
.16086 .52491 L
.16159 .52503 L
.16292 .52511 L
.16423 .52505 L
.16548 .52486 L
.1666 .52457 L
.16782 .52414 L
.1691 .52355 L
.17027 .52289 L
.17291 .521 L
.17769 .51615 L
.183 .50869 L
.18858 .49862 L
.19912 .47404 L
.21064 .44008 L
.25323 .28115 L
.29423 .13889 L
.30498 .10982 L
.31664 .08294 L
.32672 .06355 L
.3378 .04613 L
.34858 .03277 L
.35867 .0231 L
.36932 .01543 L
.37526 .01213 L
.38077 .00962 L
Mistroke
.38635 .00754 L
.3914 .00609 L
.39702 .0049 L
.4001 .0044 L
.403 .00402 L
.40557 .00374 L
.40829 .00351 L
.4106 .00336 L
.41315 .00324 L
.41458 .00318 L
.41589 .00314 L
.41661 .00313 L
.41739 .00311 L
.41807 .0031 L
.41882 .00309 L
.42015 .00308 L
.42088 .00308 L
.42157 .00308 L
.42279 .00309 L
.42411 .0031 L
.42543 .00312 L
.42663 .00315 L
.42933 .00322 L
.43183 .00332 L
.43418 .00342 L
.44519 .00409 L
.45583 .00497 L
.46736 .0061 L
.48786 .00855 L
.51038 .01196 L
.53179 .01622 L
.55181 .02157 L
.56276 .02531 L
.57315 .02954 L
.59263 .0399 L
.60275 .04691 L
.61351 .05598 L
.63284 .07272 L
.64266 .07893 L
.64819 .08158 L
.65326 .08343 L
.65772 .08459 L
.66024 .08506 L
.66137 .08522 L
.6626 .08536 L
.66388 .08548 L
.66509 .08555 L
.66627 .0856 L
.66736 .08561 L
.66853 .0856 L
Mistroke
.66983 .08555 L
.67118 .08546 L
.67244 .08535 L
.67375 .08519 L
.67515 .08499 L
.67766 .08452 L
.68335 .08304 L
.68879 .08109 L
.69372 .07894 L
.71317 .06782 L
.7351 .05372 L
.74472 .04825 L
.75526 .04333 L
.76018 .04152 L
.76545 .03997 L
.76801 .03936 L
.77043 .03887 L
.77259 .03851 L
.77496 .0382 L
.77617 .03807 L
.77747 .03796 L
.77885 .03787 L
.78014 .03781 L
.78136 .03777 L
.78264 .03776 L
.78373 .03777 L
.78493 .0378 L
.78566 .03783 L
.78635 .03786 L
.78764 .03794 L
.78904 .03805 L
.79054 .0382 L
.79326 .03855 L
.79576 .03895 L
.80068 .03994 L
.80595 .04129 L
.81548 .04429 L
.83716 .05222 L
.84781 .05565 L
.85343 .0571 L
.85651 .05776 L
.85941 .05828 L
.86217 .05868 L
.86363 .05885 L
.86516 .059 L
.86645 .0591 L
.86714 .05915 L
.86787 .05919 L
.86916 .05924 L
.87036 .05927 L
Mistroke
.87167 .05928 L
.87241 .05927 L
.8731 .05925 L
.87435 .05921 L
.87568 .05914 L
.87687 .05905 L
.87798 .05895 L
.88052 .05864 L
.88322 .05821 L
.88573 .0577 L
.89141 .0562 L
.89642 .05446 L
.90177 .05221 L
.92122 .04106 L
.94218 .02606 L
.95321 .01821 L
.96487 .01084 L
.97359 .00631 L
.97821 .00435 L
.98316 .00262 L
.98772 .00141 L
.98987 .00096 L
.99187 .00062 L
.99387 .00035 L
.9949 .00024 L
.99604 .00015 L
.99703 8e-05 L
.99796 4e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00D00000030?l006h00000103o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000L0o`0000<0oooo
0000003o00002@3o0003000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool010000000o`000?l0003o000=0?ooo`030000003oool0oooo01H0oooo
000C0?ooo`030?l0003oool0oooo04@0oooo00<000000?l0003o00004`3oool80?l00300oooo0P00
000=0?ooo`8000004`3oool300000080o`003`3oool00`000000oooo0000000G0?ooo`004`3oool0
0`3o0000oooo0?ooo`130?ooo`80o`006@3oool2000000030?ooo`000000o`0000<0o`00:`3oool0
0`000000oooo0?ooo`0?0?ooo`<000003P3oool200000080oooo00<0o`000?ooo`3oool03@3oool3
000000040?ooo`0000000000000001D0oooo000D0?ooo`030?l0003oool0oooo0440oooo00<0o`00
0?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`040000003o0000o`000?l002L0oooo00<0
00000?ooo`3oool04`3oool5000000@0oooo1@0000030?ooo`030?l0003oool0oooo02X0oooo000D
0?ooo`030?l0003oool0oooo03l0oooo00<000000?l0003oool06`3oool00`000000oooo0?ooo`07
0?ooo`030000003o0000o`0002@0oooo00<000000?ooo`3oool06@3oool5000000H0oooo00<0o`00
0?ooo`3oool0:`3oool001D0oooo00<0o`000?ooo`3oool0?@3oool00`000000o`000?ooo`0L0?oo
o`8000002P3oool00`000000o`000?l0000Q0?ooo`030000003oool0oooo02<0oooo0P3o000^0?oo
o`005@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3o
ool02`3oool00`000000o`000?l0000N0?ooo`030000003oool0oooo00D0oooo103o000J0?ooo`03
0?l0003oool0oooo02h0oooo000F0?ooo`030?l0003oool0oooo03/0oooo00<000000?l0003oool0
7@3oool00`000000oooo0?ooo`0=0?ooo`030000003o0000o`0001/0oooo00@000000?ooo`3oool0
oooo1@3o00030?ooo`@0o`005@3oool20?l00340oooo000F0?ooo`030?l0003oool0oooo03/0oooo
00<0o`000?ooo`3oool07@3oool200000100oooo00<000000?l0003o0000603oool01@000000oooo
0?ooo`3oool0o`0000`0oooo0`3o000@0?ooo`80o`00<`3oool001H0oooo00<0o`000?ooo`3oool0
>P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo0P0000020?l001D0oooo
00D000000?ooo`3oool0oooo0?l0000@0?ooo`<0o`00303oool00`3o0000oooo0?ooo`0c0?ooo`00
5`3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?l0000C0?ooo`030000003oool0oooo0080o`00503oool40?l000@0oooo
103o000f0?ooo`005`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo01l0oooo0P00
000D0?ooo`80000000<0o`000?ooo`3oool03`3oool010000000oooo0?l0003o000J0?ooo`D0o`00
>@3oool001L0oooo00<000000?l0003oool0=`3oool0103o000000000?ooo`3oool3000000@0oooo
00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo
00<000000?l0003oool03P3oool00`000000o`000?l0001J0?ooo`00603oool00`3o0000oooo0?oo
o`0e0?ooo`050?l000000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`070000
003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05P3oool00`000000o`000?ooo`0<0?ooo`80o`00G03oool001P0oooo00<000000?l0003o
ool0=@3oool01@3o000000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003o0000oooo
00X0oooo00<0o`000?ooo`3oool0G03oool001T0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000
00000?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool010000000o`000?l0003o0005
0?ooo`<0o`00G`3oool001T0oooo00<0o`000?ooo`3oool0<`3oool00`3o000000000?ooo`020?oo
o`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool06P3oool2000000D0o`0000<000000?ooo`3oool0G`3oool001T0oooo00<0o`00
0?ooo`3oool0<P3oool00`3o000000000?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000001d0oooo
1000001S0?ooo`006@3oool00`000000o`000?ooo`0b0?ooo`030?l000000000oooo00<0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0340oooo
00<0o`000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001X0
oooo00<0o`000?ooo`3oool0<03oool00`3o000000000?ooo`050?ooo`<000002`3oool3000000<0
oooo1@0000060?ooo`800000Q03oool001X0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0T0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0300oooo00<0
o`000?ooo`3oool0903oool00`000000oooo0?ooo`230?ooo`006P3oool00`000000o`000?ooo`0_
0?ooo`030?l0003oool0oooo02D0oooo0P0000240?ooo`006P3oool00`000000o`000?ooo`0_0?oo
o`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0o`000?ooo`3o
ool0;@3oool00`3o000000000?ooo`0V0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030?l0
003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo0P0000240?ooo`006`3oool0
0`000000o`000?ooo`0/0?ooo`030?l000000000oooo00l0oooo0`0000040?ooo`030000003oool0
oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003o0000oooo
02`0oooo00<0o`000000003oool03P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000K0?oo
o`030000003o0000oooo02`0oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000L0?ooo`030?l0003oool0oooo
02/0oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00703oool00`3o0000oooo0?ooo`0Z0?oo
o`030?l000000000oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00703oool00`000000o`000?ooo`0Z0?ooo`030?l000000000oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P000024
0?ooo`00703oool00`000000o`000?ooo`0Z0?ooo`030?l0003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
01`0oooo00<000000?l0003oool0:P3oool00`3o0000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000M0?oo
o`030?l0003oool0oooo02P0oooo00<0o`000000003oool04@3oool3000000X0oooo1@0000060?oo
o`800000Q03oool001d0oooo00<0o`000?ooo`3oool0:03oool00`3o000000000?ooo`0Y0?ooo`03
0000003oool0oooo08<0oooo000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0
:@3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000o`000?ooo`0W0?ooo`030?l00000
0000oooo02X0oooo0P0000240?ooo`007@3oool00`000000o`000?ooo`0W0?ooo`030?l000000000
oooo02X0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?l0003oool09`3oool00`3o
000000000?ooo`0Z0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030?l0003oool0oooo02H0
oooo00<0o`000?ooo`3oool0:P3oool2000008@0oooo000N0?ooo`030?l0003oool0oooo02D0oooo
00<0o`000000003oool0303oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000o`000?oo
o`0U0?ooo`030?l000000000oooo00/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo000N0?ooo`030000003o0000oooo02D0oooo00<0o`000000003oool02`3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
0000Q03oool001h0oooo00<000000?l0003oool0903oool00`3o000000000?ooo`0<0?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0o`000?ooo`3oool08`3oool00`3o00000000
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0o`000?ooo`3oool08`3oool00`3o0000
00000?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P0000240?ooo`007`3oool00`000000o`000?ooo`0S0?ooo`030?l000000000oooo
00`0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`230?ooo`007`3oool00`000000o`000?ooo`0R0?ooo`030?l000000000
oooo00d0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003o
0000oooo0280oooo00<0o`000000003oool03P3oool3000000X0oooo1@0000020?ooo`D000001P3o
ool2000008@0oooo000O0?ooo`030000003o0000oooo0280oooo00<0o`000000003oool0;@3oool0
0`000000oooo0?ooo`230?ooo`00803oool00`3o0000oooo0?ooo`0Q0?ooo`030?l000000000oooo
02d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?l0003oool0803oool00`3o0000
00000?ooo`0^0?ooo`800000Q03oool00200oooo00<000000?l0003oool0803oool00`3o00000000
0?ooo`0^0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003o0000oooo0200oooo00<0
o`000000003oool0;P3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000o`000?ooo`0O
0?ooo`030?l0003oool0000002l0oooo0P0000240?ooo`00803oool00`000000o`000?ooo`0O0?oo
o`030?l000000000oooo02l0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?l0003o
ool07P3oool00`3o000000000?ooo`0T0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00
8@3oool00`000000o`000?ooo`0N0?ooo`030?l000000000oooo02H0oooo00<000000?ooo`3oool0
1P3oool2000008@0oooo000Q0?ooo`030000003o0000oooo01d0oooo00<0o`000?ooo`0000009`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003o0000
oooo01d0oooo00<0o`000000003oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000Q0?ooo`030000003oool0o`0001d0oooo00<0o`000000003oool09`3oool00`00
0000oooo0?ooo`060?ooo`800000Q03oool00280oooo00<000000?l0003oool06`3oool00`3o0000
oooo0000000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo
00<000000?l0003oool06`3oool00`3o0000oooo0000000X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0P`3oool00280oooo00<000000?l0003oool06`3oool00`3o000000000?oo
o`0V0?ooo`<00000203oool2000008@0oooo000R0?ooo`030000003oool0o`0001/0oooo00<0o`00
0000003oool0:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?oo
o`030000003o0000oooo01T0oooo00<0o`000?ooo`000000<P3oool00`000000oooo0?ooo`230?oo
o`008`3oool00`000000o`000?ooo`0I0?ooo`030?l0003oool000000380oooo00<000000?ooo`3o
ool0P`3oool002<0oooo00<000000?l0003oool06@3oool00`3o000000000?ooo`0b0?ooo`800000
Q03oool002<0oooo00<000000?ooo`3o0000603oool00`3o0000oooo0000000c0?ooo`030000003o
ool0oooo08<0oooo000S0?ooo`030000003oool0o`0001P0oooo00<0o`000?ooo`000000<`3oool0
0`000000oooo0?ooo`230?ooo`00903oool00`000000o`000?ooo`0G0?ooo`030?l0003oool00000
03<0oooo0P0000240?ooo`00903oool00`000000o`000?ooo`0F0?ooo`030?l0003oool0000001@0
oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00903oool00`000000oooo0?l0000F0?ooo`030?l0003oool0000001H0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0o`0001H0
oooo00<0o`000?ooo`0000005P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000003oool0o`0001H0oooo
00<0o`000?ooo`0000005P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000o`000?oo
o`0D0?ooo`030?l0003oool0000001L0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3o0000503o
ool00`3o0000oooo0000000G0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?l0
000D0?ooo`030?l0003oool0000001L0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3o
ool00`000000oooo0?l0000C0?ooo`030?l0003oool0000001H0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000V0?ooo`030000003o0000oooo0180oooo00<0o`000?ooo`000000603oool00`000000oooo0?oo
o`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3oool00`000000oooo0?l0000B
0?ooo`030?l0003oool0000003H0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?oo
o`3o00004P3oool00`3o0000oooo0000000f0?ooo`030000003oool0oooo08<0oooo000V0?ooo`03
0000003oool0o`000140oooo00<0o`000?ooo`000000=`3oool2000008@0oooo000V0?ooo`030000
003oool0o`000140oooo00<0o`000?ooo`000000=`3oool00`000000oooo0?ooo`230?ooo`009`3o
ool00`000000oooo0?l0000@0?ooo`030?l0003oool0000003L0oooo00<000000?ooo`3oool0P`3o
ool002L0oooo00<000000?ooo`3o00003`3oool0103o0000oooo0?ooo`00000g0?ooo`800000Q03o
ool002L0oooo00<000000?ooo`3o00003`3oool00`3o0000oooo0000000O0?ooo`D000000`3oool0
0`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`00
0000oooo0?l0000?0?ooo`030?l0003oool000000240oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0
oooo00<000000?ooo`3o00003P3oool00`3o0000oooo0000000Q0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0o`0000d0oooo
00@0o`000?ooo`3oool000008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3o00003@3oool00`3o0000oooo
0000000R0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo
000X0?ooo`040000003oool0oooo0?l000`0oooo00<0o`000?ooo`0000008P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?l0
000;0?ooo`040?l0003oool0oooo00000280oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0o`0000/0oooo00<0
o`000?ooo`0000008@3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00:@3oool010000000oooo0?ooo`3o00090?ooo`040?l0003oool0oooo000002<0oooo
00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool010000000oooo0?oo
o`3o00090?ooo`040?l0003oool0oooo000003X0oooo00<000000?ooo`3oool0P`3oool002X0oooo
00<000000?ooo`3o00002@3oool0103o0000oooo0?ooo`00000j0?ooo`030000003oool0oooo08<0
oooo000Z0?ooo`040000003oool0oooo0?l000L0oooo00@0o`000?ooo`3oool00000>`3oool20000
08@0oooo000Z0?ooo`050000003oool0oooo0?ooo`3o00001P3oool0103o0000oooo0?ooo`00000k
0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo0080o`00103oool01@3o
0000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool0P`3oool002/0oooo00@000000?oo
o`3oool0oooo1@3o00030?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0
oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`80
0000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03o
ool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q
0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5
000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`03
0000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<0
00000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo
001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000
003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 2e-05 L
.00365 4e-05 L
.00488 6e-05 L
.00706 .00014 L
.00942 .00024 L
.01203 .00039 L
.01479 .0006 L
.01975 .00107 L
.02486 .0017 L
.02966 .00242 L
.04057 .00461 L
.0517 .00765 L
.06188 .01124 L
.07364 .01653 L
.08481 .02291 L
.09487 .03001 L
.1056 .03926 L
.12491 .06122 L
.14739 .09737 L
.16857 .14339 L
.20905 .26053 L
.22958 .3268 L
.2521 .39377 L
.26245 .41934 L
.26815 .4314 L
.27355 .44128 L
.27856 .44898 L
.28402 .45561 L
.28642 .45792 L
.28898 .45995 L
.29116 .46133 L
.29357 .46246 L
.29484 .4629 L
.29603 .4632 L
.29734 .46341 L
.29807 .46347 L
.29873 .46349 L
.30007 .46344 L
.30083 .46335 L
.30152 .46324 L
.30281 .46292 L
.30416 .46246 L
.30655 .4613 L
.30879 .45982 L
.31124 .45776 L
.31388 .45503 L
.31975 .44706 L
.32532 .43709 L
Mistroke
.33578 .41229 L
.34587 .38138 L
.35662 .34201 L
.37594 .25945 L
.39695 .17087 L
.40878 .13544 L
.41965 .11045 L
.42943 .09274 L
.44015 .0774 L
.45134 .06496 L
.46178 .05594 L
.47278 .04856 L
.48319 .04319 L
.49253 .03946 L
.50269 .03638 L
.51258 .03422 L
.51821 .03332 L
.52349 .03267 L
.52619 .03242 L
.52904 .03219 L
.53147 .03204 L
.53412 .03192 L
.53562 .03187 L
.53699 .03184 L
.53775 .03183 L
.53857 .03182 L
.53934 .03181 L
.54005 .03181 L
.54133 .03181 L
.54205 .03182 L
.54273 .03183 L
.5441 .03185 L
.54486 .03187 L
.54556 .03189 L
.54796 .03199 L
.5506 .03213 L
.55336 .03233 L
.55595 .03256 L
.56058 .03307 L
.56558 .03377 L
.57694 .036 L
.58737 .0389 L
.59764 .04266 L
.60721 .04713 L
.61838 .05362 L
.62387 .05666 L
.62894 .05909 L
.63384 .06108 L
.63923 .06282 L
.64184 .06349 L
Mistroke
.64465 .06409 L
.64761 .06458 L
.64905 .06476 L
.65039 .0649 L
.6516 .065 L
.65289 .06508 L
.65363 .06512 L
.65432 .06514 L
.65562 .06517 L
.65686 .06517 L
.658 .06514 L
.65926 .0651 L
.66058 .06502 L
.66169 .06494 L
.66288 .06483 L
.66503 .06457 L
.6699 .06377 L
.67546 .06248 L
.68059 .061 L
.69222 .05685 L
.71335 .04848 L
.72279 .04533 L
.72775 .04399 L
.73296 .0429 L
.73575 .04246 L
.73722 .04227 L
.73879 .0421 L
.74024 .04198 L
.74155 .0419 L
.74288 .04184 L
.74413 .04182 L
.7454 .04181 L
.74674 .04184 L
.74789 .04188 L
.74915 .04195 L
.75051 .04206 L
.75197 .04221 L
.7546 .04258 L
.75728 .04306 L
.76013 .04372 L
.76525 .04523 L
.77134 .04759 L
.77685 .05022 L
.79796 .06377 L
.81993 .08049 L
.82956 .08728 L
.84011 .09355 L
.84504 .0959 L
.85033 .09792 L
.85289 .0987 L
Mistroke
.85531 .09931 L
.85749 .09975 L
.85985 .10011 L
.86114 .10025 L
.86235 .10035 L
.86367 .10042 L
.86442 .10044 L
.8651 .10044 L
.86646 .10042 L
.86724 .10039 L
.86795 .10035 L
.86927 .10024 L
.87067 .10008 L
.87196 .09988 L
.87337 .09963 L
.87591 .09904 L
.88066 .09751 L
.88582 .09524 L
.89064 .09255 L
.90159 .08453 L
.9237 .06211 L
.94467 .0376 L
.95499 .02621 L
.96454 .01691 L
.97261 .01035 L
.98152 .00481 L
.98614 .00272 L
.99048 .00129 L
.99287 .00073 L
.99506 .00035 L
.99621 .00021 L
.99747 9e-05 L
.99878 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`P0o`00_@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`@0o`00103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0080oooo2@000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00000`3oool0o`000?l0000<0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0
oooo00H0oooo0P3o000l0?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2
000001<0oooo100000000`3oool0o`000?l0000=0?ooo`030000003oool0000001L0oooo000C0?oo
o`030000003oool0oooo00P0oooo0P3o000i0?ooo`030000003oool0oooo01P0oooo0P0000000`3o
ool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P0000040?oo
o`030?l0003oool0oooo00/0oooo0`000000103oool0000000000000000E0?ooo`00503oool00`00
0000oooo0?ooo`090?ooo`80o`00=P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000001@3oool00`3o
0000oooo0?ooo`0X0?ooo`00503oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0340
oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo01T0
oooo1@0000080?ooo`030?l0003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo00/0oooo
00<0o`000?ooo`3oool0;`3oool00`000000oooo0?ooo`0L0?ooo`80000000<0oooo0?l0003o0000
203o00000`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0
:P3oool001D0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01/0oooo103o000:0?ooo`<0o`007`3oool00`000000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo02/0oooo000F0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0J0?ooo`80o`0000<0oooo0000003oool03P3oool40?l001X0oooo1P3o000S
0?ooo`030?l0003oool0oooo02`0oooo000F0?ooo`030000003oool0oooo00d0oooo00<0o`000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`040?l0003oool0oooo0?ooo`800000403oool0
10000000oooo0?l0003o000E0?ooo`<0o`001P3oool30?l001l0oooo00<0o`000?ooo`3oool0;@3o
ool001H0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0
oooo01P0oooo0P3o00040?ooo`030000003oool0oooo0100oooo0P0000000`3oool0o`000?ooo`0@
0?ooo`<0o`0000<0oooo0000003oool02@3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo02d0oooo000G0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0F0?ooo`80o`001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0o`00
0080o`002`3oool30?l000<0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo02h0oooo000G0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00H0oooo0P00000D0?ooo`80
00000P3oool30?l000H0oooo0P3o00050?ooo`030000003oool0oooo00`0oooo0P3o000I0?ooo`03
0?l0003oool0oooo02l0oooo000G0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0
9@3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo
00@000000?l00000000000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080
oooo1P3o00060?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0`0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`080000003oool0oooo0?oo
o`000000oooo0000003o00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo0P3o000D0?ooo`030?l0003o
ool0oooo0340oooo000H0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0503oool20?l00180oooo00<0o`000?ooo`3oool0<@3o
ool001T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0Q0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?l000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`800000203oool2000001T0oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0b0?ooo`006@3oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3o0000oooo100000070?ooo`030000003oool0oooo01X0
oooo0P0000030?ooo`<00000703oool20?l000`0oooo0P3o000e0?ooo`006@3oool00`000000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0?l000020?ooo`030000003oool0oooo
00P0oooo0P00000M0?ooo`@00000803oool20?l000T0oooo00<0o`000?ooo`3oool0=@3oool001T0
oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`3o00000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0480oooo0P3o00050?ooo`80o`00>03oool0
01X0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?l0000000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04<0oooo1P3o000j0?ooo`006P3oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0103oool3
000000/0oooo0P000000103o0000oooo0?ooo`3oool5000000H0oooo0P0000240?ooo`006P3oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo
01<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
00d0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool2000008@0
oooo000J0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0603oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0
o`000?ooo`3oool03`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?
0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?oo
o`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo0P0000240?oo
o`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3o
ool03P3oool300000080oooo00<0o`000?ooo`0000001@3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool001/0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030000
003oool0oooo00d0oooo00L000000?ooo`3oool0oooo0000003oool0o`0000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`03
0000003oool0oooo01D0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`06
0000003oool0oooo0?ooo`000000o`00303oool00`000000oooo0?ooo`040?ooo`800000Q03oool0
01`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo
00h0oooo00H000000?ooo`3oool0oooo0000003o000<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0C
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo01<0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0o`0000T0oooo00<0
00000?ooo`3oool0203oool2000008@0oooo000L0?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`3o00002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000L0?ooo`030000003oool0
oooo01H0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`3o00002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000M
0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`80000000<0o`000?ooo`3oool0203oool5000000H0oooo0P0000240?ooo`007@3oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0C0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0
oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool04`3oool2000008@0oooo
000M0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<00000
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool0503oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0D0?oo
o`800000Q03oool001h0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00/0oooo0`0000040?ooo`030000003o0000oooo00D0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030?l0003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<000000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`007`3oool00`000000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<0o`000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool0603oool00`3o0000oooo
0?ooo`080?ooo`030000003oool0oooo00d0oooo0`0000030?ooo`030?l0003oool0oooo00@0oooo
1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01P0oooo00<0
o`000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01H0oooo00<0
00000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`07
0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`23
0?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00H0oooo00<000000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`800000Q03oool00200oooo00<000000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3o
ool05`3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`030000
003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01P0oooo0P0000240?ooo`00803oool0
0`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo
01P0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
00d0oooo1@0000060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01T0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00l0
oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`030000003oool0oooo01T0oooo
00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0100oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<00000
0?ooo`3oool06P3oool01@3o0000oooo0?ooo`3oool0000001D0oooo00<0o`000?ooo`3oool0403o
ool00`000000oooo0?ooo`060?ooo`800000Q03oool00280oooo00<000000?ooo`3oool06@3oool0
1@3o0000oooo0?ooo`3oool0000001D0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01T0oooo00D0o`00
0?ooo`3oool0oooo0000000D0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0
000001D0oooo00<0o`000?ooo`3oool03`3oool3000000P0oooo0P0000240?ooo`008P3oool00`00
0000oooo0?ooo`0J0?ooo`030?l0003oool0000001D0oooo00<0o`000?ooo`3oool04@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01X0
oooo00<0o`000000003oool0503oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo08<0
oooo000S0?ooo`030000003oool0oooo01X0oooo00<0o`000000003oool0503oool00`3o0000oooo
0?ooo`0J0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0K0?ooo`800000Q03oool002<0oooo00<00000
0?ooo`3oool06P3oool00`000000o`000?ooo`0C0?ooo`030?l0003oool0oooo01/0oooo00<00000
0?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000o`000?ooo`0C0?oo
o`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3o
ool06@3oool00`000000o`000?ooo`0C0?ooo`030?l0003oool0oooo01/0oooo0P0000240?ooo`00
903oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0?l00140oooo00<000000?l00000
00000P0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0?l00180
oooo00<0o`000000003oool02P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo
01P0oooo00D000000?ooo`3oool0oooo0?l0000A0?ooo`030?l000000000oooo00/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?oo
o`3oool0603oool01@000000oooo0?ooo`3oool0o`000100oooo00<0o`000?ooo`0000003@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
02D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`0000003P3oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`0000002`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`040?l0003oool0oooo
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00/0oooo00@0o`0000000000000000002`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool02`3o
ool0103o0000oooo0?ooo`00000<0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo01l0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0803oool20000
08@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0P`3oool002L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0Q0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool5000000<0oooo00<00000
0?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0303oool40?l000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`80
0000Q03oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2
000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo
000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?oo
o`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3o
ool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000
oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<0
00000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo
0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo
07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00
L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?oo
o`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00
LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .00028 L
.00365 .00067 L
.00488 .0012 L
.00706 .0025 L
.00942 .00445 L
.01203 .00724 L
.01479 .01091 L
.01975 .01934 L
.02966 .04286 L
.04057 .07809 L
.08481 .28059 L
.1069 .38308 L
.12711 .45625 L
.13709 .48179 L
.14274 .49272 L
.14798 .50049 L
.15057 .50348 L
.15302 .50576 L
.15521 .50739 L
.15758 .50869 L
.15882 .50917 L
.16018 .50956 L
.16086 .5097 L
.16159 .5098 L
.16292 .50987 L
.16423 .5098 L
.16548 .5096 L
.1666 .50931 L
.16782 .50888 L
.17027 .50765 L
.17291 .50579 L
.17769 .50104 L
.18337 .49318 L
.18858 .48399 L
.19933 .45958 L
.21064 .42722 L
.25066 .28345 L
.27297 .20292 L
.29325 .13972 L
.31433 .08792 L
.33424 .0526 L
.34445 .03918 L
.35526 .02799 L
.36448 .02056 L
.37463 .01433 L
.38011 .01168 L
.3853 .00958 L
.39002 .00803 L
Mistroke
.39505 .00674 L
.4005 .0057 L
.40555 .00501 L
.40864 .00469 L
.41155 .00446 L
.41417 .0043 L
.41564 .00423 L
.41699 .00417 L
.41819 .00413 L
.41949 .0041 L
.42087 .00407 L
.42217 .00405 L
.42339 .00404 L
.42468 .00403 L
.42578 .00404 L
.427 .00404 L
.42769 .00405 L
.42842 .00406 L
.42972 .00408 L
.43113 .00411 L
.43266 .00415 L
.43797 .00434 L
.44352 .00461 L
.44944 .00498 L
.4601 .00579 L
.48255 .00805 L
.50372 .01082 L
.52478 .01443 L
.54417 .01885 L
.56391 .02499 L
.57512 .02952 L
.5856 .03464 L
.60694 .04872 L
.62642 .06584 L
.63612 .07305 L
.64643 .07893 L
.65181 .08118 L
.65466 .08213 L
.65775 .08298 L
.66056 .08358 L
.6618 .0838 L
.66315 .084 L
.66434 .08414 L
.66562 .08427 L
.66697 .08436 L
.66822 .08442 L
.66951 .08445 L
.67025 .08445 L
.67093 .08444 L
.67232 .08439 L
Mistroke
.67309 .08435 L
.67381 .08431 L
.67507 .0842 L
.67645 .08405 L
.67896 .08369 L
.68188 .08314 L
.685 .08241 L
.69061 .08072 L
.7017 .07626 L
.71176 .07134 L
.73369 .06008 L
.7433 .05585 L
.74839 .05397 L
.75385 .05227 L
.75918 .05097 L
.76404 .05012 L
.76638 .04983 L
.76761 .0497 L
.76892 .04959 L
.77007 .04952 L
.77133 .04946 L
.77247 .04942 L
.77355 .0494 L
.77477 .0494 L
.77609 .04943 L
.77748 .04947 L
.77877 .04954 L
.77999 .04963 L
.78109 .04973 L
.78356 .05 L
.78623 .05038 L
.78911 .05089 L
.79435 .05206 L
.8043 .05502 L
.81523 .05904 L
.82679 .06361 L
.83734 .06752 L
.84235 .06913 L
.84782 .07063 L
.85298 .07174 L
.85529 .07213 L
.85777 .07247 L
.85927 .07263 L
.86065 .07275 L
.86196 .07284 L
.86335 .07291 L
.8646 .07294 L
.86576 .07295 L
.86704 .07293 L
.8684 .07289 L
Mistroke
.86916 .07285 L
.86986 .0728 L
.87144 .07267 L
.87284 .07252 L
.87432 .07233 L
.87689 .0719 L
.87971 .0713 L
.88516 .06976 L
.89035 .06782 L
.90008 .06298 L
.91056 .05623 L
.922 .04744 L
.94437 .02831 L
.95412 .0203 L
.96467 .0126 L
.97414 .00696 L
.9783 .00495 L
.98286 .00312 L
.98717 .00176 L
.99119 .00083 L
.99341 .00047 L
.99544 .00022 L
.99656 .00013 L
.99778 5e-05 L
.99893 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`@0000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000005@3o00000`3oool000000?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?l0003o0000o`00
3@3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`140?ooo`040000003o
ool0o`000?l001D0oooo103o000a0?ooo`8000003@3oool2000001<0oooo100000000`3o0000oooo
0?ooo`0=0?ooo`030000003oool0000001L0oooo000C0?ooo`030?l0003oool0oooo04<0oooo00<0
00000?l0003o0000603oool2000000030?ooo`3o0000o`000080o`00;03oool00`000000oooo0?oo
o`0?0?ooo`<000003P3oool2000000<0oooo00<0o`000?ooo`3oool0303oool3000000040?ooo`00
00000000000001D0oooo000D0?ooo`030?l0003oool0oooo0440oooo0P3o000J0?ooo`030000003o
ool0oooo00@0oooo103o000W0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000000`3o
ool20?l002/0oooo000D0?ooo`030?l0003oool0oooo03l0oooo00<000000?l0003oool06`3oool0
0`000000oooo0?ooo`070?ooo`040000003o0000o`000?l002<0oooo00<000000?ooo`3oool06@3o
ool5000000H0oooo00<0o`000?ooo`3oool0:`3oool001D0oooo00<0o`000?ooo`3oool0?@3oool0
0`000000o`000?ooo`0L0?ooo`8000002P3oool200000080o`00803oool00`000000oooo0?ooo`0T
0?ooo`030?l0003oool0oooo02`0oooo000E0?ooo`030?l0003oool0oooo03d0oooo00<000000?l0
003oool0703oool00`000000oooo0?ooo`0;0?ooo`8000000P3o000M0?ooo`030000003oool0oooo
02@0oooo00<0o`000?ooo`3oool0;@3oool001H0oooo00<0o`000?ooo`3oool0>`3oool00`000000
o`000?ooo`0M0?ooo`030000003oool0oooo00d0oooo0P0000000`3o0000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;P3oool001H0oooo00<0o`000?ooo`3oool0
>`3oool00`3o0000oooo0?ooo`0M0?ooo`800000403oool00`000000o`000?l0000H0?ooo`030000
003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3oool001H0oooo00<000000?l0003oool0>P3o
ool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo0P0000000`3o0000oooo0?oo
o`0D0?ooo`030000003oool0oooo00<0oooo2@3o000H0?ooo`030?l0003oool0oooo0300oooo000G
0?ooo`030?l0003oool0oooo03P0oooo00<0o`000000003oool07`3oool00`000000oooo0?ooo`0B
0?ooo`030000003o0000oooo01<0oooo00@000000?ooo`3oool0oooo0`3o00090?ooo`<0o`004`3o
ool20?l003<0oooo000G0?ooo`030000003o0000oooo03P0oooo00<0o`000?ooo`3oool07`3oool2
000001@0oooo00<000000?l0003o00004@3oool00`000000oooo0?ooo`020?l000l0oooo0P3o000?
0?ooo`80o`00=@3oool001L0oooo00<000000?l0003oool0=`3oool0103o000000000?ooo`3oool3
000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0
oooo01D0oooo00<000000?l0003oool03P3oool010000000oooo0?l0003o000C0?ooo`@0o`002P3o
ool00`3o0000oooo0?ooo`0e0?ooo`00603oool00`000000o`000?ooo`0f0?ooo`040?l0003oool0
oooo000000<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?l0003o
0000303oool00`000000o`000?l0000I0?ooo`X0o`00>03oool001P0oooo00<000000?l0003oool0
=@3oool01@3o000000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0o`0000X0
oooo0P3o001M0?ooo`006@3oool00`3o0000oooo0?ooo`0d0?ooo`050?l0003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0H0?ooo`800000103o00030?ooo`<0o`00G`3oool001T0oooo
00<0o`000?ooo`3oool0<`3oool00`3o000000000?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool06P3oool20000
00030?ooo`3o0000o`0000<0o`00H@3oool001T0oooo00<000000?l0003oool0<`3oool00`3o0000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool2000001d0oooo1000001S0?ooo`006@3oool00`00
0000o`000?ooo`0b0?ooo`030?l000000000oooo00<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0<@3o
ool00`3o0000oooo0?ooo`040?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`800000Q03o
ool001X0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0
oooo08<0oooo000J0?ooo`030000003o0000oooo0300oooo00<0o`000?ooo`3oool0903oool00`00
0000oooo0?ooo`230?ooo`006P3oool00`000000o`000?ooo`0_0?ooo`030?l0003oool0oooo02D0
oooo0P0000240?ooo`006P3oool00`000000o`000?ooo`0_0?ooo`030?l0003oool0oooo02D0oooo
00<000000?ooo`3oool0P`3oool001/0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0U0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030?l0003oool0oooo02d0oooo00<0o`00
0?ooo`3oool09P3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000o`000?ooo`0]0?oo
o`030?l0003oool0oooo02H0oooo0P0000240?ooo`006`3oool00`000000o`000?ooo`0]0?ooo`03
0?l0003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`03
0000003oool0oooo08<0oooo000K0?ooo`030000003o0000oooo02`0oooo00<0o`000000003oool0
3P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003o0000oooo02`0oooo
00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0103oool2000008@0oooo000L0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00703oool00`000000o`000?ooo`0Z0?ooo`030?l000000000oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
703oool00`000000o`000?ooo`0Z0?ooo`030?l000000000oooo00l0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00703oool00`000000o`00
0?ooo`0Z0?ooo`030?l0003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?l0003oool0
:@3oool00`3o000000000?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000M0?ooo`030?l0003oool0oooo02P0oooo
00<0o`000000003oool04@3oool3000000X0oooo1@0000060?ooo`800000Q03oool001d0oooo00<0
o`000?ooo`3oool0:03oool00`3o000000000?ooo`0Y0?ooo`030000003oool0oooo08<0oooo000M
0?ooo`030000003o0000oooo02L0oooo00<0o`000000003oool0:P3oool00`000000oooo0?ooo`23
0?ooo`007@3oool00`000000o`000?ooo`0W0?ooo`030?l000000000oooo02X0oooo0P0000240?oo
o`007@3oool00`000000o`000?ooo`0W0?ooo`030?l000000000oooo02X0oooo00<000000?ooo`3o
ool0P`3oool001d0oooo00<000000?l0003oool09P3oool00`3o0000oooo0000000[0?ooo`030000
003oool0oooo08<0oooo000N0?ooo`030?l0003oool0oooo02D0oooo00<0o`000000003oool0:`3o
ool2000008@0oooo000N0?ooo`030000003o0000oooo02D0oooo00<0o`000000003oool0303oool3
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`007P3oool00`000000o`000?ooo`0T0?ooo`030?l0003oool00000
00`0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003o0000
oooo02@0oooo00<0o`000?ooo`000000303oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<00000
0?l0003oool0903oool00`3o000000000?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool001l0oooo00<0o`000?ooo`3oool08`3oool00`3o000000000?ooo`0<0?ooo`050000003oool0
oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool001l0oooo00<000000?l0003oool08P3oool00`3o0000oooo0000000=0?ooo`050000003o
ool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00
7`3oool00`000000o`000?ooo`0R0?ooo`030?l0003oool0000000d0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?oo
o`007`3oool00`000000o`000?ooo`0R0?ooo`030?l000000000oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003o0000oooo0240oooo00<0o`000?oo
o`0000003`3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`03
0000003o0000oooo0240oooo00<0o`000?ooo`000000;P3oool00`000000oooo0?ooo`230?ooo`00
803oool00`000000o`000?ooo`0P0?ooo`030?l0003oool0000002h0oooo00<000000?ooo`3oool0
P`3oool00200oooo00<000000?l0003oool07`3oool00`3o0000oooo0000000_0?ooo`800000Q03o
ool00200oooo00<000000?l0003oool07`3oool00`3o0000oooo0000000_0?ooo`030000003oool0
oooo08<0oooo000P0?ooo`030000003o0000oooo01l0oooo00<0o`000?ooo`000000;`3oool00`00
0000oooo0?ooo`230?ooo`00803oool00`000000o`000?ooo`0N0?ooo`040?l0003oool0oooo0000
02l0oooo0P0000240?ooo`00803oool00`000000oooo0?l0000N0?ooo`030?l0003oool000000300
oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?l0003oool07@3oool00`3o0000oooo
0000000U0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000o`000?oo
o`0M0?ooo`030?l0003oool0000002L0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q
0?ooo`030000003o0000oooo01`0oooo00@0o`000?ooo`3oool000009`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0o`0001`0oooo00<0o`00
0?ooo`000000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?oo
o`030000003oool0o`0001`0oooo00<0o`000?ooo`000000:03oool00`000000oooo0?ooo`060?oo
o`800000Q03oool00280oooo00<000000?l0003oool06`3oool00`3o0000oooo0000000X0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?l0003oool0
6P3oool0103o0000oooo0?ooo`00000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0P`3oool00280oooo00<000000?ooo`3o00006P3oool00`3o0000oooo0000000W0?ooo`<00000
203oool2000008@0oooo000R0?ooo`030000003oool0o`0001X0oooo00<0o`000?ooo`000000:@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003o0000
oooo01P0oooo00@0o`000?ooo`3oool00000<P3oool00`000000oooo0?ooo`230?ooo`008`3oool0
0`000000o`000?ooo`0H0?ooo`040?l0003oool0oooo00000380oooo00<000000?ooo`3oool0P`3o
ool002<0oooo00<000000?ooo`3o0000603oool00`3o0000oooo0000000c0?ooo`800000Q03oool0
02<0oooo00<000000?ooo`3o0000603oool00`3o0000oooo0000000c0?ooo`030000003oool0oooo
08<0oooo000S0?ooo`030000003oool0o`0001L0oooo00@0o`000?ooo`3oool00000<`3oool00`00
0000oooo0?ooo`230?ooo`00903oool00`000000o`000?ooo`0F0?ooo`040?l0003oool0oooo0000
03<0oooo0P0000240?ooo`00903oool00`000000oooo0?l0000F0?ooo`030?l0003oool0000001@0
oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00903oool00`000000oooo0?l0000E0?ooo`040?l0003oool0oooo000001H0
oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0o`00
01D0oooo00@0o`000?ooo`3oool000005P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`040000003oool0oooo
0?l001@0oooo00@0o`000?ooo`3oool000005P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3oool0
0`000000oooo0?l0000D0?ooo`030?l0003oool0000001L0oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<00000
0?ooo`3o00004`3oool0103o0000oooo0?ooo`00000G0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3o
ool00`000000oooo0?l0000C0?ooo`040?l0003oool0oooo000001L0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`009@3oool010000000oooo0?ooo`3o000B0?ooo`030?l0003oool0000001H0
oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0o`000180oooo00<0o`000?ooo`00
0000603oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00
9P3oool00`000000oooo0?l0000A0?ooo`040?l0003oool0oooo000003H0oooo00<000000?ooo`3o
ool0P`3oool002H0oooo00<000000?ooo`3o00004@3oool0103o0000oooo0?ooo`00000f0?ooo`03
0000003oool0oooo08<0oooo000V0?ooo`040000003oool0oooo0?l00100oooo00<0o`000?ooo`00
0000=`3oool2000008@0oooo000V0?ooo`040000003oool0oooo0?l000l0oooo00@0o`000?ooo`3o
ool00000=`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?l0000?0?ooo`04
0?l0003oool0oooo000003L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3o
00003`3oool0103o0000oooo0?ooo`00000g0?ooo`800000Q03oool002L0oooo00@000000?ooo`3o
ool0o`003@3oool0103o0000oooo0?ooo`00000O0?ooo`D000000`3oool00`000000oooo0?ooo`03
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool010000000oooo0?ooo`3o000=
0?ooo`040?l0003oool0oooo00000240oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<00000
0?ooo`3o00003@3oool0103o0000oooo0?ooo`00000Q0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool2000008@0oooo000X0?ooo`040000003oool0oooo0?l000/0oooo00D0
o`000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00:03oool010000000oooo0?ooo`3o000;0?ooo`040?l0
003oool0oooo00000280oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool002P0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`050?l0003oool0oooo0?oo
o`0000008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`00:@3oool010000000oooo0?ooo`3o00090?ooo`050?l0003oool0oooo0?ooo`0000008P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
02T0oooo00@000000?ooo`3oool0o`002@3oool0103o0000oooo0?ooo`00000Q0?ooo`<000002`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`050000003oool0
oooo0?ooo`3o00001`3oool01@3o0000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0
2@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00@0oooo00D0o`000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo08<0oooo
000Z0?ooo`040000003oool0oooo0?ooo`80o`00103oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool00P3o
ool50?l000@0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo
000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?oo
o`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool20000
08@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<0
00008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080
oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3o
ool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?oo
o`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000
003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j
0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3o
ool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000
103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 2e-05 L
.00365 4e-05 L
.00488 8e-05 L
.00706 .00016 L
.00942 .00028 L
.01203 .00046 L
.01479 .00069 L
.01975 .00123 L
.02486 .00196 L
.02966 .00279 L
.04057 .00525 L
.0517 .00863 L
.06188 .01254 L
.07377 .01823 L
.08481 .02478 L
.10474 .04046 L
.11528 .0512 L
.1265 .06491 L
.14898 .10061 L
.17016 .14549 L
.21064 .2585 L
.23117 .32192 L
.2537 .38547 L
.26404 .40947 L
.26974 .42069 L
.27514 .42979 L
.28015 .4368 L
.2828 .4399 L
.28561 .44271 L
.28797 .44469 L
.29057 .44644 L
.29171 .44707 L
.29294 .44764 L
.29408 .44809 L
.29516 .44842 L
.29648 .44872 L
.29767 .44889 L
.29897 .44896 L
.29969 .44895 L
.30036 .4489 L
.30148 .44875 L
.30272 .44848 L
.304 .44808 L
.30521 .4476 L
.30798 .44609 L
.31051 .44421 L
.3162 .43827 L
.32164 .43036 L
Mistroke
.32757 .41931 L
.33835 .39292 L
.35905 .32273 L
.38109 .22953 L
.39131 .1864 L
.4021 .15026 L
.41393 .1198 L
.4248 .0983 L
.4352 .08221 L
.4449 .07033 L
.45554 .06002 L
.46693 .05152 L
.47764 .04541 L
.48927 .04044 L
.4946 .03864 L
.50026 .03704 L
.50556 .03579 L
.51041 .03484 L
.51513 .0341 L
.52028 .03347 L
.52278 .03323 L
.52545 .03302 L
.52693 .03293 L
.52828 .03285 L
.52955 .0328 L
.5309 .03275 L
.53208 .03271 L
.53337 .03269 L
.53455 .03267 L
.53564 .03267 L
.53694 .03267 L
.53812 .03268 L
.53949 .03271 L
.54078 .03275 L
.54191 .03279 L
.5431 .03284 L
.54525 .03295 L
.54755 .03311 L
.5501 .03333 L
.55526 .0339 L
.56069 .0347 L
.57039 .03667 L
.58084 .03965 L
.59228 .04407 L
.60306 .04956 L
.61285 .05591 L
.62429 .06413 L
.63484 .07019 L
.63988 .07244 L
.64461 .07415 L
Mistroke
.64953 .07551 L
.65215 .07606 L
.65361 .07631 L
.65496 .07651 L
.65643 .07669 L
.65775 .07683 L
.65923 .07694 L
.66004 .07698 L
.66081 .07701 L
.66148 .07703 L
.6622 .07705 L
.66347 .07705 L
.66485 .07702 L
.66563 .07699 L
.66636 .07696 L
.66771 .07687 L
.66899 .07676 L
.67139 .07649 L
.67398 .07611 L
.67679 .07559 L
.68667 .07302 L
.69757 .0692 L
.70908 .06466 L
.71963 .06062 L
.72934 .05747 L
.73484 .05607 L
.73996 .05508 L
.74266 .0547 L
.74512 .05443 L
.74648 .05432 L
.7472 .05427 L
.74796 .05423 L
.74862 .0542 L
.74935 .05417 L
.75063 .05415 L
.75138 .05414 L
.75209 .05415 L
.75343 .05418 L
.75418 .0542 L
.75487 .05424 L
.75644 .05434 L
.75782 .05446 L
.75906 .0546 L
.76186 .05499 L
.76432 .05543 L
.767 .05602 L
.77243 .05754 L
.78213 .06129 L
.79345 .06708 L
.80401 .07342 L
Mistroke
.82363 .08575 L
.83397 .09148 L
.83963 .09412 L
.84494 .09617 L
.85047 .09782 L
.8534 .09847 L
.85491 .09873 L
.85656 .09897 L
.85805 .09914 L
.85944 .09926 L
.86076 .09933 L
.8615 .09936 L
.86217 .09937 L
.86344 .09937 L
.86481 .09932 L
.86611 .09925 L
.8673 .09914 L
.86852 .099 L
.86983 .09881 L
.8722 .09837 L
.87501 .09768 L
.87758 .09689 L
.88316 .09466 L
.88844 .0919 L
.89857 .08497 L
.90934 .07551 L
.92868 .0548 L
.94774 .03311 L
.95776 .02268 L
.9683 .01327 L
.9762 .00765 L
.98037 .00525 L
.98484 .00316 L
.98895 .00168 L
.9909 .00115 L
.99269 .00074 L
.99449 .00042 L
.99542 .00029 L
.99645 .00017 L
.99734 .0001 L
.99817 5e-05 L
.99905 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`P0o`00_00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`80o`001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0080oooo2@000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00000`3oool0o`000?l0000<0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0
oooo00@0oooo103o000l0?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2
000001<0oooo100000020?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`0000005`3oool0
01<0oooo00<000000?ooo`3oool0203oool20?l003T0oooo00<000000?ooo`3oool0603oool20000
00030?ooo`000000000000800000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool20000
00@0oooo0P3o000<0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0103oool3000002P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000050?oo
o`030?l0003oool0oooo02P0oooo000D0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3o
ool0<P3oool2000001`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3o
ool06@3oool5000000P0oooo00<0o`000?ooo`3oool0:@3oool001D0oooo00<000000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo01`0oooo0P0000020?ooo`L0o`00
00<0oooo0000000000008P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02X0oooo
000E0?ooo`030000003oool0oooo00/0oooo0P3o000`0?ooo`030000003oool0oooo01`0oooo1@3o
00060?ooo`@0o`0000<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo02/0oooo000F0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0J0?ooo`<0o`0000<000000?ooo`3oool0303oool20?l000030000003oool0
oooo01X0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0/0?ooo`005P3oool00`00
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool05`3oool30?l0
00<0oooo0P00000?0?ooo`80o`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
02`0oooo000F0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0403oool20?l001L0
oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?ooo`005`3oool00`000000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo02P0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`050?ooo`030000003oool0oooo0180oooo0P3o000D0?ooo`030000003oool0o`0000T0o`00
7P3oool00`3o0000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo02H0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`060?ooo`800000503o
ool00`000000o`000?l0000A0?ooo`030000003o0000o`0000X0oooo0P3o000K0?ooo`030?l0003o
ool0oooo02l0oooo000G0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool09@3oool0
0`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo00@00000
0?l00000000000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003o0000oooo00h0oooo0P3o
000>0?ooo`80o`00603oool00`3o0000oooo0?ooo`0`0?ooo`00603oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo02<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`070?ooo`080000003oool0oooo0?ooo`000000oooo0000003o00030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05P3oool010000000o`000?l0003o00070?ooo`D0o`004P3oool2
0?l001D0oooo00<0o`000?ooo`3oool0<@3oool001P0oooo00<000000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0S0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0103oool2
000001P0oooo00<000000?ooo`3oool01`3o00030?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0b0?ooo`006@3oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0240oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool0o`001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01P0oooo0P0000080?ooo`8000005`3oool20?l00100oooo00<0o`000?ooo`3oool0<`3o
ool001T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0Q0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`040000003o0000oooo0?ooo`@00000
1`3oool00`000000oooo0?ooo`0J0?ooo`8000000`3oool3000001/0oooo00<0o`000?ooo`3oool0
2`3oool20?l003H0oooo000I0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool07`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool0o`000080oooo00<000000?ooo`3oool0203oool2000001d0oooo1000000N0?ooo`80
o`002P3oool00`3o0000oooo0?ooo`0f0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0o`00000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0@03oool40?l000<0oooo0`3o000i0?ooo`006P3oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00D000000?ooo`3oool0o`00000000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0A03oool40?l003/0oooo000J0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool07@3oool00`000000oooo0?ooo`040?ooo`<000002`3oool00`000000o`00000000030?oo
o`D000001P3oool2000008@0oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3o
ool0P`3oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`230?ooo`006P3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0>0?ooo`800000Q03oool001X0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool0
0`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
01P0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo
08<0oooo000K0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool05`3oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0P`3oool001/0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3oool0403oool2000008@0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`<000000P3oool00`3o0000oooo0000
00050?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool01P000000oooo0?ooo`3o
ool000000?l000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0503o
ool00`000000oooo0?ooo`0>0?ooo`060000003oool0oooo0?ooo`000000o`00303oool00`000000
oooo0?ooo`040?ooo`800000Q03oool001`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0?l0000=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0?l000090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3oool0o`0000T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000L0?ooo`030000
003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`3o00002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo000L0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?l0000000002@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo000M0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`80000000<0o`000?ooo`3oool0203oool5000000H0oooo
0P0000240?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0140oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo08<0oooo000M
0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<0o`000?oo
o`3oool0503oool2000008@0oooo000M0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3o
ool0P`3oool001d0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0>0?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`230?ooo`007P3o
ool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0D0?ooo`800000Q03oool001h0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030?l0003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
01h0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool001h0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<00000
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0
oooo01L0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000080oooo
00<0o`000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00
7`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030?l0003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?oo
o`3oool0603oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0`0000030?oo
o`030?l0003oool0oooo00@0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`03
0000003oool0oooo01T0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo01L0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool0
603oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
5`3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`800000Q03o
ool00200oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`230?ooo`00803oool00`00
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0G0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01T0
oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01P0
oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo08<0oooo
000Q0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo00d0oooo1@0000060?ooo`030000003oool0oooo08<0oooo000Q
0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?oo
o`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?oo
o`008@3oool00`000000oooo0?ooo`0J0?ooo`050?l0003oool0oooo0?ooo`0000005@3oool00`3o
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240
oooo00<000000?ooo`3oool06P3oool01@3o0000oooo0?ooo`3oool0000001D0oooo00<0o`000?oo
o`3oool0403oool00`000000oooo0?ooo`060?ooo`800000Q03oool00280oooo00<000000?ooo`3o
ool06@3oool01@3o0000oooo0?ooo`3oool0000001D0oooo00<0o`000?ooo`3oool0403oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01X0
oooo00@0o`000?ooo`3oool00000503oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool06P3oool00`3o0000
oooo0000000E0?ooo`030?l0003oool0oooo00l0oooo0`0000080?ooo`800000Q03oool00280oooo
00<000000?ooo`3oool06`3oool00`3o000000000?ooo`0D0?ooo`030?l0003oool0oooo0140oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?oo
o`0J0?ooo`030?l000000000oooo01@0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?oo
o`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030?l000000000oooo01<0oooo00<0o`00
0?ooo`3oool06`3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?oo
o`030000003o0000oooo01<0oooo00<0o`000?ooo`3oool06`3oool2000008@0oooo000S0?ooo`03
0000003oool0oooo01X0oooo00<000000?l0003oool04`3oool00`3o0000oooo0?ooo`0K0?ooo`03
0000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?l0003oool0
4P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3o00004P3oool00`3o0000oooo0?ooo`0L0?ooo`800000Q03o
ool002@0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`3o000A0?ooo`030000003o
00000000008000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3o
ool0o`000140oooo00<0o`000000003oool02P3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000
003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0?l0000@0?ooo`030?l0003oool0000000`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo
00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0o`000100oooo00<0o`000?ooo`00
00003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`0000003P3oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00@0o`000?ooo`3oool000002`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0;0?ooo`04
0?l0003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`0000000P00000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`000000303oool3000000<0oooo1@000006
0?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`230?oo
o`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo0240oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00T0oooo0P3o00050?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool0P`3o
ool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`80o`000`3oool0
0`3o0000oooo0?ooo`0S0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02`3oool50?l002D0oooo0P0000240?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0
oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2
000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
02h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P0000030?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`23
0?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo
001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3o
ool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool0
06`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?oo
o`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool0
10000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000
003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo
00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00065 L
.00488 .00116 L
.00706 .00242 L
.00942 .00431 L
.01203 .00701 L
.01479 .01058 L
.01975 .01874 L
.02966 .04154 L
.04057 .07567 L
.08481 .27168 L
.1069 .37072 L
.12711 .44127 L
.13709 .46584 L
.14274 .47634 L
.14798 .48378 L
.15057 .48663 L
.15302 .48881 L
.15521 .49035 L
.15758 .49157 L
.15882 .49203 L
.16018 .49239 L
.16086 .49251 L
.16159 .4926 L
.16292 .49266 L
.16423 .49257 L
.16548 .49236 L
.1666 .49207 L
.16782 .49164 L
.17027 .49043 L
.17291 .48861 L
.17769 .48399 L
.18337 .47636 L
.18858 .46745 L
.19933 .44388 L
.21064 .4127 L
.25066 .27473 L
.27297 .19775 L
.29325 .13744 L
.31433 .08797 L
.33424 .05407 L
.34445 .04108 L
.35526 .03013 L
.36448 .02276 L
.37463 .01644 L
.38011 .0137 L
.3853 .01147 L
.39002 .00981 L
Mistroke
.39505 .00841 L
.4005 .00724 L
.40555 .00644 L
.40864 .00605 L
.41155 .00576 L
.41437 .00553 L
.41699 .00536 L
.41936 .00524 L
.42189 .00514 L
.42334 .0051 L
.42471 .00507 L
.42593 .00505 L
.42727 .00504 L
.42857 .00503 L
.42931 .00503 L
.43 .00503 L
.43073 .00503 L
.4314 .00504 L
.43213 .00504 L
.4329 .00505 L
.43419 .00507 L
.43539 .00509 L
.43811 .00515 L
.44065 .00523 L
.44304 .00531 L
.4475 .00551 L
.45752 .0061 L
.47858 .00785 L
.49797 .01002 L
.51771 .0129 L
.53939 .01716 L
.55985 .02279 L
.57133 .02692 L
.58181 .03151 L
.60182 .04322 L
.61313 .05213 L
.62361 .06141 L
.63303 .06873 L
.64318 .07513 L
.649 .078 L
.65433 .0801 L
.65943 .0816 L
.662 .08218 L
.66481 .08267 L
.66746 .08301 L
.66896 .08315 L
.67034 .08324 L
.67155 .08329 L
.67288 .08332 L
.67355 .08332 L
Mistroke
.67428 .08331 L
.67558 .08328 L
.67683 .08323 L
.6782 .08314 L
.67949 .08304 L
.68069 .08291 L
.68537 .08224 L
.68825 .08168 L
.69096 .08107 L
.69602 .07971 L
.70736 .07593 L
.72667 .06867 L
.73763 .06509 L
.74298 .06368 L
.74786 .06263 L
.75035 .0622 L
.75306 .06181 L
.75561 .06153 L
.75797 .06133 L
.75926 .06126 L
.76047 .06121 L
.7618 .06117 L
.76255 .06116 L
.76323 .06116 L
.76453 .06117 L
.76527 .06119 L
.76595 .06121 L
.76733 .06127 L
.76881 .06137 L
.7703 .06149 L
.77167 .06163 L
.77478 .06203 L
.78041 .06307 L
.78552 .06433 L
.79093 .06596 L
.81174 .07425 L
.83074 .08236 L
.83576 .0842 L
.84122 .08593 L
.84645 .08726 L
.84872 .08773 L
.85117 .08815 L
.85265 .08836 L
.85402 .08852 L
.8554 .08866 L
.85669 .08876 L
.85805 .08883 L
.85877 .08886 L
.85955 .08887 L
.86036 .08888 L
Mistroke
.86112 .08888 L
.86181 .08887 L
.86256 .08885 L
.86383 .08879 L
.86455 .08874 L
.86522 .08869 L
.8667 .08854 L
.86805 .08838 L
.87049 .08799 L
.87311 .08744 L
.87811 .08603 L
.88345 .084 L
.89304 .079 L
.90445 .07098 L
.9148 .06209 L
.9367 .04041 L
.95685 .02091 L
.96703 .01269 L
.97653 .0066 L
.98131 .00423 L
.98644 .00225 L
.98936 .00139 L
.99213 .00076 L
.99461 .00036 L
.99602 .0002 L
.99732 9e-05 L
.99859 2e-05 L
.99932 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000000P3ooolB0?l000030000003oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo100000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000<0o`00303o
ool00`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`140?ooo`030000003oool0
oooo00<0o`004P3oool80?l002h0oooo0P00000=0?ooo`8000004`3oool4000000030?ooo`3o0000
oooo00d0oooo00<000000?ooo`0000005`3oool001<0oooo00<0o`000?ooo`3oool0@`3oool01000
0000o`000?l0003o000G0?ooo`80000000@0oooo0000000000000000103o000Y0?ooo`030000003o
ool0oooo00l0oooo0`00000>0?ooo`800000103oool00`3o0000oooo0?ooo`0;0?ooo`<0000000@0
oooo00000000000000005@3oool001@0oooo00<0o`000?ooo`3oool0@@3oool00`000000o`000?oo
o`0I0?ooo`030000003oool0oooo00@0oooo0`0000030?l002D0oooo00<000000?ooo`3oool04`3o
ool5000000@0oooo1@0000050?ooo`030?l0003oool0oooo02P0oooo000D0?ooo`030?l0003oool0
oooo03l0oooo0P0000000`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo0P000000
0`3oool0o`000?l0000R0?ooo`030000003oool0oooo01T0oooo1@0000080?ooo`030?l0003oool0
oooo02T0oooo000E0?ooo`030?l0003oool0oooo03d0oooo00<000000?ooo`3o0000703oool20000
00X0oooo0P0000000`3oool0o`000?l0000O0?ooo`030000003oool0oooo02H0oooo00<0o`000?oo
o`3oool0:P3oool001D0oooo00<0o`000?ooo`3oool0?@3oool00`000000o`000?ooo`0L0?ooo`03
0000003oool0oooo00/0oooo0P0000000`3oool0o`000?l0000L0?ooo`030000003oool0oooo02H0
oooo00<0o`000?ooo`3oool0:`3oool001H0oooo00<0o`000?ooo`3oool0>`3oool00`000000o`00
0?ooo`0M0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool0o`000?l0000I0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0;03oool001H0oooo00<0o`000?ooo`3oool0>`3o
ool00`3o0000oooo0?ooo`0M0?ooo`800000403oool010000000oooo0?ooo`3o000G0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3oool001H0oooo00<000000?l0003oool0>P3o
ool00`000000o`000?ooo`0N0?ooo`030000003oool0oooo0100oooo0P0000000`3oool0o`000?oo
o`0D0?ooo`030000003oool0oooo02D0oooo0P3o000`0?ooo`005`3oool00`3o0000oooo0?ooo`0i
0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool04P3oool010000000oooo0?l0003o
000B0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0<03oool001L0oooo00<00000
0?l0003oool0>03oool00`3o0000oooo0?ooo`0O0?ooo`800000503oool2000000030?ooo`3o0000
oooo00l0oooo00<000000?ooo`3oool0103oool80?l001T0oooo00<0o`000?ooo`3oool0<@3oool0
01L0oooo00<000000?l0003oool0>03oool00`3o0000oooo0?ooo`03000000@0oooo00<000000?oo
o`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo00<000000?l0
003oool03P3oool00`000000oooo0?ooo`020?ooo`<0o`00203oool20?l001H0oooo00<0o`000?oo
o`3oool0<P3oool001P0oooo00<000000?l0003oool0=P3oool0103o0000oooo0?ooo`0000030?oo
o`030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003o0000oooo00`0oooo00<0
00000?ooo`3oool00`3o000=0?ooo`80o`004`3oool00`3o0000oooo0?ooo`0c0?ooo`00603oool0
0`000000o`000?ooo`0e0?ooo`050?l000000000oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<0
00000?l0003o00000P3o00080?ooo`040000003o0000o`000?l00180oooo0`3o000?0?ooo`030?l0
003oool0oooo03@0oooo000I0?ooo`030?l0003oool0oooo03@0oooo00D0o`000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000020?ooo`T0o`00603oool30?l000X0oooo
0P3o000g0?ooo`006@3oool00`3o0000oooo0?ooo`0c0?ooo`030?l000000000oooo0080oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`0J0?ooo`8000000`3oool3000001h0oooo103o00020?ooo`@0o`00>@3oool001T0oooo
00<000000?l0003oool0<`3oool00`3o0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool20000
01d0oooo1000000T0?ooo`<0o`00?03oool001T0oooo00<000000?l0003oool0<P3oool00`3o0000
00000?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o
0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0300oooo00<0o`000000003oool01@3oool3
000000/0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000J0?ooo`030?l0003oool0oooo
0300oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`230?ooo`006P3oool00`000000
o`000?ooo`0`0?ooo`030?l0003oool0oooo02@0oooo00<000000?ooo`3oool0P`3oool001X0oooo
00<000000?l0003oool0;`3oool00`3o0000oooo0?ooo`0U0?ooo`800000Q03oool001X0oooo00<0
00000?l0003oool0;`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo08<0oooo000K
0?ooo`030?l0003oool0oooo02d0oooo00<0o`000000003oool09P3oool00`000000oooo0?ooo`23
0?ooo`006`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<000000?oo
o`3oool0P`3oool001/0oooo00<000000?l0003oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`80
0000Q03oool001/0oooo00<000000?l0003oool0;03oool00`3o000000000?ooo`0?0?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`000000o`000?ooo`0/0?ooo`030?l000000000oooo00h0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`006`3oool00`000000o`000?ooo`0/0?ooo`030?l0003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00703o
ool00`3o0000oooo0?ooo`0Z0?ooo`030?l000000000oooo00l0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<0
00000?l0003oool0:P3oool00`3o000000000?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
2@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?l0003oool0:P3o
ool00`3o000000000?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`080?ooo`800000Q03oool001`0oooo00<000000?l0003oool0:@3oool00`3o000000000?oo
o`0@0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo000L0?ooo`030000003o0000oooo02T0oooo00<0o`000000003oool0403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`007@3oool00`000000o`000?ooo`0X0?ooo`030?l000000000oooo0140oooo0`00
000:0?ooo`D000001P3oool2000008@0oooo000M0?ooo`030000003o0000oooo02L0oooo00<0o`00
0?ooo`000000:P3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000o`000?ooo`0W0?oo
o`030?l000000000oooo02X0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?l0003o
ool09`3oool00`3o000000000?ooo`0Z0?ooo`800000Q03oool001d0oooo00<000000?l0003oool0
9P3oool00`3o0000oooo0000000[0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003o
ool0o`0002H0oooo00<0o`000?ooo`000000:`3oool00`000000oooo0?ooo`230?ooo`007P3oool0
0`000000o`000?ooo`0U0?ooo`030?l000000000oooo02/0oooo0P0000240?ooo`007P3oool00`00
0000o`000?ooo`0T0?ooo`030?l0003oool0000000d0oooo0`0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001h0
oooo00<000000?l0003oool0903oool00`3o0000oooo0000000<0?ooo`050000003oool0oooo0?oo
o`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`007P3oool00`000000o`000?ooo`0T0?ooo`030?l0003oool00000
00`0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool2000008@0oooo000N0?ooo`030000003oool0o`0002@0oooo00<0o`000000
003oool0303oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003o0000oooo
0280oooo00<0o`000?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003o0000
oooo0280oooo00<0o`000?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool001l0oooo00<000000?l0003oool08P3o
ool00`3o0000oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?l0003oool0
8@3oool00`3o0000oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`007`3oool00`000000oooo0?l0000Q0?ooo`030?l0003oool0000000l0oooo0`00000:0?ooo`D0
00000P3oool5000000H0oooo0P0000240?ooo`007`3oool00`000000oooo0?l0000Q0?ooo`030?l0
003oool0000002h0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?l0003oool07`3o
ool0103o0000oooo0?ooo`00000^0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003o
0000oooo01l0oooo00<0o`000?ooo`000000;`3oool2000008@0oooo000P0?ooo`030000003o0000
oooo01l0oooo00<0o`000?ooo`000000;`3oool00`000000oooo0?ooo`230?ooo`00803oool00`00
0000oooo0?l0000N0?ooo`040?l0003oool0oooo000002l0oooo00<000000?ooo`3oool0P`3oool0
0200oooo00<000000?ooo`3o00007P3oool0103o0000oooo0?ooo`00000_0?ooo`800000Q03oool0
0200oooo00<000000?ooo`3o00007P3oool00`3o0000oooo0000000`0?ooo`030000003oool0oooo
08<0oooo000Q0?ooo`030000003o0000oooo01d0oooo00<0o`000?ooo`0000009@3oool5000000H0
oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3o0000703oool0103o0000oooo
0?ooo`00000W0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008@3oool00`000000oooo
0?l0000L0?ooo`040?l0003oool0oooo000002L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`230?ooo`008@3oool00`000000oooo0?l0000L0?ooo`030?l0003oool0000002P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?l0
000K0?ooo`040?l0003oool0oooo000002P0oooo00<000000?ooo`3oool01P3oool2000008@0oooo
000R0?ooo`030000003oool0o`0001X0oooo00@0o`000?ooo`3oool00000:03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0o`0001X0oooo00@0
o`000?ooo`3oool00000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo
000R0?ooo`030000003oool0o`0001T0oooo00@0o`000?ooo`3oool000009`3oool3000000P0oooo
0P0000240?ooo`008P3oool00`000000oooo0?l0000I0?ooo`040?l0003oool0oooo000002T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?l0
000H0?ooo`040?l0003oool0oooo00000380oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0
00000?ooo`3o0000603oool0103o0000oooo0?ooo`00000b0?ooo`030000003oool0oooo08<0oooo
000S0?ooo`030000003oool0o`0001L0oooo00@0o`000?ooo`3oool00000<`3oool2000008@0oooo
000S0?ooo`030000003oool0o`0001L0oooo00@0o`000?ooo`3oool00000<`3oool00`000000oooo
0?ooo`230?ooo`008`3oool010000000oooo0?ooo`3o000F0?ooo`040?l0003oool0oooo000003<0
oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3o00005@3oool01@3o0000oooo
0?ooo`3oool0000003<0oooo0P0000240?ooo`00903oool00`000000oooo0?l0000E0?ooo`040?l0
003oool0oooo000001@0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00903oool010000000oooo0?ooo`3o000D0?ooo`04
0?l0003oool0oooo000001H0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T
0?ooo`040000003oool0oooo0?l001<0oooo00D0o`000?ooo`3oool0oooo0000000F0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000
Q03oool002@0oooo00@000000?ooo`3oool0o`004`3oool01@3o0000oooo0?ooo`3oool0000001H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3o00004`3oool0103o0000oooo
0?ooo`00000G0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?oo
o`030000003oool0oooo08<0oooo000U0?ooo`040000003oool0oooo0?l00180oooo00@0o`000?oo
o`3oool000005`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00@000000?ooo`3oool0o`004@3o
ool01@3o0000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
9@3oool010000000oooo0?ooo`3o000A0?ooo`040?l0003oool0oooo000001H0oooo0`00000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000V0?ooo`040000003oool0oooo0?l00100oooo00@0o`000?ooo`3oool00000603o
ool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3oool0
10000000oooo0?ooo`3o000?0?ooo`050?l0003oool0oooo0?ooo`000000=P3oool00`000000oooo
0?ooo`230?ooo`009P3oool010000000oooo0?ooo`3o000?0?ooo`050?l0003oool0oooo0?ooo`00
0000=P3oool00`000000oooo0?ooo`230?ooo`009P3oool010000000oooo0?ooo`3o000?0?ooo`04
0?l0003oool0oooo000003L0oooo0P0000240?ooo`009P3oool01@000000oooo0?ooo`3oool0o`00
00d0oooo00D0o`000?ooo`3oool0oooo0000000g0?ooo`030000003oool0oooo08<0oooo000W0?oo
o`040000003oool0oooo0?l000d0oooo00D0o`000?ooo`3oool0oooo0000000g0?ooo`030000003o
ool0oooo08<0oooo000W0?ooo`040000003oool0oooo0?l000d0oooo00D0o`000?ooo`3oool0oooo
0000000g0?ooo`800000Q03oool002L0oooo00D000000?ooo`3oool0oooo0?l0000;0?ooo`050?l0
003oool0oooo0?ooo`0000007`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool002L0oooo00D000000?ooo`3oool0oooo0?l0000;0?ooo`05
0?l0003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool01@000000
oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`05
0000003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000X0?ooo`050000003oool0oooo0?ooo`3o00002@3oool01@3o0000oooo0?ooo`3oool0
00000280oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
02P0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo
0?ooo`020?ooo`80o`000P3oool20?l000D0oooo00<000000?ooo`3oool07`3oool3000000/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?oo
o`040?ooo`<0o`001P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@00
00060?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2
000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3o
ool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0
oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?oo
o`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo1000
00050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0
N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00
J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000
003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000
00000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 2e-05 L
.00365 5e-05 L
.00488 9e-05 L
.00706 .00018 L
.00942 .00032 L
.01203 .00053 L
.01479 .0008 L
.01975 .00142 L
.02486 .00225 L
.02966 .00319 L
.04057 .00598 L
.0517 .00972 L
.06188 .01398 L
.08481 .02687 L
.10474 .0427 L
.1265 .06662 L
.14716 .09764 L
.16918 .14122 L
.21284 .25697 L
.23475 .32112 L
.25491 .3744 L
.26509 .3966 L
.2746 .41324 L
.27978 .42037 L
.28451 .42554 L
.28702 .42775 L
.28976 .42971 L
.29126 .43058 L
.29265 .43126 L
.29399 .43179 L
.29539 .43222 L
.2966 .43249 L
.29793 .43267 L
.29913 .43273 L
.30025 .4327 L
.30158 .43255 L
.30279 .4323 L
.30346 .43212 L
.30418 .4319 L
.3055 .43139 L
.3079 .43015 L
.31044 .4284 L
.31499 .4241 L
.32031 .41723 L
.32529 .40899 L
.33662 .38397 L
.34755 .35224 L
.35792 .31624 L
Mistroke
.37738 .23803 L
.38824 .19231 L
.39846 .15661 L
.41754 .10897 L
.42749 .09133 L
.43824 .07634 L
.44972 .06396 L
.46027 .05519 L
.47052 .04857 L
.48008 .04377 L
.49057 .03976 L
.4964 .03802 L
.50179 .03669 L
.50689 .03567 L
.5125 .03478 L
.51815 .03412 L
.52124 .03387 L
.52262 .03377 L
.52414 .03369 L
.52539 .03363 L
.52673 .03358 L
.52747 .03355 L
.52814 .03353 L
.52945 .03351 L
.53065 .0335 L
.53195 .03349 L
.53318 .0335 L
.53432 .03352 L
.53563 .03355 L
.53685 .03359 L
.5382 .03365 L
.53964 .03372 L
.54259 .03392 L
.54528 .03415 L
.55031 .03473 L
.55567 .03555 L
.56529 .03759 L
.57564 .04067 L
.58708 .04534 L
.59766 .05105 L
.60737 .05773 L
.6187 .06749 L
.62926 .07609 L
.63885 .0824 L
.64377 .085 L
.6491 .0873 L
.65215 .08836 L
.65495 .08919 L
.65759 .08983 L
.66048 .09037 L
Mistroke
.66173 .09056 L
.66308 .09073 L
.66424 .09085 L
.66551 .09095 L
.66625 .09099 L
.66693 .09103 L
.66829 .09107 L
.66952 .09108 L
.67083 .09106 L
.67214 .09102 L
.67288 .09098 L
.67357 .09093 L
.67497 .09082 L
.67646 .09066 L
.67917 .0903 L
.68164 .08987 L
.68764 .08849 L
.69333 .08681 L
.71451 .07868 L
.72373 .07499 L
.73366 .07149 L
.73934 .06985 L
.74455 .06864 L
.74954 .06778 L
.75204 .06747 L
.75345 .06733 L
.75478 .06722 L
.75609 .06714 L
.75683 .0671 L
.75751 .06708 L
.75871 .06705 L
.75999 .06704 L
.76135 .06705 L
.76263 .06708 L
.76337 .06712 L
.76404 .06715 L
.76555 .06725 L
.768 .06749 L
.77068 .06784 L
.77556 .06872 L
.78111 .07011 L
.78701 .07198 L
.79762 .0762 L
.81865 .08626 L
.8297 .09132 L
.83574 .0937 L
.84136 .09556 L
.84642 .09688 L
.84926 .09745 L
.85184 .09786 L
Mistroke
.85322 .09803 L
.85467 .09818 L
.85543 .09824 L
.85627 .09829 L
.85703 .09833 L
.85775 .09835 L
.85847 .09837 L
.85915 .09838 L
.86043 .09837 L
.86182 .09832 L
.8626 .09827 L
.86333 .09822 L
.86459 .09811 L
.86596 .09794 L
.86845 .09756 L
.87087 .09705 L
.87309 .09648 L
.87815 .0948 L
.8835 .09244 L
.89345 .08651 L
.90411 .07811 L
.92336 .05891 L
.94415 .03585 L
.95512 .02445 L
.96678 .01401 L
.97498 .00813 L
.97933 .0056 L
.98403 .00337 L
.98833 .00181 L
.99021 .00128 L
.99227 .0008 L
.99422 .00045 L
.99603 .00021 L
.99704 .00012 L
.99795 6e-05 L
.999 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`P0o`00_@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`80o`001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0080oooo2@000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00030?l000`0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3oool0103oool2
0?l003h0oooo00<000000?ooo`3oool05P3oool400000340oooo0P00000=0?ooo`8000004`3oool4
00000080oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0000000G0?ooo`004`3oool00`00
0000oooo0?ooo`060?ooo`80o`00>`3oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo0000
000000000P00000/0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`8000001@3oool00`3o
0000oooo0?ooo`0:0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?oo
o`3oool01`3oool20?l003P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?oo
o`<00000:03oool00`000000oooo0?ooo`0C0?ooo`D00000103oool5000000D0oooo0P3o000Y0?oo
o`00503oool00`000000oooo0?ooo`090?ooo`80o`00=03oool2000001`0oooo00<000000?ooo`3o
ool01`3oool2000002D0oooo00<000000?ooo`3oool06@3oool5000000P0oooo00<0o`000?ooo`3o
ool0:@3oool001D0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0`0?ooo`030000
003oool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`000000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo02X0oooo000E0?ooo`030000003oool0oooo00/0oooo0P3o000`0?ooo`030000003o
ool0oooo01/0oooo3`3o0002000001l0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`0[0?ooo`005P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02`0oooo00<00000
0?ooo`3oool06P3oool20?l000030?ooo`000000oooo00`0oooo0P3o0002000001`0oooo00<00000
0?ooo`3oool09P3oool00`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool0603oool20?l000<0oooo0P00000>0?oo
o`80o`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo
02d0oooo000F0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0G0?ooo`80o`001@3oool00`000000oooo0?ooo`0?0?ooo`80o`0000<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000G0?ooo`030000
003oool0oooo00h0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool20?l001D0oooo00<000000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo02H0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`060?ooo`800000503o
ool20?l00180oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0_0?ooo`005`3oool0
0`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool00`000004
0?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`040000003o00000000000000L0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo1@3o
000K0?ooo`80o`00<P3oool001P0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0S
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool020000000oooo0?oo
o`3oool000000?ooo`000000o`000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`D0o`001@3oool30?l0
01L0oooo00<0o`000?ooo`3oool0<P3oool001P0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0S0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0103oool20000
01P0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
00/0oooo0P3o000D0?ooo`030?l0003oool0oooo03<0oooo000I0?ooo`030000003oool0oooo0100
oooo00<0o`000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3o00050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0603oool20?l000P0oooo0P0000020?ooo`<0o`00403oool20?l00140oooo00<0o`00
0?ooo`3oool0=03oool001T0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0P0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`040000003o0000
oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0J0?ooo`80o`000`3oool3000000@0o`005@3o
ool30?l000`0oooo0P3o000g0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo01l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0o`00000000020?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`H0o`00
703oool20?l000T0oooo00<0o`000?ooo`3oool0=`3oool001T0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?l0000000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0400oooo2@3o000j0?ooo`006P3oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0o`00000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00@0oooo0`00000;0?ooo`030000003o0000000000<0oooo1@0000060?ooo`80
0000Q03oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`230?ooo`006P3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo00h0oooo0P0000240?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01P0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo
08<0oooo000K0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0603oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0P`3oool001/0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo
00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`0@0?ooo`800000Q03oool001/0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F
0?ooo`030000003oool0oooo00h0oooo0`0000020?ooo`030?l0003oool0000000D0oooo10000007
0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0o`000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`060000003oool0oooo0?ooo`000000o`001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool001/0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0
oooo00h0oooo00H000000?ooo`3oool0oooo0000003o000<0?ooo`030000003oool0oooo00@0oooo
0P0000240?ooo`00703oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<0
00000?ooo`3oool03P3oool01P000000oooo0?ooo`3oool000000?l000`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?ooo`0E0?ooo`030?l0
003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0o`0000T0
oooo100000070?ooo`030000003oool0oooo08<0oooo000L0?ooo`030000003oool0oooo01D0oooo
00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`3o
00002@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool001`0oooo00<000000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo0?l000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo
00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo0?l000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool001d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo0P0000000`3o0000oooo0?ooo`080?ooo`D000001P3oool2000008@0oooo
000M0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<00000
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool04`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C0?oo
o`800000Q03oool001d0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`230?ooo`00
7@3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003o
ool0oooo01L0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo01@0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo00`0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?l0003oool01@3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`00
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007P3oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030?l0003oool0oooo00H0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000O0?ooo`030000
003oool0oooo01T0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo00L0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
0080oooo00<0o`000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool3000000<0oooo00<0o`000?oo
o`3oool0103oool500000080oooo1@0000060?ooo`800000Q03oool001l0oooo00<000000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3o
ool05P3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0G0?ooo`030000
003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo0P0000240?ooo`00803oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo
01X0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
01L0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool06P3oool00`3o0000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0603oool2000008@0
oooo000P0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool00240oooo00<0
00000?ooo`3oool06P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0
o`000?ooo`3oool03@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<0o`000?oo
o`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`03
0000003oool0oooo01/0oooo00@0o`000?ooo`3oool000005@3oool00`3o0000oooo0?ooo`0@0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3o
ool06`3oool0103o0000oooo0?ooo`00000E0?ooo`030?l0003oool0oooo0100oooo00<000000?oo
o`3oool01P3oool2000008@0oooo000R0?ooo`030000003oool0oooo01X0oooo00@0o`000?ooo`3o
ool00000503oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0P`3oool00280oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0000000D0?ooo`03
0?l0003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
8P3oool00`000000oooo0?ooo`0K0?ooo`030?l000000000oooo01@0oooo00<0o`000?ooo`3oool0
3`3oool3000000P0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo01<0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo
01/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo
08<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o00004`3oool00`3o0000
oooo0?ooo`0K0?ooo`800000Q03oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?l0000B0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0
00000?ooo`3oool06P3oool010000000oooo0?ooo`3o000A0?ooo`030?l0003oool0oooo01`0oooo
00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`3o000@0?ooo`030?l0003oool0oooo01d0oooo0P0000240?ooo`00903oool00`000000oooo0?oo
o`0H0?ooo`050000003oool0oooo0?ooo`3o0000403oool00`3o0000000000000002000000<0oooo
00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo08<0oooo
000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0<0?ooo`040?l0003oool0oooo000000/0oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0303oool0103o0000
oooo0?ooo`00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
08@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3o
ool0oooo0000000>0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool00`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool08P3oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00T0oooo0P3o00030?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`3oool0
P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`@0o`009P3o
ool2000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`03
0000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo
000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`23
0?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`80
0000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3o
ool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3o
ool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3o
ool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0
P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo
001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2
000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0
oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0
oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000
S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?oo
o`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00026 L
.00365 .00063 L
.00488 .00112 L
.00706 .00234 L
.00942 .00416 L
.01203 .00677 L
.01479 .01021 L
.01975 .01808 L
.02966 .04008 L
.04057 .07299 L
.08481 .26184 L
.1069 .35705 L
.11738 .39517 L
.12711 .42471 L
.13709 .44821 L
.14236 .45763 L
.14506 .46162 L
.14798 .4653 L
.15077 .46818 L
.15334 .4703 L
.15579 .47183 L
.15703 .47243 L
.15839 .47294 L
.15962 .47329 L
.16074 .4735 L
.16204 .47362 L
.16327 .47361 L
.1644 .4735 L
.16545 .47332 L
.1666 .47302 L
.16782 .47259 L
.17032 .47136 L
.17295 .46958 L
.17766 .46516 L
.18273 .4587 L
.18827 .44975 L
.20746 .40559 L
.25005 .26716 L
.29105 .14055 L
.31346 .08969 L
.32374 .07137 L
.33462 .05519 L
.34463 .04299 L
.35563 .03217 L
.36557 .02442 L
.37501 .01857 L
.38011 .01592 L
.38568 .01341 L
Mistroke
.39079 .01152 L
.39543 .01014 L
.40094 .00885 L
.40681 .00781 L
.41225 .00711 L
.4149 .00685 L
.41736 .00664 L
.42227 .00633 L
.42486 .00622 L
.42764 .00613 L
.42904 .00609 L
.43056 .00606 L
.43126 .00605 L
.43199 .00605 L
.43332 .00603 L
.43459 .00603 L
.43578 .00603 L
.43708 .00604 L
.43782 .00604 L
.43849 .00605 L
.43962 .00606 L
.44083 .00608 L
.44301 .00612 L
.4456 .00619 L
.44795 .00626 L
.4579 .00669 L
.46841 .00734 L
.47808 .00808 L
.49993 .01027 L
.51968 .01298 L
.54136 .01707 L
.56182 .02255 L
.5733 .02661 L
.58377 .03115 L
.60379 .04282 L
.62558 .0607 L
.63627 .06854 L
.64632 .07442 L
.65178 .07695 L
.65679 .07884 L
.66236 .08045 L
.66528 .0811 L
.66836 .08164 L
.66966 .08182 L
.67106 .08199 L
.67229 .08211 L
.6736 .08222 L
.67478 .0823 L
.67608 .08236 L
.67726 .08239 L
Mistroke
.67837 .08241 L
.67975 .08241 L
.68106 .08239 L
.68224 .08235 L
.68352 .08229 L
.68492 .0822 L
.6864 .08209 L
.68907 .08182 L
.69428 .08111 L
.69918 .08026 L
.70834 .07834 L
.71767 .07622 L
.72766 .07415 L
.73339 .0732 L
.73862 .07255 L
.74113 .07232 L
.74246 .07222 L
.74387 .07214 L
.7451 .07208 L
.74645 .07204 L
.74769 .07202 L
.74884 .07201 L
.75007 .07202 L
.75141 .07205 L
.75208 .07208 L
.75281 .07211 L
.75411 .07218 L
.75663 .07237 L
.75893 .07262 L
.76161 .07298 L
.76452 .07347 L
.76979 .07462 L
.77539 .07619 L
.78131 .07823 L
.79192 .08267 L
.81272 .09305 L
.82181 .09752 L
.83172 .10179 L
.83716 .1037 L
.84221 .10513 L
.84469 .10569 L
.84703 .10613 L
.84832 .10633 L
.84972 .10652 L
.8509 .10665 L
.85216 .10676 L
.85353 .10685 L
.85481 .1069 L
.8556 .10691 L
.85634 .10691 L
Mistroke
.85772 .10689 L
.85843 .10686 L
.85919 .10683 L
.86054 .10673 L
.86199 .10658 L
.86359 .10636 L
.86621 .1059 L
.86902 .10524 L
.8741 .10361 L
.8796 .10122 L
.8847 .09841 L
.89628 .09009 L
.91737 .06915 L
.9371 .04599 L
.95844 .02232 L
.96959 .01242 L
.97447 .00886 L
.97984 .00559 L
.98491 .00316 L
.98964 .0015 L
.99226 .00084 L
.99464 .0004 L
.99596 .00023 L
.99665 .00016 L
.99739 .0001 L
.99875 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`@0000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000000`3ooolA0?l000030000003oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo100000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`3o
0000oooo00`0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0o`000?ooo`3oool0A03oool0
10000000oooo0?ooo`3oool30?l00140oooo203o000^0?ooo`8000003@3oool2000001<0oooo1000
00000`3oool0o`000?l0000=0?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o0000
oooo04<0oooo00<000000?ooo`3oool00P3o000F0?ooo`80000000@0oooo0000000000000000103o
000Y0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`800000103oool00`3o0000oooo0?oo
o`0;0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<0o`000?ooo`3oool0@@3o
ool010000000oooo0?l0003o000H0?ooo`030000003oool0oooo00@0oooo0`0000040?l002@0oooo
00<000000?ooo`3oool04`3oool5000000@0oooo1@0000050?ooo`030?l0003oool0oooo02P0oooo
000D0?ooo`030000003o0000oooo03l0oooo0P0000020?l001X0oooo00<000000?ooo`3oool01`3o
ool200000080oooo0P3o000Q0?ooo`030000003oool0oooo01T0oooo1@0000080?ooo`030?l0003o
ool0oooo02T0oooo000E0?ooo`030?l0003oool0oooo03d0oooo00<000000?ooo`3o0000703oool2
000000X0oooo0P0000020?ooo`80o`007P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0
oooo02X0oooo000E0?ooo`030000003o0000oooo03d0oooo00<000000?l0003oool0703oool00`00
0000oooo0?ooo`0;0?ooo`8000000P3oool20?l001/0oooo00<000000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`0Z0?ooo`005P3oool00`3o0000oooo0?ooo`0k0?ooo`030000003o0000oooo01d0
oooo00<000000?ooo`3oool03@3oool200000080oooo0P3o000H0?ooo`030000003oool0oooo02L0
oooo00<0o`000?ooo`3oool0:`3oool001H0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo
0?ooo`0M0?ooo`800000403oool01@000000oooo0?ooo`3oool0o`0001H0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000o`000?ooo`0j0?ooo`030000
003o0000oooo01h0oooo00<000000?ooo`3oool0403oool200000080oooo00<0o`000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000G0?ooo`030?l0003o
ool0oooo03T0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`040000003o
ool0oooo0?l00180oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0^0?ooo`005`3o
ool00`000000o`000?ooo`0h0?ooo`030?l0003oool0oooo01l0oooo0P00000D0?ooo`80000000<0
oooo0?l0003oool03`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02h0oooo000G
0?ooo`030000003o0000oooo03P0oooo00<0o`000?ooo`3oool00`0000040?ooo`030000003oool0
oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0
o`000?l000d0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0_0?ooo`00603oool0
0`000000o`000?ooo`0f0?ooo`040?l0003oool0oooo000000<0oooo00<000000?ooo`3oool01`3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool0o`002`3oool00`000000oooo0?ooo`030?oo
o`P0o`007@3oool00`3o0000oooo0?ooo`0`0?ooo`00603oool00`000000o`000?ooo`0f0?ooo`04
0?l0003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0oooo0080o`00203oool00`00
0000oooo0?l000040?l000P0oooo0`3o000I0?ooo`030?l0003oool0oooo0340oooo000I0?ooo`03
0?l0003oool0oooo03@0oooo00D0o`000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01P0oooo0P0000020?ooo`X0o`00403oool20?l001H0oooo00<0o`000?ooo`3oool0<P3oool001T0
oooo00<000000?l0003oool0=03oool01@3o0000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool06P3oool2
000000<0oooo0`00000F0?ooo`80o`004`3oool00`3o0000oooo0?ooo`0c0?ooo`006@3oool00`00
0000o`000?ooo`0c0?ooo`030?l0003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000007@3o
ool4000001X0oooo0P3o000?0?ooo`80o`00=P3oool001T0oooo00<000000?l0003oool0<`3oool0
0`3o0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`80o`00
2`3oool20?l003P0oooo000J0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0?P3oool30?l000H0oooo0P3o000j0?ooo`00
6P3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00@0oooo0`00000;0?ooo`<00000
0`3oool5000000H0oooo0P0000120?ooo`H0o`00?03oool001X0oooo00<000000?l0003oool0<03o
ool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030000003o0000
oooo0300oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`230?ooo`006P3oool00`00
0000o`000?ooo`0_0?ooo`030?l0003oool0oooo02D0oooo0P0000240?ooo`006P3oool00`000000
o`000?ooo`0_0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool0P`3oool001/0oooo
00<000000?l0003oool0;@3oool00`3o000000000?ooo`0V0?ooo`030000003oool0oooo08<0oooo
000K0?ooo`030000003o0000oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?oo
o`230?ooo`006`3oool00`000000o`000?ooo`0/0?ooo`030?l000000000oooo02L0oooo0P000024
0?ooo`006`3oool00`000000o`000?ooo`0/0?ooo`030?l000000000oooo00l0oooo0`0000040?oo
o`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000K0?ooo`03
0000003o0000oooo02/0oooo00<0o`000?ooo`0000003`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000K0?ooo`030000003oool0o`0002/0oooo00<0o`000000003oool03`3oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000L0?ooo`03
0000003o0000oooo02X0oooo00<0o`000000003oool03`3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00703oool00`000000
o`000?ooo`0Y0?ooo`030?l0003oool000000100oooo00D000000?ooo`3oool0oooo000000090?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`00703oool00`000000o`000?ooo`0Y0?ooo`03
0?l0003oool000000100oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00P0oooo0P0000240?ooo`00703oool00`000000o`000?ooo`0Y0?ooo`030?l000000000oooo0100
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool001`0oooo00<000000?ooo`3o0000:03oool00`3o0000oooo0000000A0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000M0?ooo`030000003o0000oooo02L0oooo00<0o`000?ooo`0000004P3oool3000000X0
oooo1@0000060?ooo`800000Q03oool001d0oooo00<000000?l0003oool09`3oool00`3o0000oooo
0000000Z0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003o0000oooo02H0oooo00<0
o`000?ooo`000000:`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000o`000?ooo`0V
0?ooo`030?l0003oool0000002/0oooo0P0000240?ooo`007@3oool00`000000oooo0?l0000V0?oo
o`030?l0003oool0000002/0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3o
00009P3oool00`3o0000oooo0000000[0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000
003o0000oooo02@0oooo00<0o`000?ooo`000000;03oool2000008@0oooo000N0?ooo`030000003o
0000oooo02@0oooo00<0o`000?ooo`0000003@3oool3000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007P3oool0
0`000000oooo0?l0000T0?ooo`030?l0003oool0000000`0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000N0?ooo`030000003oool0o`0002<0oooo00@0o`000?ooo`3oool00000
303oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<000000?ooo`3o00008`3oool00`3o0000oooo
0000000=0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?l0003oool0
8P3oool00`3o0000oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000303oool010000000
oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?l0003o
ool08@3oool0103o0000oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`000000303oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`007`3oool00`000000oooo0?l0000Q
0?ooo`040?l0003oool0oooo000000d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo
0?l0000Q0?ooo`030?l0003oool0000000h0oooo00D000000?ooo`3oool0oooo000000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000O0?ooo`030000003oool0o`000200oooo00@0o`000?ooo`3oool000003`3oool30000
00X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`030000003oool0o`000200
oooo00@0o`000?ooo`3oool00000;P3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000
oooo0?l0000O0?ooo`040?l0003oool0oooo000002h0oooo00<000000?ooo`3oool0P`3oool00200
oooo00<000000?ooo`3o00007P3oool0103o0000oooo0?ooo`00000_0?ooo`800000Q03oool00200
oooo00<000000?ooo`3o00007P3oool0103o0000oooo0?ooo`00000_0?ooo`030000003oool0oooo
08<0oooo000P0?ooo`030000003oool0o`0001h0oooo00@0o`000?ooo`3oool00000;`3oool00`00
0000oooo0?ooo`230?ooo`00803oool010000000oooo0?ooo`3o000M0?ooo`040?l0003oool0oooo
000002l0oooo0P0000240?ooo`00803oool010000000oooo0?ooo`3o000L0?ooo`040?l0003oool0
oooo00000300oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3o0000703oool0
103o0000oooo0?ooo`00000U0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool0
0`000000oooo0?l0000L0?ooo`040?l0003oool0oooo000002L0oooo00<000000?ooo`3oool01P3o
ool2000008@0oooo000Q0?ooo`040000003oool0oooo0?l001X0oooo00D0o`000?ooo`3oool0oooo
0000000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00@0
00000?ooo`3oool0o`006P3oool0103o0000oooo0?ooo`00000X0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0P`3oool00240oooo00@000000?ooo`3oool0o`006P3oool0103o0000
oooo0?ooo`00000X0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000
oooo0?l0000J0?ooo`040?l0003oool0oooo000002P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`230?ooo`008P3oool010000000oooo0?ooo`3o000H0?ooo`050?l0003oool0oooo
0?ooo`000000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?oo
o`040000003oool0oooo0?l001P0oooo00@0o`000?ooo`3oool000009`3oool3000000P0oooo0P00
00240?ooo`008P3oool010000000oooo0?ooo`3o000H0?ooo`040?l0003oool0oooo000002T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?l0
000G0?ooo`050?l0003oool0oooo0?ooo`000000<P3oool00`000000oooo0?ooo`230?ooo`008`3o
ool010000000oooo0?ooo`3o000F0?ooo`050?l0003oool0oooo0?ooo`000000<P3oool00`000000
oooo0?ooo`230?ooo`008`3oool010000000oooo0?ooo`3o000F0?ooo`040?l0003oool0oooo0000
03<0oooo0P0000240?ooo`008`3oool010000000oooo0?ooo`3o000F0?ooo`040?l0003oool0oooo
000003<0oooo00<000000?ooo`3oool0P`3oool002<0oooo00D000000?ooo`3oool0oooo0?l0000D
0?ooo`050?l0003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`230?ooo`00903oool0
10000000oooo0?ooo`3o000D0?ooo`050?l0003oool0oooo0?ooo`000000<`3oool2000008@0oooo
000T0?ooo`040000003oool0oooo0?l001@0oooo00@0o`000?ooo`3oool00000503oool5000000<0
oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo08<0
oooo000T0?ooo`040000003oool0oooo0?l001<0oooo00D0o`000?ooo`3oool0oooo0000000F0?oo
o`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00903oool01@000000oooo0?ooo`3o
ool0o`000180oooo00D0o`000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00D0
00000?ooo`3oool0oooo0?l0000B0?ooo`050?l0003oool0oooo0?ooo`0000005P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`009@3oool010000000oooo0?ooo`3o000B0?ooo`040?l0003oool0oooo0000
01L0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002D0oooo00D000000?ooo`3oool0oooo0?l0000@0?ooo`050?l0003oool0
oooo0?ooo`0000005`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00D000000?ooo`3oool0oooo
0?l0000@0?ooo`050?l0003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000U0?ooo`050000003oool0oooo0?ooo`3o0000403oool0103o0000oooo0?ooo`00000F
0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`009P3oool01@000000oooo0?ooo`3oool0o`0000h0oooo00D0
o`000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D00000
1P3oool2000008@0oooo000V0?ooo`050000003oool0oooo0?ooo`3o00003P3oool01@3o0000oooo
0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0P`3oool002H0oooo00D000000?ooo`3oool0
oooo0?l0000=0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo
00D0o`000?ooo`3oool0oooo0000000g0?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo08<0oooo000W0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009`3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo000X0?ooo`030000003oool0oooo0080oooo0P3o00050?ooo`030?l0003oool0oooo00@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P0000240?ooo`00:03oool00`000000oooo0?ooo`030?ooo`80o`000`3oool00`3o0000oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00@0oooo103o0007
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo
000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P000024
0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D0
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`03
0000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3o
ool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`09
0?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0
oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000
Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool0
06T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?oo
o`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo
0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?oo
o`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 2e-05 L
.00365 6e-05 L
.00488 .0001 L
.00706 .00021 L
.00942 .00037 L
.01203 .0006 L
.01479 .00091 L
.01975 .00162 L
.02486 .00256 L
.02966 .00364 L
.04057 .00676 L
.0517 .01091 L
.06188 .01556 L
.08481 .02915 L
.10474 .04515 L
.1265 .06848 L
.14716 .09804 L
.16918 .13908 L
.21284 .24784 L
.23475 .30839 L
.25491 .35895 L
.26509 .38011 L
.2746 .39603 L
.27978 .40288 L
.28451 .40787 L
.28702 .41001 L
.28976 .41192 L
.29126 .41277 L
.29265 .41344 L
.29399 .41397 L
.29539 .4144 L
.2966 .41468 L
.29793 .41487 L
.29913 .41495 L
.30025 .41493 L
.30158 .41481 L
.30279 .4146 L
.30346 .41444 L
.30418 .41424 L
.3055 .41377 L
.3079 .41263 L
.31044 .411 L
.31499 .40698 L
.32031 .4005 L
.32529 .3927 L
.33662 .36895 L
.34755 .33871 L
.35792 .30433 L
Mistroke
.37738 .22944 L
.38824 .18557 L
.39846 .15131 L
.41754 .10558 L
.42749 .08867 L
.43824 .07429 L
.44972 .06245 L
.46027 .05408 L
.47052 .04779 L
.48008 .04326 L
.49057 .03953 L
.49644 .03792 L
.50179 .03674 L
.50686 .03584 L
.51223 .03512 L
.51681 .03468 L
.51942 .0345 L
.52187 .03438 L
.52315 .03433 L
.52388 .03431 L
.52454 .0343 L
.52525 .03429 L
.526 .03428 L
.52735 .03427 L
.52859 .03428 L
.52994 .03429 L
.53121 .03432 L
.53237 .03436 L
.53373 .03442 L
.53499 .03448 L
.53787 .03468 L
.54068 .03493 L
.54368 .03526 L
.54922 .03605 L
.55435 .03701 L
.56596 .04002 L
.5762 .04378 L
.58708 .04911 L
.5969 .05535 L
.6075 .06393 L
.62668 .08344 L
.63757 .09281 L
.6477 .09955 L
.65281 .10215 L
.65827 .10432 L
.66139 .10528 L
.66433 .10599 L
.66698 .10649 L
.66847 .1067 L
.66985 .10686 L
Mistroke
.67116 .10697 L
.6724 .10705 L
.67352 .1071 L
.67474 .10712 L
.67607 .10712 L
.6768 .1071 L
.67747 .10707 L
.67878 .107 L
.68001 .10691 L
.68239 .10666 L
.68458 .10634 L
.68952 .10536 L
.69455 .10402 L
.70006 .10222 L
.71119 .09782 L
.7334 .08819 L
.74392 .08435 L
.74855 .08297 L
.75365 .0817 L
.75853 .08076 L
.7612 .08037 L
.76371 .08009 L
.76505 .07997 L
.76646 .07987 L
.76766 .0798 L
.76898 .07975 L
.76972 .07973 L
.7704 .07971 L
.77118 .07971 L
.77191 .07971 L
.77323 .07972 L
.77397 .07974 L
.77465 .07976 L
.77579 .07982 L
.77702 .07989 L
.77925 .08007 L
.78189 .08036 L
.78431 .08069 L
.78955 .08162 L
.79453 .08274 L
.81562 .08915 L
.8248 .09214 L
.83471 .09494 L
.84027 .09617 L
.84271 .0966 L
.84538 .097 L
.84791 .09729 L
.84912 .0974 L
.85027 .09748 L
.85157 .09755 L
Mistroke
.85275 .09759 L
.85403 .09761 L
.85542 .09761 L
.85678 .09757 L
.85806 .09751 L
.8588 .09747 L
.85947 .09741 L
.86098 .09727 L
.864 .09687 L
.86688 .09633 L
.87194 .09502 L
.87746 .09303 L
.88303 .09045 L
.88829 .08748 L
.89811 .08062 L
.92012 .06023 L
.9398 .03912 L
.96059 .01853 L
.96965 .01133 L
.97937 .00536 L
.98495 .00288 L
.99004 .00127 L
.99249 .00072 L
.99378 .0005 L
.99515 .0003 L
.99635 .00017 L
.99767 7e-05 L
.99887 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`H0o`00_P0000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000020?ooo`@0o`001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0080oooo2@000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00020?l000d0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3oool0103oool2
0?l003h0oooo00<000000?ooo`3oool05P3oool400000340oooo0P00000=0?ooo`8000004`3oool4
000000030?ooo`3o0000oooo00d0oooo00<000000?ooo`0000005`3oool001<0oooo00<000000?oo
o`3oool01P3oool20?l003/0oooo00<000000?ooo`3oool0603oool2000000030?ooo`0000000000
00800000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool2000000D0oooo00<0o`000?oo
o`3oool02P3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000001P3oool00`3o
0000oooo0?ooo`0W0?ooo`00503oool00`000000oooo0?ooo`080?ooo`80o`00=@3oool2000001`0
oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3oool06@3oool5000000T0
oooo00<0o`000?ooo`3oool0:03oool001D0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0a0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`000000oooo
0?ooo`0V0?ooo`80o`00:`3oool001D0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0`0?ooo`030000003oool0oooo01/0oooo3@3o00020?ooo`8000007`3oool00`000000oooo0?oo
o`0V0?ooo`030?l0003oool0oooo02/0oooo000F0?ooo`030000003oool0oooo00X0oooo0P3o000_
0?ooo`030000003oool0oooo01P0oooo103o00000`3oool000000?ooo`0:0?ooo`80o`000P3oool2
000001`0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0/0?ooo`005P3oool00`00
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`030?ooo`800000303oool20?l00080oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo000F0?ooo`030000003oool0oooo00d0
oooo00<0o`000?ooo`3oool0:P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00@0
oooo00<000000?ooo`3oool03@3oool20?l000030?ooo`000000000001L0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`0=0?ooo`80o`00
:P3oool00`000000oooo0?ooo`0E0?ooo`80o`001`3oool00`000000oooo0?ooo`0?0?ooo`80o`00
00<0oooo0000003oool0503oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02h0oooo
000G0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo00L0oooo0P00000B0?ooo`040?l0003oool0000000000180oooo
00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0_0?ooo`005`3oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool00`0000040?ooo`030000003o
ool0oooo00<0oooo1@0000020?ooo`040?l0000000000000000000L0oooo00<000000?ooo`3oool0
4P3oool0103o0000oooo0?ooo`00000@0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o
ool0<03oool001P0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool020000000oooo0?ooo`3oool00000
0?ooo`000000o`000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00@0
o`000?ooo`3oool000003P3oool00`000000oooo0?ooo`0V0?ooo`80o`00<`3oool001P0oooo00<0
00000?ooo`3oool0403oool00`3o0000oooo0?ooo`0S0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool0103oool2000001D0oooo0P3o00000`3oool000000?ooo`0;0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0<`3oool001T0oooo00<000000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?l000D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`040?l0003oool00000000000P0oooo0P00000:0?ooo`/0o`004P3oool20?l0
03H0oooo000I0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0803oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool010000000o`000?ooo`3oool4
000000L0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`02000000<0oooo0`000008
0?ooo`@0o`002`3oool20?l000l0oooo00<0o`000?ooo`3oool0=P3oool001T0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?l0000000000P3oool00`000000oooo0?oo
o`080?ooo`8000006@3oool0103o0000oooo0?ooo`3oool4000000P0oooo0P3o000A0?ooo`@0o`00
2@3oool20?l003T0oooo000I0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool07P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3o000000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo00X0oooo0P3o000G0?ooo`T0o`00>`3oool001X0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0o`000?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01X0oooo0P3o00090?ooo`030?l0003oool0oooo05/0oooo000J0?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`<0
00002`3oool00`000000o`00000000030?ooo`D000001P3oool2000001d0oooo2@3o001N0?ooo`00
6P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030000003o
ool0oooo01<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo00h0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool2
000008@0oooo000J0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0603oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0P`3oool001/0
oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0@0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0100oooo0P00
00240?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<00000
0?ooo`3oool03P3oool3000000050?ooo`3o0000oooo0?ooo`0000001@3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E
0?ooo`030000003oool0oooo00d0oooo00H000000?ooo`3oool0oooo0000003o00070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3o
ool01P000000oooo0?ooo`3oool000000?l000`0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000L0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`3o00003@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000L0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`3o00002@3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`03
0000003oool0oooo00P0oooo0P0000240?ooo`00703oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo0140oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0o`0000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool03`3oool01@000000oooo
0?ooo`3o0000000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
7@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0
403oool2000000030?l0003oool0oooo00P0oooo1@0000060?ooo`800000Q03oool001d0oooo00<0
00000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<0
o`000?ooo`3oool04`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C
0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003oool0oooo01L0oooo00<0o`000?oo
o`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01@0oooo0P0000240?oo
o`007@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000
003oool0oooo01P0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo01@0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0503o
ool2000008@0oooo000N0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`<00000103oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo
01P0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`3o0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0
oooo01T0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool2000008@0oooo000N0?ooo`030000003oool0oooo01T0oooo00<0o`00
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
o`000?ooo`3oool01`3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool001l0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool001l0oooo00<000000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030?l0003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01X0oooo00<0o`000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool00`3o0000oooo0?ooo`050?oo
o`D000000P3oool5000000H0oooo0P0000240?ooo`007`3oool00`000000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0G0?ooo`03
0000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0
P`3oool00200oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool0603oool2000008@0oooo000P0?ooo`030000003oool0
oooo01X0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo01P0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool06`3oool00`3o
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0603oool00`00
0000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0H0?ooo`800000Q03oool00200oooo
00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo
00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?oo
o`0K0?ooo`050?l0003oool0oooo0?ooo`000000503oool00`3o0000oooo0?ooo`0>0?ooo`D00000
1P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`050?l0003o
ool0oooo0?ooo`000000503oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo
0P0000240?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`050?l0003oool0oooo0?ooo`000000
4`3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
P`3oool00240oooo00<000000?ooo`3oool0703oool00`3o0000oooo0000000D0?ooo`030?l0003o
ool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool0
0`000000oooo0?ooo`0L0?ooo`030?l0003oool0000001@0oooo00<0o`000?ooo`3oool04@3oool0
0`000000oooo0?ooo`060?ooo`800000Q03oool00280oooo00<000000?ooo`3oool0703oool00`3o
000000000?ooo`0C0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030?l000000000oooo0180
oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0
oooo000R0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0@0?ooo`<00000203oool2000008@0oooo000R0?ooo`030000003oool0oooo01`0oooo00<0
00000?l0003oool04P3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000o`000?ooo`0A
0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?l0000A0?ooo`030?l0003oool0oooo01`0oooo00<000000?oo
o`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`3o000@0?oo
o`030?l0003oool0oooo01d0oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`04
0000003oool0oooo0?l00100oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`230?oo
o`008`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`3o00003P3oool00`3o
0000oooo0?ooo`0N0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0
oooo00D000000?ooo`3oool0oooo0?l0000>0?ooo`030?l0003oool0oooo01h0oooo0P0000240?oo
o`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo00000004000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`00
00002`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`80
0000Q03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`80o`00
103oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`D0o`001@3oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool0
02H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002H0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0
oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo0P00
00240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@000003
0?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool0
02`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo
08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000
Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00
000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3o
ool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?oo
o`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo
00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y
0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0
oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool300000004
0?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00025 L
.00365 .0006 L
.00488 .00107 L
.00706 .00225 L
.00942 .004 L
.01203 .0065 L
.01479 .0098 L
.01975 .01737 L
.02966 .03849 L
.04057 .07009 L
.08481 .25114 L
.1069 .34219 L
.11738 .37858 L
.12711 .40672 L
.13709 .42905 L
.14236 .43798 L
.14506 .44175 L
.14798 .44522 L
.15077 .44793 L
.15334 .44991 L
.15579 .45134 L
.15703 .45189 L
.15839 .45236 L
.15962 .45267 L
.16074 .45285 L
.16204 .45295 L
.16327 .45292 L
.1644 .4528 L
.16545 .45261 L
.1666 .45231 L
.16782 .45188 L
.17032 .45068 L
.17295 .44894 L
.17766 .44466 L
.18273 .43845 L
.18827 .42986 L
.20746 .3877 L
.25005 .25655 L
.29105 .13744 L
.31346 .08963 L
.32374 .07233 L
.33462 .05697 L
.34463 .04526 L
.35563 .03474 L
.37501 .02109 L
.38568 .01568 L
.39543 .01213 L
.40081 .01071 L
Mistroke
.40668 .00951 L
.41222 .00865 L
.41736 .00806 L
.42271 .0076 L
.42572 .00741 L
.42849 .00727 L
.43092 .00717 L
.43358 .00709 L
.43493 .00706 L
.43636 .00704 L
.43772 .00702 L
.43896 .007 L
.44017 .007 L
.44146 .00699 L
.44256 .00699 L
.44377 .007 L
.44507 .00701 L
.4458 .00702 L
.44647 .00702 L
.449 .00706 L
.45122 .00711 L
.45363 .00717 L
.45851 .00733 L
.46407 .00757 L
.46932 .00784 L
.47914 .00846 L
.48984 .00931 L
.50115 .0104 L
.52221 .01308 L
.54159 .01651 L
.55153 .01877 L
.56219 .02169 L
.58143 .02867 L
.5921 .03381 L
.60371 .04081 L
.62483 .05758 L
.63552 .06541 L
.64556 .07148 L
.65604 .07633 L
.66161 .07827 L
.66761 .07989 L
.67012 .08042 L
.67281 .08091 L
.67513 .08125 L
.67765 .08156 L
.67918 .08172 L
.6806 .08184 L
.68193 .08193 L
.6834 .08202 L
.68471 .08208 L
Mistroke
.68594 .08212 L
.68724 .08215 L
.68796 .08216 L
.68863 .08217 L
.68999 .08218 L
.69076 .08217 L
.69145 .08217 L
.69279 .08214 L
.69406 .08211 L
.69554 .08207 L
.69691 .08202 L
.69999 .08187 L
.71078 .08119 L
.71572 .08089 L
.71843 .08074 L
.72101 .08063 L
.72217 .08059 L
.7234 .08056 L
.72475 .08053 L
.726 .08051 L
.72712 .0805 L
.72817 .0805 L
.72932 .08051 L
.73056 .08053 L
.73192 .08056 L
.73319 .08061 L
.73459 .08068 L
.73607 .08077 L
.73912 .08101 L
.74188 .08131 L
.74722 .0821 L
.75226 .08314 L
.76248 .08611 L
.77329 .09049 L
.79267 .10092 L
.81347 .11344 L
.82257 .11838 L
.83247 .12278 L
.83791 .1246 L
.84056 .12531 L
.84296 .12584 L
.84544 .12628 L
.84778 .12657 L
.84906 .12669 L
.85024 .12676 L
.85154 .12681 L
.85291 .12682 L
.85428 .12679 L
.85553 .12673 L
.85622 .12668 L
Mistroke
.85697 .12661 L
.85833 .12646 L
.86095 .12604 L
.86338 .1255 L
.86603 .12476 L
.86895 .12374 L
.87485 .12104 L
.8803 .1178 L
.88549 .11407 L
.89522 .10543 L
.91714 .07973 L
.93816 .05105 L
.95723 .02675 L
.96715 .01633 L
.97788 .00761 L
.98378 .00413 L
.98637 .00293 L
.98921 .00184 L
.9919 .00104 L
.9944 .0005 L
.99579 .00028 L
.99705 .00014 L
.99775 8e-05 L
.99851 4e-05 L
.99989 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000040?l000L0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001@3oool<0?l000@0000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`80000000<0
oooo0?l0003o0000303oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`14
0?ooo`040000003oool0oooo0?ooo`D0o`00303oool;0?l002h0oooo0P00000=0?ooo`8000004`3o
ool400000080oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0000000G0?ooo`004`3oool0
0`000000o`000?ooo`130?ooo`030000003oool0oooo0080o`005P3oool2000000040?ooo`000000
0000000000<0o`00:P3oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool2000000D0oooo00<0
o`000?ooo`3oool02P3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030?l0003o
ool0oooo0440oooo00@000000?ooo`3oool0o`00603oool00`000000oooo0?ooo`040?ooo`800000
103o000U0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000001P3oool00`3o0000oooo
0?ooo`0W0?ooo`00503oool00`000000o`000?ooo`0o0?ooo`80000000<0oooo0?l0003o00006@3o
ool00`000000oooo0?ooo`070?ooo`80000000<0oooo0?l0003o00008P3oool00`000000oooo0?oo
o`0I0?ooo`D000002@3oool00`3o0000oooo0?ooo`0X0?ooo`005@3oool00`3o0000oooo0?ooo`0m
0?ooo`040000003oool0oooo0?l001/0oooo0P00000:0?ooo`80000000<0oooo0?l0003o00007`3o
ool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02T0oooo000E0?ooo`030000003o0000
oooo03d0oooo00<000000?ooo`3o0000703oool00`000000oooo0?ooo`0;0?ooo`80000000@0oooo
0?l0003o0000o`006`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0oooo000F
0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3o00007@3oool00`000000oooo0?ooo`0=
0?ooo`8000000P3oool20?l001P0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Z
0?ooo`005P3oool00`3o0000oooo0?ooo`0k0?ooo`030000003o0000oooo01d0oooo0P00000@0?oo
o`050000003oool0oooo0?ooo`3o00005P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo02/0oooo000F0?ooo`030000003o0000oooo03X0oooo00<000000?l0003oool07P3oool00`00
0000oooo0?ooo`0@0?ooo`8000000P3oool20?l001<0oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`0/0?ooo`005`3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo01h0
oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0o`000140oooo00<000000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`0]0?ooo`005`3oool00`000000o`000?ooo`0h0?ooo`03
0?l0003oool0oooo01l0oooo0P00000D0?ooo`8000000P3oool00`3o0000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;@3oool001L0oooo00<000000?l0003oool0
>03oool00`3o0000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo
100000070?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0o`003@3oool00`000000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02h0oooo000H0?ooo`030000003o0000oooo03H0oooo
00@0o`000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`020?l000X0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0_
0?ooo`00603oool00`000000o`000?ooo`0f0?ooo`040?l0003oool0oooo000000<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H
0?ooo`040000003oool0oooo0?ooo`<0o`001P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003o
ool0oooo02l0oooo000I0?ooo`030?l0003oool0oooo03@0oooo00D0o`000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01P0oooo0P0000040?oooa80o`00803oool00`3o0000oooo0?oo
o`0`0?ooo`006@3oool00`000000o`000?ooo`0d0?ooo`050?l0003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`0J0?ooo`8000000`3oool3000000h0oooo0P3o000M0?ooo`030?l0003oool0oooo0340oooo
000I0?ooo`030000003o0000oooo03<0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo0P00000M0?ooo`@000004P3oool20?l001X0oooo00<0o`000?ooo`3oool0<P3oool001T0oooo
00<000000?l0003oool0<P3oool00`3o000000000?ooo`030?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0d0?ooo`80o`00603oool00`3o0000oooo0?ooo`0b0?ooo`006P3oool00`3o0000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03H0oooo0P3o000E0?ooo`030?l0003oool0oooo03<0oooo000J0?ooo`030000003o0000oooo
0300oooo00<0o`000000003oool01@3oool3000000/0oooo0`0000030?ooo`D000001P3oool20000
03T0oooo0P3o000B0?ooo`030?l0003oool0oooo03@0oooo000J0?ooo`030000003o0000oooo0300
oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`0j0?ooo`80o`003`3oool00`3o0000
oooo0?ooo`0e0?ooo`006P3oool00`000000o`000?ooo`0_0?ooo`030?l000000000oooo02D0oooo
00<000000?ooo`3oool0?03oool20?l000/0oooo0P3o000h0?ooo`006P3oool00`000000o`000?oo
o`0_0?ooo`030?l0003oool0oooo02D0oooo0P00000o0?ooo`80o`001P3oool30?l003X0oooo000J
0?ooo`030000003o0000oooo02h0oooo00<0o`000000003oool09P3oool00`000000oooo0?ooo`10
0?ooo`L0o`00?03oool001/0oooo00<000000?l0003oool0;@3oool00`3o000000000?ooo`0V0?oo
o`030000003oool0oooo08<0oooo000K0?ooo`030000003o0000oooo02`0oooo00<0o`000000003o
ool09`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000o`000?ooo`0/0?ooo`030?l0
00000000oooo02L0oooo0P0000240?ooo`006`3oool00`000000o`000?ooo`0[0?ooo`030?l0003o
ool000000100oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000K0?ooo`030000003oool0o`0002/0oooo00<0o`000?ooo`0000003`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0o`0002/0oooo00<0o`00
0000003oool03`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103o
ool2000008@0oooo000L0?ooo`030000003o0000oooo02T0oooo00<0o`000?ooo`000000403oool0
1@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00703oool00`000000o`000?ooo`0Y0?ooo`030?l0003oool000000100oooo00D00000
0?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00703oool0
0`000000o`000?ooo`0Y0?ooo`030?l0003oool000000100oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00703oool00`000000oooo0?l0000X
0?ooo`030?l0003oool000000140oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3o0000:03oool0
0`3o0000oooo0000000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003o0000oooo02L0oooo00<0o`00
0?ooo`0000004P3oool3000000X0oooo1@0000060?ooo`800000Q03oool001d0oooo00<000000?l0
003oool09P3oool0103o0000oooo0?ooo`00000Z0?ooo`030000003oool0oooo08<0oooo000M0?oo
o`030000003oool0o`0002H0oooo00<0o`000?ooo`000000:`3oool00`000000oooo0?ooo`230?oo
o`007@3oool00`000000oooo0?l0000V0?ooo`030?l0003oool0000002/0oooo0P0000240?ooo`00
7@3oool00`000000oooo0?l0000U0?ooo`040?l0003oool0oooo000002/0oooo00<000000?ooo`3o
ool0P`3oool001d0oooo00<000000?ooo`3o00009@3oool0103o0000oooo0?ooo`00000[0?ooo`03
0000003oool0oooo08<0oooo000N0?ooo`030000003o0000oooo02@0oooo00<0o`000?ooo`000000
;03oool2000008@0oooo000N0?ooo`030000003oool0o`0002<0oooo00@0o`000?ooo`3oool00000
3@3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?l0000S0?ooo`040?l0003o
ool0oooo000000`0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`03
0000003oool0o`0002<0oooo00@0o`000?ooo`3oool00000303oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool0
01h0oooo00<000000?ooo`3o00008P3oool0103o0000oooo0?ooo`00000=0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3o00008@3oool0103o0000oooo0?ooo`00
000=0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3o00008@3oool0103o0000oooo
0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P0000240?ooo`007`3oool00`000000oooo0?l0000P0?ooo`050?l0003oool0oooo
0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0o`000200oooo00@0
o`000?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0
oooo00@000000?ooo`3oool0o`007`3oool0103o0000oooo0?ooo`00000?0?ooo`<000002P3oool5
00000080oooo1@0000060?ooo`800000Q03oool001l0oooo00@000000?ooo`3oool0o`007P3oool0
1@3o0000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool0P`3oool00200oooo00<00000
0?ooo`3o00007P3oool01@3o0000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool0P`3o
ool00200oooo00<000000?ooo`3o00007P3oool0103o0000oooo0?ooo`00000_0?ooo`800000Q03o
ool00200oooo00@000000?ooo`3oool0o`00703oool01@3o0000oooo0?ooo`3oool0000002l0oooo
00<000000?ooo`3oool0P`3oool00200oooo00@000000?ooo`3oool0o`00703oool01@3o0000oooo
0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0P`3oool00200oooo00@000000?ooo`3oool0
o`00703oool01@3o0000oooo0?ooo`3oool0000002l0oooo0P0000240?ooo`00803oool010000000
oooo0?ooo`3o000L0?ooo`040?l0003oool0oooo00000300oooo00<000000?ooo`3oool0P`3oool0
0240oooo00@000000?ooo`3oool0o`006P3oool01@3o0000oooo0?ooo`3oool0000002D0oooo1@00
00060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`040000003oool0oooo0?l001X0oooo00D0
o`000?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008@3o
ool010000000oooo0?ooo`3o000J0?ooo`050?l0003oool0oooo0?ooo`0000009`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`050000003oool0oooo0?ooo`3o
0000603oool01@3o0000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`230?ooo`008@3oool01@000000oooo0?ooo`3oool0o`0001P0oooo00D0o`000?oo
o`3oool0oooo0000000X0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool01000
0000oooo0?ooo`3o000H0?ooo`050?l0003oool0oooo0?ooo`000000:03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`040000003oool0oooo0?l001L0oooo00<0
o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0P`3oool00280oooo00D000000?ooo`3oool0oooo0?l0000F0?ooo`050?l0003o
ool0oooo0?ooo`0000009`3oool3000000P0oooo0P0000240?ooo`008P3oool01@000000oooo0?oo
o`3oool0o`0001H0oooo00D0o`000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0P`3oool002<0oooo00@000000?ooo`3oool0o`005@3oool00`3o0000
oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo
00D000000?ooo`3oool0oooo0?l0000D0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool01@000000oooo0?ooo`3oool0o`0001@0
oooo00D0o`000?ooo`3oool0oooo0000000c0?ooo`800000Q03oool002<0oooo00D000000?ooo`3o
ool0oooo0?l0000D0?ooo`050?l0003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`23
0?ooo`008`3oool01@000000oooo0?ooo`3oool0o`0001<0oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000T0?ooo`050000003oool0oooo
0?ooo`3o00004P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo0P000024
0?ooo`00903oool01@000000oooo0?ooo`3oool0o`000180oooo00D0o`000?ooo`3oool0oooo0000
000D0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002@0oooo00D000000?ooo`3oool0oooo0?l0000A0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003o
ool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool002@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00D000000?ooo`3oool0oooo0?l0
000?0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0503o
ool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0P`3oool002H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool00`3o
ool20?l000D0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo08<0oooo000W0?ooo`030000003oool0oooo00@0oooo0P3o00030?ooo`030?l0003oool0
oooo00H0oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`030000003oool0oooo
00D0oooo103o00080?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo
00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<00000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3o
ool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P000003
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0
oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00
JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03o
ool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3o
ool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo
001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo
0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0
oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 6e-05 L
.00488 .00011 L
.00706 .00024 L
.00942 .00042 L
.01203 .00069 L
.01479 .00103 L
.01975 .00184 L
.02966 .00412 L
.04057 .00761 L
.05157 .01214 L
.06341 .01808 L
.08481 .03161 L
.107 .04986 L
.12809 .07239 L
.14889 .10113 L
.1682 .13486 L
.20928 .22883 L
.23026 .28319 L
.25294 .33804 L
.2636 .35961 L
.26942 .36969 L
.27486 .37783 L
.27988 .38413 L
.28447 .38877 L
.28956 .39261 L
.2909 .39337 L
.29236 .39409 L
.29374 .39466 L
.29501 .39508 L
.29621 .39538 L
.29746 .39561 L
.29873 .39575 L
.3001 .39578 L
.3013 .39572 L
.30258 .39555 L
.30379 .3953 L
.30488 .39499 L
.30628 .39448 L
.30757 .3939 L
.31049 .39221 L
.31306 .39026 L
.31578 .38773 L
.3212 .38126 L
.32628 .3735 L
.33784 .34989 L
.34876 .32055 L
.35914 .28736 L
Mistroke
.3786 .21545 L
.38946 .17398 L
.39968 .14219 L
.41876 .09975 L
.42871 .08406 L
.43946 .07075 L
.45094 .0598 L
.46149 .0521 L
.47174 .04635 L
.4813 .04226 L
.49178 .03895 L
.49766 .03757 L
.50301 .03658 L
.50807 .03587 L
.51063 .03559 L
.51344 .03535 L
.51584 .03519 L
.5171 .03512 L
.51842 .03507 L
.51958 .03503 L
.52086 .035 L
.52201 .03498 L
.52309 .03498 L
.52445 .03498 L
.52522 .03499 L
.52593 .035 L
.52724 .03504 L
.52862 .03509 L
.53101 .03521 L
.53364 .03539 L
.53645 .03565 L
.53946 .03599 L
.5449 .03681 L
.55044 .03789 L
.55556 .03914 L
.56718 .04293 L
.57741 .04754 L
.58829 .05399 L
.59812 .0615 L
.60871 .07182 L
.6279 .09484 L
.63878 .10598 L
.64892 .11423 L
.65445 .11777 L
.65949 .12037 L
.66508 .12257 L
.66816 .12347 L
.67106 .12412 L
.67227 .12434 L
.67357 .12454 L
Mistroke
.67469 .12468 L
.67591 .1248 L
.67665 .12485 L
.67734 .1249 L
.6787 .12496 L
.67994 .12497 L
.68125 .12496 L
.68198 .12494 L
.68265 .12491 L
.68339 .12486 L
.68417 .12481 L
.68548 .12468 L
.68692 .12451 L
.68957 .1241 L
.69205 .12361 L
.69694 .12236 L
.7014 .12092 L
.71142 .11688 L
.73317 .10624 L
.74273 .10169 L
.75328 .09735 L
.75813 .09569 L
.76335 .09416 L
.76787 .09308 L
.77281 .09216 L
.77554 .09176 L
.77808 .09148 L
.78076 .09125 L
.78226 .09115 L
.78363 .09109 L
.7849 .09105 L
.78608 .09102 L
.78736 .09101 L
.78873 .09102 L
.78991 .09104 L
.79102 .09107 L
.79224 .09111 L
.79354 .09118 L
.79622 .09135 L
.79907 .09159 L
.80419 .09217 L
.81579 .09391 L
.8268 .09567 L
.83162 .09634 L
.83436 .09667 L
.8369 .09693 L
.83945 .09713 L
.84076 .09722 L
.84218 .0973 L
.84296 .09733 L
Mistroke
.84368 .09736 L
.84436 .09737 L
.84509 .09739 L
.84635 .0974 L
.84707 .0974 L
.84774 .0974 L
.84846 .09739 L
.84925 .09737 L
.85 .09734 L
.85069 .09731 L
.85199 .09724 L
.85338 .09714 L
.85656 .09681 L
.85945 .09639 L
.86469 .09531 L
.87036 .09366 L
.87571 .09162 L
.88064 .08932 L
.89086 .08327 L
.9004 .07615 L
.92209 .05591 L
.94306 .03415 L
.95338 .02409 L
.96293 .01582 L
.97137 .00969 L
.98068 .0045 L
.98551 .00255 L
.99005 .00121 L
.99255 .00068 L
.99484 .00033 L
.99604 .00019 L
.99735 9e-05 L
.99872 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00`00000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000000`3oool0o`000?l000030?l000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`80000000<0oooo0?l0003o0000303oool00`000000oooo0?ooo`0F0?ooo`004`3oool0
0`000000oooo0?ooo`040?ooo`80o`00?P3oool00`000000oooo0?ooo`0F0?ooo`@00000<@3oool2
000000d0oooo0P00000C0?ooo`@0000000<0oooo0?l0003o00003@3oool00`000000oooo0000000G
0?ooo`004`3oool00`000000oooo0?ooo`060?ooo`80o`00>`3oool00`000000oooo0?ooo`0H0?oo
o`80000000<0oooo0000000000000P00000/0?ooo`030000003oool0oooo00l0oooo0`00000>0?oo
o`800000103oool00`3o0000oooo0?ooo`0;0?ooo`<0000000@0oooo00000000000000005@3oool0
01@0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0g0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0103oool3000002P0oooo00<000000?ooo`3oool04`3oool50000
00@0oooo1@0000050?ooo`030?l0003oool0oooo02P0oooo000D0?ooo`030000003oool0oooo00P0
oooo0P3o000e0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`8000009@3oool00`000000
oooo0?ooo`0I0?ooo`D00000203oool00`3o0000oooo0?ooo`0Y0?ooo`005@3oool00`000000oooo
0?ooo`090?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0703oool2000000X0oooo
0P00000R0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0:P3oool001D0oooo00<0
00000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo01/0oooo303o
00030?ooo`8000007`3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02/0oooo000F
0?ooo`030000003oool0oooo00X0oooo0P3o000_0?ooo`030000003oool0oooo01P0oooo103o0000
0`3oool000000?ooo`090?ooo`<0o`000P3oool2000001`0oooo00<000000?ooo`3oool09P3oool0
0`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
02`0oooo00<000000?ooo`3oool05P3oool20?l000D0oooo0P00000<0?ooo`80o`000P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3oool001H0
oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0080
00005`3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02h0oooo000G0?ooo`030000
003oool0oooo00d0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`0E0?ooo`030?l0
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@3o0000oooo0?ooo`3oool0000001D0
oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0_0?ooo`005`3oool00`000000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`070?ooo`800000403oool20?l00080oooo0P00000B0?ooo`030000003oool0oooo02H0oooo
00<0o`000?ooo`3oool0<03oool001L0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0V0?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3o
ool0103o000000000000000000070?ooo`030000003oool0oooo0140oooo0P3o00020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0a0?ooo`00603o
ool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo0?l000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool0103o0000oooo0?ooo`00000>
0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0<P3oool001P0oooo00<000000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0S0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0o`0000D0oooo00<000000?ooo`3oool0103o
ool2000001D0oooo00@0o`000?ooo`3oool00000303oool00`000000oooo0?ooo`0U0?ooo`80o`00
=@3oool001T0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0R0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?l000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`040?l0003oool0oooo0?oo
o`800000203oool2000002L0oooo00<0o`000?ooo`3oool0=@3oool001T0oooo00<000000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0:0?ooo`040000003o0000oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo0080oooo0P0000030?ooo`<00000:03oool00`3o0000oooo0?ooo`0f
0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01l0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0o`000000
00020?ooo`030000003oool0oooo00P0oooo0P00000F0?ooo`030?l0003oool0oooo00@0oooo1000
000B0?ooo`T0o`002`3oool40?l003T0oooo000I0?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3o000000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo01D0oooo103o00090?ooo`/0o`00?@3oool001X0oooo00<0
00000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0o`000?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo0P3o000C0?ooo`80o`00E@3oool001X0oooo
00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo
0`00000;0?ooo`030000003o0000000000<0oooo1@0000060?ooo`8000006P3oool00`3o0000oooo
0?ooo`0>0?ooo`80o`00E`3oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0K0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo00/0oooo0P3o001I0?ooo`006P3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0>
0?ooo`030000003oool0oooo01/0oooo0P3o00090?ooo`80o`00F`3oool001X0oooo00<000000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo00<0o`000?oo
o`3oool03`3oool2000001h0oooo0P3o00040?ooo`<0o`00G@3oool001X0oooo00<000000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0O0?ooo`D0o`00G`3oool001/0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
403oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01H0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003o
ool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0140oooo0P0000240?ooo`006`3oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool30000
00050?ooo`3o0000oooo0?ooo`0000001@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
01/0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
o`0000d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000L0?ooo`030000003oool0oooo
01D0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`3o00003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000L0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?l0000000002@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
01`0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0o`00000000090?ooo`030000003oool0oooo00P0oooo0P000024
0?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3o0000000000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o0000000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000o`000000000:0?oo
o`D000001P3oool2000008@0oooo000M0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3o
ool0P`3oool001d0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0>0?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`230?ooo`007@3o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0D0?ooo`800000Q03oool001d0oooo00<000000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool05@3oool0
0`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
00`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo
08<0oooo000N0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool02`3oool00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo01D0oooo0P0000240?ooo`007P3oool00`000000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool3000000@0oooo
00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
7P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo
00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooo100000070?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01T0
oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`070000003oool0oooo0?oo
o`000000oooo0?l0000:0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000O
0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0;
0?ooo`070000003oool0oooo0?ooo`000000oooo0?l0000:0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo00H0oooo00<000000?ooo`3oool0303oool01`000000oooo0?ooo`3oool000000?oo
o`3o00001`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
00D0oooo00<000000?ooo`3oool03@3oool3000000030?ooo`3o0000oooo00L0oooo1@0000020?oo
o`D000001P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3o
ool0P`3oool00200oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`050?ooo`030000
003oool0oooo0140oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`230?ooo`00803o
ool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0H0?ooo`800000Q03oool00200oooo00<000000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool06@3oool0
0`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo
08<0oooo000P0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo01T0oooo0P0000240?ooo`00803oool00`000000oooo
0?ooo`0L0?ooo`050?l0003oool0oooo0?ooo`0000004`3oool00`3o0000oooo0?ooo`0J0?ooo`03
0000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01`0oooo00@0o`000?ooo`3oool0
00004`3oool00`3o0000oooo0?ooo`0?0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00
8@3oool00`000000oooo0?ooo`0L0?ooo`040?l0003oool0oooo000001<0oooo00<0o`000?ooo`3o
ool04@3oool00`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool0
7@3oool00`3o0000oooo0000000C0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`030?l00000
0000oooo0180oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`00
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01d0
oooo00<000000?l0003oool0403oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo
0?l0000A0?ooo`030?l0003oool0oooo0140oooo0`0000080?ooo`800000Q03oool00280oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?l0000@0?ooo`030?l0003oool0oooo01@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0K
0?ooo`040000003oool0oooo0?l000l0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?oo
o`230?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo0?l000h0oooo00<0
o`000?ooo`3oool07P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0N
0?ooo`800000Q03oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`230?oo
o`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo0200oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`05000000<0oooo00<0
00000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo08<0oooo000T
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00P0oooo0P3o0000103oool0o`000?l0003o00060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3
0?l000P0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5
000000H0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool2000008@0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
02P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P000024
0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
02d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
05H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P00
00240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?oo
o`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<0
00000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?oo
o`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0
oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
08`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3o
ool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000
003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3o
ool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00024 L
.00365 .00058 L
.00488 .00103 L
.00706 .00215 L
.00942 .00382 L
.01203 .00621 L
.01479 .00937 L
.01975 .0166 L
.02966 .03678 L
.04057 .06697 L
.08481 .23968 L
.1069 .32629 L
.11738 .36082 L
.12711 .38746 L
.13709 .40854 L
.14236 .41694 L
.14506 .42048 L
.14798 .42372 L
.15077 .42625 L
.15334 .42808 L
.15579 .4294 L
.15703 .4299 L
.15839 .43032 L
.15962 .43059 L
.16074 .43075 L
.16204 .43082 L
.16327 .43077 L
.1644 .43064 L
.16545 .43044 L
.1666 .43013 L
.16782 .42971 L
.17032 .42853 L
.17295 .42684 L
.17766 .42272 L
.18273 .41676 L
.18827 .40856 L
.20746 .36854 L
.25005 .24519 L
.29105 .1341 L
.31346 .08956 L
.32374 .07336 L
.33462 .05886 L
.34463 .04769 L
.35563 .03748 L
.37501 .02379 L
.38568 .0181 L
.39543 .01424 L
.40081 .01267 L
Mistroke
.40668 .01131 L
.41222 .0103 L
.41736 .00957 L
.42271 .00898 L
.42552 .00873 L
.42849 .00852 L
.43109 .00835 L
.43394 .00821 L
.43657 .0081 L
.43896 .00802 L
.44147 .00796 L
.44384 .00792 L
.44514 .0079 L
.44635 .00789 L
.44767 .00789 L
.44834 .00788 L
.44907 .00788 L
.4503 .00788 L
.45142 .00789 L
.45265 .0079 L
.45394 .00791 L
.45612 .00794 L
.45851 .00798 L
.46118 .00804 L
.46407 .00812 L
.46932 .0083 L
.47914 .00877 L
.4906 .00952 L
.50115 .01039 L
.52089 .01257 L
.5321 .0142 L
.54258 .01605 L
.55353 .01841 L
.56392 .02114 L
.5834 .02801 L
.59352 .03278 L
.60428 .03909 L
.62361 .05394 L
.63367 .06134 L
.64426 .06803 L
.65408 .07306 L
.66321 .07672 L
.6729 .0796 L
.67802 .08075 L
.6835 .08175 L
.69497 .08326 L
.70539 .0843 L
.71516 .08535 L
.72551 .0869 L
.73092 .08799 L
Mistroke
.73687 .08948 L
.74734 .09295 L
.75799 .09768 L
.76774 .10304 L
.78966 .11788 L
.8113 .13344 L
.82183 .13993 L
.83138 .14452 L
.83619 .14623 L
.83871 .14694 L
.84138 .14755 L
.84372 .14795 L
.84505 .14812 L
.84629 .14824 L
.84743 .14832 L
.84847 .14836 L
.84967 .14838 L
.8508 .14837 L
.85199 .14832 L
.8533 .14822 L
.85467 .14807 L
.85596 .14789 L
.85825 .14745 L
.86072 .14682 L
.86346 .14593 L
.86635 .14477 L
.8715 .14213 L
.88153 .13491 L
.89225 .12435 L
.91154 .09916 L
.93246 .06676 L
.95513 .03296 L
.96575 .01992 L
.97156 .01396 L
.97699 .00925 L
.982 .00571 L
.98658 .00319 L
.98919 .00208 L
.99167 .00124 L
.99428 .00058 L
.99576 .00032 L
.99713 .00015 L
.99791 8e-05 L
.99864 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?l00006
0?l000D0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000000P3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030?l0003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool70?l000L0oooo2`3o000_
0?ooo`8000003@3oool2000001<0oooo100000030?ooo`030?l0003oool0oooo00X0oooo00<00000
0?ooo`0000005`3oool001<0oooo00<000000?l0003oool0@`3oool010000000oooo0?ooo`3oool3
0?l001@0oooo0P0000000`3oool00000000000050?l002T0oooo00<000000?ooo`3oool03`3oool3
000000h0oooo0P0000060?ooo`030?l0003oool0oooo00T0oooo0`000000103oool0000000000000
000E0?ooo`00503oool00`3o0000oooo0?ooo`110?ooo`050000003oool0oooo0?ooo`3o00005`3o
ool00`000000oooo0?ooo`040?ooo`<000001@3o000S0?ooo`030000003oool0oooo01<0oooo1@00
00040?ooo`D000001`3oool00`3o0000oooo0?ooo`0V0?ooo`00503oool00`000000o`000?ooo`0o
0?ooo`8000000P3oool20?l001P0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0`3o000O
0?ooo`030000003oool0oooo01T0oooo1@0000090?ooo`80o`00:@3oool001D0oooo00<0o`000?oo
o`3oool0?@3oool00`000000oooo0?ooo`020?l001X0oooo0P00000:0?ooo`800000103oool20?l0
01`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Y0?ooo`005@3oool00`000000
o`000?ooo`0m0?ooo`030000003oool0o`0001`0oooo00<000000?ooo`3oool02`3oool2000000@0
oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0
oooo000F0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3o00007@3oool00`000000oooo
0?ooo`0=0?ooo`8000000`3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo02P0oooo
00<0o`000?ooo`3oool0:P3oool001H0oooo00<000000?l0003oool0>`3oool00`000000o`000?oo
o`0M0?ooo`800000403oool01@000000oooo0?ooo`3oool0o`0001H0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0[0?ooo`005P3oool00`000000o`000?ooo`0j0?ooo`030000003o
0000oooo01h0oooo00<000000?ooo`3oool0403oool200000080oooo0P3o000C0?ooo`030000003o
ool0oooo02T0oooo00<0o`000?ooo`3oool0:`3oool001L0oooo00<000000?l0003oool0>@3oool0
0`000000o`000?ooo`0N0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0?l0
000A0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03oool001L0oooo00<00000
0?l0003oool0>03oool00`000000o`000?ooo`0O0?ooo`800000503oool200000080oooo0P3o000>
0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool001L0oooo00<000000?oo
o`3o0000>03oool00`3o0000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00`3oool50000
0080oooo100000070?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0oooo0P3o000;
0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0;@3oool001P0oooo00<000000?l0
003oool0=P3oool0103o0000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0080oooo0P3o00080?ooo`030000003oool0oooo02X0oooo
00<0o`000?ooo`3oool0;P3oool001P0oooo00<000000?l0003oool0=P3oool0103o0000oooo0?oo
o`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`800000603oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo
00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0^0?ooo`006@3oool00`000000o`000?oo
o`0d0?ooo`050?l0003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`800000
103oool70?l002`0oooo00<0o`000?ooo`3oool0;`3oool001T0oooo00<000000?l0003oool0=03o
ool01@3o0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`3oool4000000L0oooo00<000000?ooo`3oool06P3oool2000000<0oooo0`0000030?ooo`L0
o`009@3oool00`3o0000oooo0?ooo`0_0?ooo`006@3oool00`000000o`000?ooo`0c0?ooo`030?l0
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`8000007@3oool4000000`0oooo0`3o000Q0?oo
o`030?l0003oool0oooo0300oooo000I0?ooo`030000003o0000oooo0380oooo00<0o`000000003o
ool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3oool20?l001l0oooo00<0o`00
0?ooo`3oool0<03oool001X0oooo00<000000?l0003oool0<@3oool00`3o0000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`80o`00703oool00`3o0000oooo0?oo
o`0a0?ooo`006P3oool00`000000o`000?ooo`0`0?ooo`030?l000000000oooo00D0oooo0`00000;
0?ooo`<000000`3oool5000000H0oooo0P00000d0?ooo`80o`006@3oool00`3o0000oooo0?ooo`0b
0?ooo`006P3oool00`000000o`000?ooo`0`0?ooo`030?l0003oool0oooo02@0oooo00<000000?oo
o`3oool0=@3oool20?l001H0oooo00<0o`000?ooo`3oool0<`3oool001X0oooo00<000000?l0003o
ool0;`3oool00`3o000000000?ooo`0U0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0c0?ooo`006P3oool00`000000oooo0?l0000_0?ooo`030?l0
003oool0oooo02D0oooo0P00000i0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
=03oool001X0oooo00<000000?ooo`3o0000;P3oool00`3o000000000?ooo`0V0?ooo`030000003o
ool0oooo03T0oooo0P3o000@0?ooo`030?l0003oool0oooo03D0oooo000K0?ooo`030000003o0000
oooo02d0oooo00<0o`000000003oool09P3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0=P3oool001/0oooo00<000000?l0003oool0;03oool00`3o
000000000?ooo`0W0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool02@3oool20?l0
03T0oooo000K0?ooo`030000003o0000oooo02`0oooo00<0o`000000003oool09`3oool2000003h0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo
0?l0000[0?ooo`030?l0003oool000000100oooo0`0000040?ooo`030000003oool0oooo00<0oooo
100000070?ooo`030000003oool0oooo03h0oooo2@3o000l0?ooo`006`3oool00`000000oooo0?l0
000[0?ooo`030?l0003oool0000000l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`000000oooo0?l0000[0?ooo`030?l000000000oooo00l0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00703oool00`000000o`000?oo
o`0Y0?ooo`030?l0003oool000000100oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3o0000:@3o
ool00`3o0000oooo0000000@0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3o0000:03oool0103o0000oooo0?oo
o`00000@0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`80
0000Q03oool001`0oooo00<000000?ooo`3o0000:03oool00`3o0000oooo0000000A0?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo000L0?ooo`030000003oool0o`0002P0oooo00<0o`000?ooo`0000004@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
7@3oool00`000000o`000?ooo`0V0?ooo`040?l0003oool0oooo00000180oooo0`00000:0?ooo`D0
00001P3oool2000008@0oooo000M0?ooo`030000003oool0o`0002H0oooo00@0o`000?ooo`3oool0
0000:P3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?l0000V0?ooo`030?l0
003oool0000002/0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3o00009@3o
ool0103o0000oooo0?ooo`00000[0?ooo`800000Q03oool001d0oooo00<000000?ooo`3o00009@3o
ool0103o0000oooo0?ooo`00000[0?ooo`030000003oool0oooo08<0oooo000M0?ooo`040000003o
ool0oooo0?l002@0oooo00@0o`000?ooo`3oool00000:`3oool00`000000oooo0?ooo`230?ooo`00
7P3oool00`000000oooo0?l0000S0?ooo`040?l0003oool0oooo000002`0oooo0P0000240?ooo`00
7P3oool00`000000oooo0?l0000S0?ooo`040?l0003oool0oooo000000d0oooo0`0000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool001h0oooo00<000000?ooo`3o00008P3oool01@3o0000oooo0?ooo`3oool0000000`0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`040000003oool0oooo
0?l00240oooo00D0o`000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`007P3o
ool010000000oooo0?ooo`3o000Q0?ooo`040?l0003oool0oooo000000d0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?l0000P0?ooo`050?l0003oool0oooo0?oo
o`0000003@3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0o`000200oooo00D0o`00
0?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000240?ooo`007`3oool010000000oooo0?ooo`3o000O0?ooo`05
0?l0003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000O0?ooo`040000003oool0
oooo0?l001h0oooo00D0o`000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`007`3oool010000000oooo0?ooo`3o000N0?ooo`050?l0003oool0oooo
0?ooo`0000003`3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?oo
o`040000003oool0oooo0?l001h0oooo00D0o`000?ooo`3oool0oooo0000000^0?ooo`030000003o
ool0oooo08<0oooo000P0?ooo`040000003oool0oooo0?l001`0oooo00<0o`000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08<0oooo000P0?ooo`040000003oool0
oooo0?l001`0oooo00D0o`000?ooo`3oool0oooo0000000_0?ooo`800000Q03oool00200oooo00@0
00000?ooo`3oool0o`00703oool01@3o0000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3o
ool0P`3oool00200oooo00D000000?ooo`3oool0oooo0?l0000J0?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`230?ooo`00803oool01@000000oooo
0?ooo`3oool0o`0001X0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`80
0000Q03oool00200oooo00D000000?ooo`3oool0oooo0?l0000J0?ooo`050?l0003oool0oooo0?oo
o`000000<03oool00`000000oooo0?ooo`230?ooo`008@3oool01@000000oooo0?ooo`3oool0o`00
01P0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`00
0000oooo0?ooo`230?ooo`008@3oool01@000000oooo0?ooo`3oool0o`0001P0oooo00<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P0000240?oo
o`008@3oool01@000000oooo0?ooo`3oool0o`0001P0oooo00<0o`000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240
oooo00D000000?ooo`3oool0oooo0?l0000G0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`020?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000R0?ooo`050000
003oool0oooo0?ooo`3o00005P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool01@000000oooo
0?ooo`3oool0o`0001D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0
9@3oool3000000P0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0oooo00D000000?ooo`3oool0oooo0?l0
000C0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`230?ooo`008`3oool01@000000oooo0?ooo`3oool0o`0001<0oooo00<0o`000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo0340oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
08<0oooo000S0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool002@0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo1@00
00030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`00903oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00903oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`030?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0
oooo08<0oooo000U0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`03
0000003oool0oooo00@0oooo0P3o00050?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`050?ooo`<0o`00
00<0oooo0?l0003o00002@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo
000V0?ooo`030000003oool0oooo00L0oooo0P3o000:0?ooo`030000003oool0oooo03D0oooo0P00
00240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0=@3oool2000008@0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
7@3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool0
02/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0
oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?oo
o`00<03oool300000240oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0
oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3o
ool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P000024
0?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`00
0000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo
001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2
000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo
0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 7e-05 L
.00488 .00013 L
.00706 .00027 L
.00942 .00047 L
.01203 .00077 L
.01479 .00117 L
.01975 .00207 L
.02966 .00462 L
.04057 .00852 L
.06341 .01995 L
.08481 .03421 L
.12552 .07148 L
.14771 .09968 L
.1688 .13362 L
.20891 .21815 L
.23129 .27185 L
.25159 .31775 L
.26175 .33756 L
.27274 .35521 L
.27779 .3617 L
.28312 .3673 L
.28767 .37099 L
.29026 .3726 L
.29267 .37379 L
.294 .3743 L
.2954 .37474 L
.2966 .37503 L
.29793 .37525 L
.29867 .37534 L
.29935 .37538 L
.30009 .3754 L
.30088 .37539 L
.3022 .37528 L
.30295 .37518 L
.30365 .37505 L
.305 .37472 L
.30628 .37431 L
.30867 .37328 L
.31125 .37177 L
.31404 .36969 L
.31897 .36485 L
.32418 .35811 L
.33353 .34197 L
.34343 .31946 L
.35408 .28976 L
.37331 .22518 L
.39404 .15203 L
Mistroke
.40577 .12141 L
.41665 .09961 L
.42726 .08306 L
.43687 .07123 L
.44796 .06054 L
.4584 .05281 L
.46868 .04696 L
.47952 .04234 L
.48878 .03946 L
.49403 .03821 L
.49893 .03728 L
.5042 .03651 L
.50718 .03618 L
.50993 .03595 L
.51233 .03579 L
.5137 .03572 L
.51498 .03567 L
.51633 .03563 L
.51756 .03561 L
.51892 .0356 L
.5196 .0356 L
.52034 .0356 L
.52166 .03562 L
.5229 .03565 L
.52402 .03569 L
.52523 .03574 L
.52795 .0359 L
.53045 .0361 L
.53501 .0366 L
.53984 .03732 L
.54503 .03832 L
.54977 .03945 L
.56043 .04283 L
.57031 .0471 L
.57967 .05237 L
.58979 .05964 L
.60055 .0696 L
.61989 .0947 L
.62994 .10841 L
.64054 .12094 L
.65035 .13037 L
.65949 .13702 L
.66417 .1396 L
.66918 .14174 L
.67203 .14267 L
.67473 .14336 L
.67715 .14382 L
.67852 .14402 L
.67978 .14417 L
.68104 .14427 L
Mistroke
.68239 .14435 L
.68367 .14438 L
.68484 .14437 L
.68621 .14433 L
.68698 .14429 L
.6877 .14424 L
.68901 .14412 L
.69041 .14395 L
.69345 .14344 L
.69632 .14281 L
.70167 .14123 L
.71193 .13702 L
.72277 .13137 L
.74217 .12005 L
.75289 .11413 L
.76304 .10923 L
.77292 .10536 L
.78206 .10265 L
.78682 .10157 L
.79188 .10066 L
.79696 .09998 L
.79985 .09968 L
.80256 .09945 L
.80525 .09927 L
.80808 .09913 L
.81049 .09904 L
.81313 .09896 L
.81463 .09893 L
.81599 .09891 L
.81904 .09887 L
.82165 .09884 L
.82453 .09881 L
.82716 .09878 L
.82962 .09874 L
.83098 .09871 L
.83223 .09868 L
.83502 .09858 L
.83739 .09847 L
.83998 .09831 L
.84469 .0979 L
.84757 .09757 L
.85018 .0972 L
.85602 .09612 L
.86144 .09477 L
.86653 .09317 L
.87682 .08885 L
.88767 .08267 L
.90708 .06767 L
.94703 .02876 L
.95759 .01932 L
Mistroke
.96757 .01169 L
.97309 .00818 L
.97908 .00501 L
.98452 .00277 L
.98712 .00192 L
.98955 .00127 L
.99195 .00076 L
.99318 .00054 L
.99452 .00035 L
.99528 .00026 L
.99599 .00019 L
.99672 .00013 L
.99738 8e-05 L
.99865 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_`0000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`8000000P3o000=0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003o
ool0oooo0080oooo0P3o00100?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3o
ool2000001<0oooo100000000`3oool0o`000?ooo`0=0?ooo`030000003oool0000001L0oooo000C
0?ooo`030000003oool0oooo00@0oooo0P3o000m0?ooo`030000003oool0oooo01P0oooo0P000000
0`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P000004
0?ooo`030?l0003oool0oooo00/0oooo0`000000103oool0000000000000000E0?ooo`00503oool0
0`000000oooo0?ooo`050?ooo`80o`00>P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000001@3oool0
0`3o0000oooo0?ooo`0X0?ooo`00503oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
03D0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo
01T0oooo1@0000080?ooo`030?l0003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo00L0
oooo0P3o000d0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`000000
oooo0?ooo`0V0?ooo`030?l0003oool0oooo02X0oooo000E0?ooo`030000003oool0oooo00T0oooo
00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0K0?ooo`/0o`00103oool2000001l0oooo
00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0[0?ooo`005P3oool00`000000oooo0?oo
o`090?ooo`030?l0003oool0oooo02l0oooo00<000000?ooo`3oool0603oool40?l000030?ooo`00
0000oooo00P0oooo0`3o00030?ooo`800000703oool00`000000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo02`0oooo000F0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0F0?ooo`80o`001@3oool2000000/0oooo0P3o00030?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool09@3oool20?l002l0oooo000F0?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00D0oooo00<000000?ooo`3oool0303oool20?l00080oooo0P00000G0?ooo`030000003oool0oooo
02D0oooo00<0o`000?ooo`3oool0;`3oool001L0oooo00<000000?ooo`3oool02`3oool20?l002`0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00D0o`000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo02D0oooo00<0o`000?oo
o`3oool0<03oool001L0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01D0oooo00<0o`000?ooo`3oool01`3oool200000100oooo00@0o`000?ooo`3o
ool0oooo0P00000B0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0<@3oool001L0
oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0
0000103oool00`000000oooo0?ooo`030?ooo`D0000000<0oooo0?l0003o00000`0000070?ooo`03
0000003oool0oooo0100oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02D0oooo00<0o`000?ooo`3oool0<P3oool001P0oooo00<000000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`0U0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01`3oool01`000000oooo0?ooo`3oool000000?l000000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02@0oooo0P3o000e0?ooo`00603oool00`000000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo02@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo0?l000H0oooo00<000000?ooo`3oool0103oool2000001<0oooo00<0
o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0=@3oool001T0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0R
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
0000oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo0080oooo0P0000080?ooo`8000009P3oool00`3o0000oooo0?ooo`0f0?ooo`006@3oool0
0`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00X0oooo00@0o`000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool0103oool2000000<0oooo0`00000W0?ooo`030?l0
003oool0oooo03L0oooo000I0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0803o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?l0003oool000000080oooo00<000000?ooo`3oool0203oool2000001D0oooo00<0o`000?ooo`3o
ool01@3oool4000002H0oooo0`3o000j0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3o0000oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0W0?ooo`L0o`00?@3oool001X0oooo00<000000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003o0000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool06`3oool<0?l004<0oooo000J0?oo
o`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`040?oo
o`<000002`3oool00`3o00000000000000030?ooo`D000001P3oool2000001P0oooo00<0o`000?oo
o`3oool0603oool20?l004l0oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`0E0?ooo`80o`00D@3oool001X0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01<0oooo0P3o001C0?ooo`006P3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0@0?ooo`8000006P3oool00`3o0000oooo0?ooo`0@0?ooo`80o`00E@3o
ool001X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo00d0oooo0P3o001G0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01L0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo
01/0oooo00<0o`000?ooo`3oool02P3oool20?l005T0oooo000K0?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0140
oooo00<000000?ooo`3oool0703oool20?l000P0oooo0P3o001K0?ooo`006`3oool00`000000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0A0?ooo`8000007`3oool30?l00080oooo0`3o001M0?ooo`006`3oool00`000000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool3000000050?l0003o
ool0oooo0?ooo`0000001@3oool4000000L0oooo00<000000?ooo`3oool0803oool40?l005l0oooo
000K0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`3o0000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
0?l0000=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00703oool00`000000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3o0000000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00703o
ool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3o0000000000T0oooo100000070?ooo`030000003oool0oooo08<0oooo
000L0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?l0000000002@3oool00`000000oooo0?ooo`080?ooo`800000
Q03oool001`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0o`00000000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o0000oooo000000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?l0000000002P3o
ool5000000H0oooo0P0000240?ooo`007@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00h0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0
oooo08<0oooo000M0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0P`3oool001d0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo0140
oooo00<0o`000?ooo`3oool05@3oool2000008@0oooo000M0?ooo`030000003oool0oooo01T0oooo
00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01D0oooo
00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`0;0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?oo
o`230?ooo`007P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00X0oooo00<00000
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0E0?ooo`800000Q03oool001h0oooo00<000000?oo
o`3oool06@3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo0`0000030?oo
o`030?l000000000oooo00H0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool001h0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool0
01h0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00L000000?ooo`3oool0oooo0000003oool0o`0000X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0
oooo01X0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`070000003oool0
oooo0?ooo`000000oooo0?l0000:0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool01`000000oooo0?ooo`3oool000000?ooo`3o00002P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`007`3oool00`000000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool01P000000oooo0?ooo`3oool0
00000?l000/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo
000O0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0<0?ooo`060000003oool0oooo0?ooo`000000o`00203oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool300000003
0?ooo`3o0000oooo00L0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`030000
003oool0oooo01`0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool06@3o
ool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0I0?ooo`800000Q03oool0
0200oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0J0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01d0oooo
00D0o`000?ooo`3oool0oooo0000000B0?ooo`030?l0003oool0oooo01X0oooo0P0000240?ooo`00
803oool00`000000oooo0?ooo`0M0?ooo`040?l0003oool0oooo000001<0oooo00<0o`000?ooo`3o
ool06P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool000000180oooo00<0o`000?ooo`3oool0403oool5000000H0oooo00<000000?ooo`3oool0
P`3oool00240oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0000000B0?ooo`030?l0003o
ool0oooo0180oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`030000003oool0
oooo01h0oooo00<0o`000000003oool0403oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003o0000oooo0100
oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`800000Q03oool00280oooo
00<000000?ooo`3oool07@3oool00`000000o`000?ooo`0?0?ooo`030?l0003oool0oooo01@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0o`0000l0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01`0oooo00D00000
0?ooo`3oool0oooo0?l0000=0?ooo`030?l0003oool0oooo01<0oooo0`0000080?ooo`800000Q03o
ool00280oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0o`0000d0oooo00<0
o`000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool07`3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0P0?ooo`80
0000Q03oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`230?ooo`008`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01`3oool20?l000030?ooo`3o0000o`0002D0oooo0P000024
0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo0P3o00060?oo
o`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
9P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2P3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo
000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<00000
0?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0
oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo
1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3o
ool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00
000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?oo
o`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo
0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo
100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?oo
o`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000
000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .00023 L
.00365 .00055 L
.00488 .00098 L
.00706 .00204 L
.00942 .00364 L
.01203 .00591 L
.01479 .00891 L
.01975 .01579 L
.02966 .03498 L
.04057 .06368 L
.08481 .22757 L
.1069 .30948 L
.11738 .34204 L
.12711 .3671 L
.13709 .38686 L
.14236 .39469 L
.14506 .39798 L
.14798 .40099 L
.15077 .40333 L
.15334 .40501 L
.15579 .4062 L
.15703 .40665 L
.15839 .40702 L
.15962 .40725 L
.16074 .40738 L
.16204 .40742 L
.16327 .40735 L
.1644 .40721 L
.16545 .407 L
.1666 .40669 L
.16782 .40627 L
.17032 .40511 L
.17295 .40347 L
.17766 .39951 L
.18273 .39383 L
.18827 .38603 L
.20746 .34829 L
.25005 .23316 L
.29105 .13056 L
.31346 .08947 L
.33462 .06085 L
.35563 .04038 L
.37501 .02664 L
.38451 .02125 L
.39471 .01674 L
.40056 .01481 L
.40591 .01339 L
.41098 .01228 L
Mistroke
.41638 .01132 L
.42182 .01055 L
.42675 .01 L
.4317 .00956 L
.43636 .00924 L
.43901 .0091 L
.44181 .00897 L
.44423 .00888 L
.44682 .0088 L
.44828 .00876 L
.44961 .00874 L
.45097 .00871 L
.45222 .0087 L
.45367 .00868 L
.45444 .00867 L
.45526 .00867 L
.45662 .00866 L
.4574 .00866 L
.45813 .00866 L
.45937 .00866 L
.46069 .00867 L
.46194 .00868 L
.46308 .00869 L
.46586 .00873 L
.46848 .00878 L
.47371 .00891 L
.47936 .00911 L
.48949 .0096 L
.49881 .0102 L
.51855 .01198 L
.52976 .01336 L
.54023 .01495 L
.55119 .017 L
.56158 .01939 L
.58105 .02548 L
.59117 .02976 L
.60193 .03544 L
.62127 .04934 L
.64192 .06373 L
.66087 .0736 L
.67075 .07747 L
.68116 .0808 L
.70305 .0866 L
.71306 .0894 L
.72375 .09298 L
.74303 .1019 L
.75377 .10851 L
.76542 .11701 L
.78657 .13495 L
.807 .15257 L
Mistroke
.81784 .16058 L
.82382 .16426 L
.8295 .16714 L
.83483 .16923 L
.83785 .17011 L
.83929 .17045 L
.84065 .17072 L
.8419 .17093 L
.84324 .17111 L
.84446 .17123 L
.84559 .1713 L
.84681 .17134 L
.84815 .17134 L
.84882 .17132 L
.84955 .17128 L
.85085 .17118 L
.85219 .17102 L
.85342 .17082 L
.85622 .17022 L
.85869 .16949 L
.86131 .16851 L
.86584 .16632 L
.87084 .16316 L
.88145 .15397 L
.89117 .14272 L
.91307 .10946 L
.93464 .0712 L
.9547 .03758 L
.96466 .02366 L
.97406 .01306 L
.97926 .00844 L
.9849 .00451 L
.98738 .00316 L
.99002 .00198 L
.99226 .00119 L
.99473 .00055 L
.99606 .00031 L
.99727 .00015 L
.99794 8e-05 L
.99867 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000000P3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030?l0003oool0oooo04@0oooo00<000000?ooo`3oool01@3ooolG0?l002l0oooo0P00000=
0?ooo`8000004`3oool400000080oooo0P3o000<0?ooo`030000003oool0000001L0oooo000C0?oo
o`030000003o0000oooo04<0oooo00<000000?ooo`3oool00P3oool40?l00180oooo0P0000000`3o
ool00000000000060?l002P0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P0000050?oo
o`030?l0003oool0oooo00X0oooo0`000000103oool0000000000000000E0?ooo`00503oool00`3o
0000oooo0?ooo`110?ooo`040000003oool0oooo0?ooo`80o`005P3oool00`000000oooo0?ooo`04
0?ooo`<0000000@0oooo0?l0003o0000o`00903oool00`000000oooo0?ooo`0C0?ooo`D00000103o
ool5000000L0oooo00<0o`000?ooo`3oool09P3oool001@0oooo00<000000?l0003oool0?`3oool2
000000<0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`8000000P3oool3
0?l00200oooo00<000000?ooo`3oool06@3oool5000000X0oooo00<0o`000?ooo`3oool09`3oool0
01D0oooo00<0o`000?ooo`3oool0?@3oool010000000oooo0?ooo`3oool20?l001T0oooo0P00000:
0?ooo`8000000`3oool20?l001d0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0X
0?ooo`005@3oool00`000000o`000?ooo`0m0?ooo`040000003oool0oooo0?l001/0oooo00<00000
0?ooo`3oool02`3oool2000000<0oooo0P3o000J0?ooo`030000003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0:@3oool001H0oooo00<0o`000?ooo`3oool0>`3oool010000000oooo0?ooo`3o000L
0?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`030?l0003oool0oooo01H0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Z0?ooo`005P3oool00`000000o`000?ooo`0k0?oo
o`030000003oool0o`0001d0oooo0P00000@0?ooo`040000003oool0oooo0?ooo`80o`005@3oool0
0`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02X0oooo000F0?ooo`030000003o0000oooo
03X0oooo00<000000?ooo`3o00007P3oool00`000000oooo0?ooo`0@0?ooo`8000000`3oool00`3o
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0:`3oool001L0
oooo00<000000?l0003oool0>@3oool00`000000o`000?ooo`0N0?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo0?l0000A0?ooo`030000003oool0oooo02X0oooo00<0o`000?oo
o`3oool0:`3oool001L0oooo00<000000?l0003oool0>03oool00`000000o`000?ooo`0O0?ooo`80
0000503oool200000080oooo0P3o000>0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3o
ool0;03oool001L0oooo00<000000?ooo`3o0000>03oool00`3o0000oooo0?ooo`03000000@0oooo
00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo
00D000000?ooo`3oool0oooo0?l0000<0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool0;03oool001P0oooo00<000000?l0003oool0=P3oool010000000o`000?ooo`0000030?ooo`03
0000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`80o`002@3o
ool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02d0oooo000H0?ooo`030000003o0000
oooo03H0oooo00@0o`000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<000000?ooo`3oool00P3o
ool40?l000@0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0]0?ooo`006@3oool0
0`000000o`000?ooo`0d0?ooo`050?l0003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0H0?ooo`8000001P3oool30?l000030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0;P3o
ool001T0oooo00<000000?l0003oool0=03oool01@3o0000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
6P3oool2000000<0oooo0`000000103oool0o`000?l0003o000/0?ooo`030?l0003oool0oooo02h0
oooo000I0?ooo`030000003o0000oooo03<0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo0P00000M0?ooo`@000001P3oool40?l002L0oooo00<0o`000?ooo`3oool0;`3oool001T0
oooo00<000000?l0003oool0<P3oool00`3o000000000?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0Z0?ooo`80o`009@3oool00`3o0000oooo0?ooo`0_0?ooo`006P3oool00`00
0000o`000?ooo`0a0?ooo`030?l0003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02`0oooo0P3o000R0?ooo`030?l0003oool0oooo0300oooo000J0?ooo`030000003o0000
oooo0300oooo00<0o`000000003oool01@3oool3000000/0oooo0`0000030?ooo`D000001P3oool2
000002l0oooo0P3o000P0?ooo`030?l0003oool0oooo0300oooo000J0?ooo`030000003o0000oooo
0300oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`0`0?ooo`80o`007@3oool00`3o
0000oooo0?ooo`0a0?ooo`006P3oool00`000000o`000?ooo`0_0?ooo`030?l000000000oooo02D0
oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0380
oooo000J0?ooo`030000003oool0o`0002h0oooo00<0o`000000003oool09P3oool2000003@0oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0b0?ooo`006P3oool00`000000oooo0?l0
000^0?ooo`030?l000000000oooo02H0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo03<0oooo000K0?ooo`030000003o0000oooo02`0oooo00<0o`00
0?ooo`0000009`3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool0=03oool001/0oooo00<000000?l0003oool0;03oool00`3o000000000?ooo`0W0?oo
o`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0d0?oo
o`006`3oool00`000000oooo0?l0000[0?ooo`030?l0003oool0000002P0oooo0P00000h0?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3o0000
:`3oool00`3o0000oooo0000000@0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@00000
1`3oool00`000000oooo0?ooo`0h0?ooo`80o`00403oool00`3o0000oooo0?ooo`0f0?ooo`006`3o
ool00`000000oooo0?l0000Z0?ooo`040?l0003oool0oooo000000l0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0j0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0=`3oool001/0oooo
00<000000?ooo`3o0000:P3oool00`3o0000oooo0000000@0?ooo`050000003oool0oooo0?ooo`00
00003@3oool00`000000oooo0?ooo`040?ooo`800000?03oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo03P0oooo000L0?ooo`030000003oool0o`0002T0oooo00<0o`000?ooo`000000
403oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0l0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0>@3oool001`0oooo
00<000000?ooo`3o0000:03oool0103o0000oooo0?ooo`00000@0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000000L0oooo00<000000?ooo`3oool0?@3oool20?l000H0oooo0P3o000l0?oo
o`00703oool00`000000oooo0?l0000X0?ooo`040?l0003oool0oooo00000100oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P0000100?ooo`H0o`00?P3oool0
01`0oooo00<000000?ooo`3o00009`3oool0103o0000oooo0?ooo`00000A0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000L
0?ooo`040000003oool0oooo0?l002H0oooo00@0o`000?ooo`3oool000004@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
7@3oool00`000000oooo0?l0000V0?ooo`040?l0003oool0oooo00000180oooo0`00000:0?ooo`D0
00001P3oool2000008@0oooo000M0?ooo`030000003oool0o`0002D0oooo00D0o`000?ooo`3oool0
oooo0000000Z0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003oool0o`0002D0oooo
00@0o`000?ooo`3oool00000:`3oool00`000000oooo0?ooo`230?ooo`007@3oool010000000oooo
0?ooo`3o000S0?ooo`050?l0003oool0oooo0?ooo`000000:`3oool2000008@0oooo000M0?ooo`04
0000003oool0oooo0?l002<0oooo00D0o`000?ooo`3oool0oooo0000000[0?ooo`030000003oool0
oooo08<0oooo000M0?ooo`040000003oool0oooo0?l002<0oooo00D0o`000?ooo`3oool0oooo0000
000[0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0o`000280oooo00D0o`00
0?ooo`3oool0oooo0000000/0?ooo`800000Q03oool001h0oooo00@000000?ooo`3oool0o`008@3o
ool01@3o0000oooo0?ooo`3oool0000000d0oooo0`0000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001h0oooo00@0
00000?ooo`3oool0o`00803oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`040000003oool0oooo0?l0
0200oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`007P3oool01@000000oooo0?ooo`3oool0o`0001l0oooo00D0o`000?ooo`3oool0oooo0000
000=0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo00@000000?ooo`3oool0o`00
7P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`007`3oool010000000oooo0?ooo`3o000N0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`800000Q03oool001l0oooo00D000000?ooo`3oool0oooo0?l0000M0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000O0?ooo`050000
003oool0oooo0?ooo`3o0000703oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000O0?ooo`050000003oool0oooo
0?ooo`3o0000703oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0`00000:
0?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`007`3oool01@000000oooo0?ooo`3oool0
o`0001`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo08<0oooo000P0?ooo`050000003oool0oooo0?ooo`3o00006P3oool00`3o0000oooo0?ooo`03
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0P`3oool00200oooo00D000000?oo
o`3oool0oooo0?l0000J0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool2
000008@0oooo000P0?ooo`050000003oool0oooo0?ooo`3o00006P3oool00`3o0000oooo0?ooo`02
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`80
0000Q03oool00200oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`230?ooo`008@3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008@3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240
oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0
oooo000Q0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool2000008@0oooo
000R0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`230?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0140oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool3000000P0oooo0P0000240?oo
o`008P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0P`3oool002<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0103o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
oooo0340oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
08<0oooo000S0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool002@0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00D0oooo
00<000000?ooo`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo00@0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo1@00
00030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`00903oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00903oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<00000
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`050?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0
oooo08<0oooo000U0?ooo`030000003oool0oooo00H0oooo0P3o00020?ooo`80o`002P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?ooo`070?oo
o`@0o`002`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
02D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`23
0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool0
02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0
oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo
00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01l0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
02T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00T0oooo1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P00
00240?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?oo
o`00;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240
oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D0
00001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<0
00000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`00
0000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo
0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo
00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool0
06L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<00000
0?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo
00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 8e-05 L
.00488 .00014 L
.00706 .0003 L
.00942 .00053 L
.01203 .00086 L
.01479 .0013 L
.01975 .00231 L
.02966 .00515 L
.04057 .00946 L
.06341 .02191 L
.08481 .03694 L
.12552 .07375 L
.14771 .10005 L
.1688 .13107 L
.20891 .20793 L
.23129 .25714 L
.25159 .29958 L
.26175 .31804 L
.27274 .33459 L
.27779 .34072 L
.28312 .34604 L
.28767 .34957 L
.29026 .35114 L
.29267 .3523 L
.294 .35281 L
.2954 .35325 L
.2966 .35355 L
.29793 .35379 L
.29867 .35388 L
.29935 .35394 L
.30009 .35398 L
.30088 .35399 L
.3022 .35392 L
.30295 .35384 L
.30365 .35374 L
.305 .35346 L
.30628 .35311 L
.30867 .3522 L
.31125 .35085 L
.31404 .34897 L
.31897 .34455 L
.32418 .33836 L
.33353 .32341 L
.34343 .30244 L
.35408 .27465 L
.37331 .21397 L
.39404 .14494 L
Mistroke
.40577 .11603 L
.41665 .09545 L
.42726 .07983 L
.43687 .06868 L
.44796 .05864 L
.4584 .05139 L
.46868 .04595 L
.47952 .04171 L
.48878 .03912 L
.49403 .03803 L
.49893 .03725 L
.50149 .03692 L
.5042 .03664 L
.50562 .03651 L
.50718 .0364 L
.50862 .03631 L
.50993 .03624 L
.51119 .03619 L
.51252 .03616 L
.51385 .03613 L
.5146 .03612 L
.5153 .03612 L
.51658 .03613 L
.51774 .03615 L
.51908 .03618 L
.52034 .03623 L
.52271 .03635 L
.52521 .03653 L
.5297 .03698 L
.53453 .03766 L
.53984 .03866 L
.55054 .04149 L
.5603 .04514 L
.57157 .05087 L
.58225 .05811 L
.59237 .06695 L
.60313 .07901 L
.62246 .10867 L
.63252 .12407 L
.64311 .13819 L
.65293 .14884 L
.66207 .15642 L
.66675 .15938 L
.67175 .16185 L
.67461 .16294 L
.67731 .16376 L
.67973 .16433 L
.68099 .16456 L
.68236 .16476 L
.68371 .16491 L
Mistroke
.68499 .16501 L
.68576 .16505 L
.6865 .16507 L
.68788 .16508 L
.68859 .16506 L
.68934 .16503 L
.69068 .16494 L
.69151 .16487 L
.69229 .16478 L
.69374 .16459 L
.69637 .16411 L
.69879 .16353 L
.70425 .16179 L
.70919 .15975 L
.71448 .15713 L
.72403 .15151 L
.74573 .13658 L
.76655 .12287 L
.77752 .11689 L
.78918 .11174 L
.79952 .10821 L
.81093 .10524 L
.83104 .10129 L
.84094 .09931 L
.85137 .09674 L
.8628 .09295 L
.87327 .08832 L
.89402 .07538 L
.91331 .05922 L
.95432 .02094 L
.96509 .01273 L
.97076 .00908 L
.97675 .00582 L
.982 .00352 L
.98478 .00253 L
.98777 .00164 L
.99051 .00099 L
.99301 .00054 L
.99422 .00037 L
.99553 .00022 L
.99677 .00012 L
.99792 5e-05 L
.99901 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_`0000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`80000000<0oooo0?l0003o0000303oool00`000000oooo0?ooo`0F0?ooo`004`3o
ool00`000000oooo0?ooo`020?ooo`80o`00@03oool00`000000oooo0?ooo`0F0?ooo`@00000<@3o
ool2000000d0oooo0P00000C0?ooo`@000000`3o000=0?ooo`030000003oool0000001L0oooo000C
0?ooo`030000003oool0oooo00@0oooo0P3o000m0?ooo`030000003oool0oooo01P0oooo0P000000
0`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P000003
0?ooo`030?l0003oool0oooo00`0oooo0`000000103oool0000000000000000E0?ooo`00503oool0
0`000000oooo0?ooo`050?ooo`80o`00>P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D00000103oool0
0`3o0000oooo0?ooo`0Y0?ooo`00503oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
03D0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo
01T0oooo1@0000070?ooo`030?l0003oool0oooo02X0oooo000E0?ooo`030000003oool0oooo00L0
oooo0P3o000d0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`000000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo00T0oooo
00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0K0?ooo`T0o`001P3oool2000001l0oooo
00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?oo
o`090?ooo`030?l0003oool0oooo02l0oooo00<000000?ooo`3oool0603oool40?l000030?ooo`00
0000oooo00H0oooo0`3o00050?ooo`800000703oool00`000000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo02d0oooo000F0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0F0?ooo`80o`001@3oool2000000T0oooo0P3o00050?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`005P3oool00`00
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0P3o00040?ooo`8000005`3oool00`00
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02l0oooo000G0?ooo`030000003oool0oooo00/0
oooo00<0o`000?ooo`3oool0:`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00H0
oooo00<000000?ooo`3oool0303oool20?l000@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo0300oooo000G0?ooo`030000003oool0oooo00`0oooo
00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00L0oooo
0P00000?0?ooo`030?l0003oool0oooo0080oooo0P00000B0?ooo`030000003oool0oooo02D0oooo
00<0o`000?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0X0?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`D0000000<0
oooo0?l0003o00000`0000070?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo0P3o000d0?ooo`00603oool0
0`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo02H0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000o`00000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`030?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`00
603oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02D0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?l000H0oooo00<000000?oo
o`3oool0103oool200000140oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02<0oooo0P3o000g0?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00T0oooo00<000000?l0003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0140oooo00<0o`000?ooo`3oool0103oool2000000P0oooo0P00000T0?ooo`80o`00>@3oool001T0
oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0R0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`090?ooo`030?l000000000oooo0080oooo100000070?oo
o`030000003oool0oooo0180oooo00<0o`000?ooo`3oool01@3oool2000000<0oooo0`00000T0?oo
o`80o`00>`3oool001T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0o`00
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000503oool00`3o0000oooo0?ooo`06
0?ooo`@00000903oool20?l003d0oooo000I0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool07`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000o`000?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo02`0oooo0P3o000o0?ooo`006P3oool00`000000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?l0003oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0V0?ooo`D0o`00@@3oool001X0oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo0`00
000:0?ooo`040?l0000000000000000000<0oooo1@0000060?ooo`8000005P3oool00`3o0000oooo
0?ooo`0P0?ooo`D0o`00AP3oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0K0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo01d0oooo0`3o001;0?ooo`006P3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0@
0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool06P3oool20?l004h0oooo000J0?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo0100oooo0P00000G0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?oo
o`3oool0CP3oool001X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo01H0oooo0P3o001A0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`030000
003oool0oooo01P0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1A0?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo01D0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0B0?ooo`8000006`3oool0
0`3o0000oooo0?ooo`0?0?ooo`80o`00E@3oool001/0oooo00<000000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo0`0000001@3o0000oooo0?ooo`3oool0
000000D0oooo100000070?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0303oool2
0?l005L0oooo000K0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0503oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`3o0000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo01L0oooo00<0o`000?oo
o`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?l0000000003@3oool0
0`000000oooo0?ooo`040?ooo`8000007P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo05P0oooo000L0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?l0000000003@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01h0oooo0`3o00030?ooo`@0o`00F`3oool001`0oooo00<000000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0o`00000000090?ooo`@000001`3oool00`000000oooo0?ooo`0Q0?ooo`@0o`00GP3oool0
01`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3o0000oooo000000090?ooo`030000003oool0oooo00P0oooo0P000024
0?ooo`00703oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?l0003oool0000000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?l0003oool0000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000o`000000000:0?oo
o`D000001P3oool2000008@0oooo000M0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3o
ool0P`3oool001d0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0<0?ooo`030000
003oool0oooo0140oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`230?ooo`007@3o
ool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0E0?ooo`800000Q03oool001d0oooo00<000000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool05P3oool0
0`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo
00/0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo
08<0oooo000N0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool02@3oool00`000000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo01H0oooo0P0000240?ooo`007P3oool00`000000oooo
0?ooo`0J0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool300000080oooo
00<0o`000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00P0oooo00<0
00000?ooo`3oool02P3oool01`000000oooo0?ooo`3oool000000?ooo`3o00002@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`007P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool01`000000oooo0?ooo`3oool000000?ooo`3o00002@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool01P000000oooo0?ooo`3oool0
00000?l000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000O0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0;0?ooo`060000003oool0oooo0?ooo`000000o`002`3oool010000000oooo
0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00H000000?ooo`3oool0
oooo0000003o000;0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000O0?oo
o`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?oo
o`060000003oool0oooo0?ooo`000000o`002`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?oo
o`040?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo000O0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`<0000000<0o`000?ooo`3oool01`3oool500000080oooo1@0000060?ooo`800000
Q03oool001l0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`230?ooo`00803oool0
0`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo
01d0oooo00D0o`000?ooo`3oool0oooo0000000B0?ooo`030?l0003oool0oooo01X0oooo0P000024
0?ooo`00803oool00`000000oooo0?ooo`0M0?ooo`050?l0003oool0oooo0?ooo`0000004P3oool0
0`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo
01h0oooo00@0o`000?ooo`3oool000004@3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0
oooo08<0oooo000P0?ooo`030000003oool0oooo01h0oooo00@0o`000?ooo`3oool000004@3oool0
0`3o0000oooo0?ooo`0K0?ooo`800000Q03oool00200oooo00<000000?ooo`3oool07`3oool00`3o
000000000?ooo`0@0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0P`3oool00240
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0140
oooo1@0000060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01l0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo
0P0000240?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003o0000oooo00h0oooo00<0
o`000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q
0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool0o`003P3oool00`3o0000oooo0?oo
o`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<00000
0?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0o`0000`0oooo00<0o`000?ooo`3oool05@3o
ool00`000000oooo0?ooo`060?ooo`800000Q03oool00280oooo00<000000?ooo`3oool07@3oool0
1@000000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0E0?oo
o`<00000203oool2000008@0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00D0oooo0P3o00040?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool0
P`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`D0o`009@3o
ool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0340oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo1000
00070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool30000
00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`00
9P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03o
ool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0
oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo
1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo
000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?oo
o`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00
:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003o
ool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300
oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D0
00000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@00
00060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool0
06/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo
00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0
oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3o
ool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P000003
0?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3
000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .00022 L
.00365 .00052 L
.00488 .00092 L
.00706 .00193 L
.00942 .00344 L
.01203 .00559 L
.01479 .00844 L
.01975 .01494 L
.02966 .0331 L
.04057 .06024 L
.08481 .21492 L
.1069 .29191 L
.11738 .32241 L
.12711 .34582 L
.13709 .3642 L
.14236 .37144 L
.14506 .37448 L
.14798 .37724 L
.15077 .37937 L
.15334 .38089 L
.15579 .38196 L
.15703 .38235 L
.15839 .38267 L
.15962 .38286 L
.16074 .38295 L
.16204 .38296 L
.16327 .38288 L
.1644 .38272 L
.16545 .3825 L
.1666 .38219 L
.16782 .38177 L
.17032 .38063 L
.17295 .37905 L
.17766 .37526 L
.18273 .36986 L
.18827 .36249 L
.20746 .32711 L
.25005 .22058 L
.29105 .12684 L
.31346 .08936 L
.33462 .06292 L
.35563 .04339 L
.37501 .0296 L
.38451 .02396 L
.39471 .0191 L
.40056 .01698 L
.40591 .01539 L
.41098 .01412 L
Mistroke
.41638 .01301 L
.42182 .01209 L
.42675 .01141 L
.43636 .01042 L
.44175 .01003 L
.44458 .00986 L
.44757 .00972 L
.4502 .00961 L
.45308 .00951 L
.4557 .00944 L
.45813 .00938 L
.46078 .00934 L
.46217 .00933 L
.46288 .00932 L
.46365 .00932 L
.46493 .00931 L
.46613 .00931 L
.46683 .00931 L
.46756 .00931 L
.46887 .00931 L
.47005 .00932 L
.4713 .00932 L
.47248 .00934 L
.47355 .00935 L
.47618 .00939 L
.47866 .00944 L
.48415 .00958 L
.48921 .00976 L
.50063 .01032 L
.51084 .01102 L
.52037 .01185 L
.53083 .01299 L
.54206 .01454 L
.55272 .01638 L
.56433 .01892 L
.5753 .02196 L
.58545 .02549 L
.60503 .03499 L
.61617 .04262 L
.62665 .0504 L
.66724 .07426 L
.68784 .08294 L
.7104 .09261 L
.73193 .10481 L
.75197 .12036 L
.79294 .16184 L
.81382 .1815 L
.81954 .18579 L
.8256 .18961 L
.83078 .19219 L
Mistroke
.8337 .19334 L
.83647 .19421 L
.83908 .19483 L
.84056 .19509 L
.84193 .19527 L
.84319 .19539 L
.84434 .19545 L
.84567 .19547 L
.84691 .19544 L
.84828 .19535 L
.84897 .19528 L
.84972 .19519 L
.85106 .19498 L
.85231 .19473 L
.85512 .19397 L
.85814 .19286 L
.86359 .19006 L
.86875 .18646 L
.87842 .1773 L
.88857 .16446 L
.89934 .14766 L
.91869 .11157 L
.93938 .07003 L
.95835 .03582 L
.96793 .02187 L
.9784 .01015 L
.98385 .00572 L
.98892 .00271 L
.99173 .00151 L
.99428 .00072 L
.99569 .00041 L
.99644 .00028 L
.99722 .00017 L
.99791 .0001 L
.99867 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000000P3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030?l0003oool0oooo04@0oooo00<000000?ooo`3oool01P3ooolH0?l002d0oooo0P00000=
0?ooo`8000004`3oool4000000<0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0000000G
0?ooo`004`3oool00`000000o`000?ooo`130?ooo`030000003oool0oooo00@0oooo0`3o000A0?oo
o`80000000<0oooo0000000000000P0000050?l002L0oooo00<000000?ooo`3oool03`3oool30000
00h0oooo0P0000060?ooo`030?l0003oool0oooo00T0oooo0`000000103oool0000000000000000E
0?ooo`00503oool00`000000o`000?ooo`110?ooo`030000003oool0oooo00<0oooo0P3o000D0?oo
o`030000003oool0oooo00@0oooo0`0000020?ooo`@0o`008P3oool00`000000oooo0?ooo`0C0?oo
o`D00000103oool5000000L0oooo00<0o`000?ooo`3oool09P3oool001@0oooo00<000000?l0003o
ool0?`3oool2000000@0oooo0P3o000F0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`80
o`007`3oool00`000000oooo0?ooo`0I0?ooo`D000002P3oool00`3o0000oooo0?ooo`0W0?ooo`00
5@3oool00`000000o`000?ooo`0m0?ooo`030000003oool0oooo0080oooo0P3o000H0?ooo`800000
2P3oool2000000@0oooo0P3o000L0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0
9`3oool001D0oooo00<000000?l0003oool0?@3oool00`000000oooo0?ooo`020?l001X0oooo00<0
00000?ooo`3oool02`3oool2000000@0oooo0P3o000I0?ooo`030000003oool0oooo02T0oooo00<0
o`000?ooo`3oool0:03oool001H0oooo00<000000?l0003oool0>`3oool010000000oooo0?ooo`3o
000L0?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`80o`005P3oool00`000000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo02T0oooo000F0?ooo`030000003o0000oooo03/0oooo00<00000
0?ooo`3o00007@3oool200000100oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B
0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0:@3oool001H0oooo00<000000?oo
o`3o0000>P3oool00`000000oooo0?l0000N0?ooo`030000003oool0oooo0100oooo0P0000040?oo
o`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0Z0?oo
o`005`3oool00`000000o`000?ooo`0i0?ooo`030000003o0000oooo01h0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`020?ooo`80o`003`3oool00`000000oooo0?ooo`0[0?ooo`03
0?l0003oool0oooo02X0oooo000G0?ooo`030000003oool0o`0003P0oooo00<000000?l0003oool0
7`3oool2000001@0oooo0P0000040?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0
:`3oool00`3o0000oooo0?ooo`0[0?ooo`005`3oool00`000000oooo0?l0000h0?ooo`030?l0003o
ool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`80o`002P3oool00`000000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo02/0oooo000H0?ooo`030000003oool0o`0003H0oooo00@00000
0?l0003oool000000`3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`80o`001`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02`0
oooo000H0?ooo`030000003oool0o`0003H0oooo00@0o`000?ooo`3oool000000`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0
oooo00<000000?ooo`3oool0103oool20?l000@0oooo00<000000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0/0?ooo`006@3oool00`000000o`000?ooo`0d0?ooo`050?l0003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool40?l002l0oooo00<0o`000?ooo`3o
ool0;@3oool001T0oooo00<000000?l0003oool0=03oool01@3o0000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?oo
o`3oool06P3oool2000000<0oooo0`0000020?ooo`80o`00;@3oool00`3o0000oooo0?ooo`0]0?oo
o`006@3oool00`000000oooo0?l0000c0?ooo`030?l0003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`8000007@3oool4000000H0oooo0P3o000Z0?ooo`030?l0003oool0oooo02h0oooo000I0?oo
o`030000003oool0o`000380oooo00<0o`000000003oool00`3oool01@000000oooo0?ooo`3oool0
000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02h0oooo000J
0?ooo`030000003o0000oooo0340oooo00<0o`000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:@3oool20?l002H0oooo00<0o`000?ooo`3oool0;`3oool001X0oooo00<0
00000?l0003oool0<03oool00`3o000000000?ooo`050?ooo`<000002`3oool3000000<0oooo1@00
00060?ooo`800000;03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02l0oooo000J
0?ooo`030000003oool0o`0002l0oooo00<0o`000000003oool09@3oool00`000000oooo0?ooo`0/
0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0<03oool001X0oooo00<000000?oo
o`3o0000;P3oool00`3o0000oooo0000000V0?ooo`030000003oool0oooo02d0oooo0P3o000P0?oo
o`030?l0003oool0oooo0340oooo000J0?ooo`030000003oool0o`0002h0oooo00<0o`000000003o
ool09P3oool200000300oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`00
6P3oool00`000000oooo0?l0000]0?ooo`030?l0003oool0000002L0oooo00<000000?ooo`3oool0
<03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000K0?ooo`030000003o
ool0o`0002`0oooo00<0o`000?ooo`0000009`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3o0000:`3oool0
0`3o0000oooo0000000X0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?l0000[0?ooo`030?l0003oool00000
02P0oooo0P00000d0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0<`3oool001/0
oooo00<000000?ooo`3o0000:P3oool0103o0000oooo0?ooo`00000@0?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
01D0oooo00<0o`000?ooo`3oool0=03oool001/0oooo00@000000?ooo`3oool0o`00:@3oool0103o
0000oooo0?ooo`00000?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo03@0oooo000K0?ooo`040000003oool0oooo0?l002P0oooo00@0
o`000?ooo`3oool00000403oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0103oool2000003L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0e0?ooo`00
703oool00`000000oooo0?l0000X0?ooo`040?l0003oool0oooo00000100oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03D0oooo000L0?ooo`030000003oool0o`0002P0
oooo00@0o`000?ooo`3oool00000403oool01@000000oooo0?ooo`3oool0000000T0oooo10000007
0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0f
0?ooo`00703oool010000000oooo0?ooo`3o000V0?ooo`050?l0003oool0oooo0?ooo`000000403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000003X0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0g0?ooo`00703oool010000000oooo0?oo
o`3o000V0?ooo`040?l0003oool0oooo00000140oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo03P0oooo000L0?ooo`040000003oool0oooo0?l002D0oooo00D0o`000?oo
o`3oool0oooo0000000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`0i0?ooo`007@3oool00`000000oooo0?l0000U0?ooo`050?l0003oool0oooo0?ooo`0000004P3o
ool3000000X0oooo1@0000060?ooo`800000?@3oool20?l000P0oooo00<0o`000?ooo`3oool0>P3o
ool001d0oooo00@000000?ooo`3oool0o`00903oool01@3o0000oooo0?ooo`3oool0000002X0oooo
00<000000?ooo`3oool0?P3oool20?l000@0oooo0P3o000m0?ooo`007@3oool010000000oooo0?oo
o`3o000S0?ooo`050?l0003oool0oooo0?ooo`000000:`3oool00`000000oooo0?ooo`100?ooo`@0
o`00?`3oool001d0oooo00@000000?ooo`3oool0o`008`3oool01@3o0000oooo0?ooo`3oool00000
02/0oooo0P0000240?ooo`007@3oool010000000oooo0?ooo`3o000R0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`230?ooo`007@3oool01@000000
oooo0?ooo`3oool0o`000240oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo08<0oooo000N0?ooo`040000003oool0oooo0?l00200oooo00<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`800000Q03oool001h0oooo00@000000?ooo`3o
ool0o`00803oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0`0000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool001h0oooo00D000000?ooo`3oool0oooo0?l0000O0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool001h0oooo00D000000?ooo`3oool0oooo0?l0000N0?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00D000000?ooo`3oool0oooo
0?l0000N0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000O0?ooo`050000003oool0oooo0?ooo`3o0000703oool00`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007`3oool01@00
0000oooo0?ooo`3oool0o`0001`0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo
0P0000240?ooo`007`3oool01@000000oooo0?ooo`3oool0o`0001`0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`030?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo01H0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`800000Q03o
ool00200oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`230?ooo`00803oool00`00
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo02d0
oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01<0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08<0oooo
000Q0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`040?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo08<0oooo000Q
0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?oo
o`008@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0P`3oool00240oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000
Q03oool00280oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08<0oooo000R0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`<00000203oool20000
08@0oooo000R0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0oooo
000S0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo00<00000
0?ooo`3oool0<@3oool2000008@0oooo000S0?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0P`3oool002<0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`00
903oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
203oool00`000000oooo0?ooo`0a0?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`020?ooo`80o`002P3oool00`000000oooo0?ooo`0B0?ooo`D000000`3o
ool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002@0oooo00<000000?ooo`3oool0203oool40?l000`0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000U0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
02H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?oo
o`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`00
9`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`030000
003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O
0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?oo
o`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03o
ool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0
oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<0
00002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0
oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003o
ool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?oo
o`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0
oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000
003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?oo
o`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0
oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3o
ool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`000000
0000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 9e-05 L
.00488 .00016 L
.00706 .00033 L
.00942 .00059 L
.01203 .00096 L
.01479 .00145 L
.01975 .00257 L
.02966 .00571 L
.04057 .01044 L
.06341 .02394 L
.08481 .03977 L
.12552 .07609 L
.14621 .09865 L
.1688 .1284 L
.2105 .20038 L
.23288 .245 L
.25318 .2835 L
.26334 .30019 L
.27433 .31507 L
.27938 .32053 L
.28471 .32522 L
.28927 .32828 L
.29185 .3296 L
.29426 .33056 L
.29559 .33097 L
.29699 .33131 L
.29819 .33152 L
.29952 .33167 L
.30026 .33172 L
.30094 .33174 L
.30168 .33173 L
.30247 .3317 L
.30379 .33156 L
.30454 .33145 L
.30524 .33131 L
.30659 .33098 L
.30787 .33058 L
.31026 .3296 L
.31284 .3282 L
.31563 .32629 L
.32056 .32189 L
.32577 .31581 L
.33512 .30133 L
.34503 .2812 L
.35567 .25471 L
.3749 .19723 L
.39563 .13344 L
Mistroke
.40736 .10729 L
.41824 .08868 L
.42885 .07457 L
.43846 .06453 L
.44955 .05551 L
.45999 .04905 L
.47027 .04425 L
.47588 .0422 L
.48111 .0406 L
.49037 .03847 L
.49527 .03767 L
.49777 .03735 L
.50052 .03705 L
.50322 .03683 L
.5046 .03674 L
.50609 .03667 L
.50747 .03661 L
.50874 .03657 L
.50995 .03655 L
.51123 .03654 L
.51196 .03654 L
.51263 .03655 L
.51339 .03656 L
.51411 .03657 L
.5154 .03661 L
.51679 .03666 L
.51833 .03674 L
.51995 .03684 L
.52287 .03709 L
.52807 .03772 L
.53294 .03852 L
.53828 .03966 L
.544 .0412 L
.55467 .04503 L
.56628 .05083 L
.57725 .05822 L
.5874 .0671 L
.59749 .07835 L
.60697 .09165 L
.6286 .13033 L
.6389 .14714 L
.64976 .16212 L
.65903 .17227 L
.6639 .17655 L
.66918 .18035 L
.67206 .18205 L
.67472 .18338 L
.67721 .18443 L
.67995 .18536 L
.68241 .18599 L
Mistroke
.68471 .18642 L
.68598 .18659 L
.68714 .18671 L
.68848 .18679 L
.68975 .18682 L
.69114 .1868 L
.69239 .18674 L
.69309 .18669 L
.69384 .18661 L
.6952 .18644 L
.69784 .18598 L
.70027 .18539 L
.70585 .18352 L
.71174 .18081 L
.7217 .17481 L
.73237 .16692 L
.75163 .15087 L
.77245 .13409 L
.79508 .11941 L
.81683 .10928 L
.83694 .10189 L
.85822 .09359 L
.87819 .08318 L
.89728 .06985 L
.91785 .05225 L
.93849 .03324 L
.94941 .02372 L
.96107 .01471 L
.97164 .00805 L
.98124 .00359 L
.98587 .00205 L
.98831 .00141 L
.99089 .00086 L
.99315 .00049 L
.99435 .00033 L
.99563 .0002 L
.99681 .00011 L
.99789 5e-05 L
.99897 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00`00000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`8000000`3o000<0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003o
ool0oooo0080oooo0P3o00100?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3o
ool2000001<0oooo100000000`3oool0o`000?ooo`0=0?ooo`030000003oool0000001L0oooo000C
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0?03oool00`000000oooo0?ooo`0H
0?ooo`80000000<0oooo0000000000000P00000/0?ooo`030000003oool0oooo00l0oooo0`00000>
0?ooo`800000103oool00`3o0000oooo0?ooo`0;0?ooo`<0000000@0oooo00000000000000005@3o
ool001@0oooo00<000000?ooo`3oool0103oool20?l003/0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`0C0?ooo`D00000103oool5
000000@0oooo0P3o000Z0?ooo`00503oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo
03H0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo
01T0oooo1@0000060?ooo`80o`00;03oool001D0oooo00<000000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo02`0oooo000E0?ooo`030000003oool0oooo00L0oooo
0P3o000d0?ooo`030000003oool0oooo01/0oooo203o00070?ooo`8000007`3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo02d0oooo000F0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool0<03oool00`000000oooo0?ooo`0H0?ooo`@0o`0000<0oooo0000003oool0103o
ool40?l000H0oooo0P00000L0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;P3o
ool001H0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0_0?ooo`030000003oool0
oooo01H0oooo0P3o00050?ooo`800000203oool20?l000H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02l0oooo000F0?ooo`030000003oool0oooo
00X0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`0E0?ooo`80o`001`3oool00`00
0000oooo0?ooo`090?ooo`80o`001@3oool2000001L0oooo00<000000?ooo`3oool0903oool00`3o
0000oooo0?ooo`0`0?ooo`005`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo02`0
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00/0
oooo0P3o00050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`80o`00:`3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo00P0oooo0P00000>0?ooo`030?l0003oool0oooo00<0oooo
0P00000B0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<P3oool001L0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo00<00000103o
ool00`000000oooo0?ooo`030?ooo`D0000000<0oooo0?l0000000000`0000070?ooo`030000003o
ool0oooo00h0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0<`3oool001P0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0V0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3o
ool01`000000oooo0?ooo`3oool000000?l000000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02<0oooo0P3o000f0?ooo`00603oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo02D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo0?l000H0oooo00<000000?ooo`3oool0103oool200000140oooo00<0o`000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo0P3o000h0?oo
o`006@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?l0003oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0103oool20000
00P0oooo0P00000S0?ooo`80o`00>P3oool001T0oooo00<000000?ooo`3oool03`3oool20?l002<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo00@0o`000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool01P3oool2
000000<0oooo0`00000S0?ooo`80o`00?03oool001T0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0o`000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000004`3o
ool00`3o0000oooo0?ooo`070?ooo`@000008`3oool20?l003h0oooo000I0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000o`000?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02/0oooo0P3o00100?ooo`006P3o
ool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D0o`000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0Y0?ooo`80
o`00@P3oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0L0?ooo`030000
003oool0oooo00@0oooo0`0000090?ooo`030?l0003oool00000008000000`3oool5000000H0oooo
0P00000E0?ooo`030?l0003oool0oooo02H0oooo0P3o00140?ooo`006P3oool00`000000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0@0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0903oool20?l004H0oooo000J
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Q
0?ooo`80o`00B03oool001X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0H0?oo
o`030000003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool2000001L0oooo00<0o`000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`180?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01H0oooo00<0o`000?ooo`3oool07@3oool20?l004/0oooo000K0?ooo`030000
003oool0oooo01D0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`80o`00
C@3oool001/0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool04`3oool2
000001T0oooo00<0o`000?ooo`3oool05P3oool20?l00500oooo000K0?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`80000000<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0o`00000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0D@3oool001/0
oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3o0000oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00000K0?oo
o`030?l0003oool0oooo0100oooo0P3o001D0?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo0140oooo00<000000?ooo`3oool03P3oool01@000000oooo0?l0003oool00000
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0E03oool001`0oooo00<000000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o0000oooo000000090?oo
o`@000001`3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool0E@3oool001`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3o0000oooo000000090?ooo`030000003oool0oooo
00P0oooo0P00000N0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0EP3oool001`0
oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00D000000?l0003oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`070?ooo`80o`00F@3oool001`0oooo00<000000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00D000000?l0003o
ool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool20?l0
00D0oooo0P3o001K0?ooo`007@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00h0
oooo00<000000?ooo`3oool0403oool00`3o000000000000000:0?ooo`D000001P3oool200000240
oooo1P3o001M0?ooo`007@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00d0oooo
00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo
000M0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool05P3oool2000008@0oooo000M0?ooo`030000003oool0oooo01/0oooo00<0o`000?oo
o`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01L0oooo00<000000?oo
o`3oool0P`3oool001d0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00l0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`230?ooo`00
7P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0G0?ooo`800000Q03oool001h0oooo00<000000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0`0000001@3oool0o`000?oo
o`3oool0000000L0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool001h0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo00H000000?ooo`3oool0oooo0000003o000:0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`06
0000003oool0oooo0?ooo`000000o`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
00D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0o`0000`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000O0?oo
o`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`3o0000303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0?l0000<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01h0oooo00<0
o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?l000000000
303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo
00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0o`00000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01l0
oooo00D0o`000?ooo`3oool0oooo0000000?0?ooo`80000000<0o`000?ooo`3oool0203oool50000
0080oooo1@0000060?ooo`800000Q03oool001l0oooo00<000000?ooo`3oool07`3oool01@3o0000
oooo0?ooo`3oool000000100oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`230?oo
o`00803oool00`000000oooo0?ooo`0O0?ooo`040?l0003oool0oooo00000100oooo00<0o`000?oo
o`3oool06`3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0O0?ooo`03
0?l0003oool000000100oooo00<0o`000?ooo`3oool0703oool2000008@0oooo000P0?ooo`030000
003oool0oooo0200oooo00<0o`000000003oool03`3oool00`3o0000oooo0?ooo`0L0?ooo`030000
003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo0200oooo00<0o`000000003oool03`3o
ool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0
oooo0240oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0M0?ooo`800000Q03oool0
0200oooo00<000000?ooo`3oool0803oool00`000000o`000?ooo`0>0?ooo`030?l0003oool0oooo
01d0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?l0000=0?ooo`030?l0003oool0oooo01<0oooo1@0000060?ooo`030000003oool0oooo08<0
oooo000Q0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool0o`002`3oool00`3o0000
oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008@3oool00`000000oooo
0?ooo`0O0?ooo`040000003oool0oooo0?l000/0oooo00<0o`000?ooo`3oool05P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0H0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00@0oooo0`3o00020?ooo`80o`006`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01P3oool40?l001`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?oo
o`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`80
0000Q03oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo0P0000240?ooo`008`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool002<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo
000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool2000008@0oooo000T
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<00000
0?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo08<0oooo000T0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?oo
o`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool2000008@0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D0
00001P3oool2000008@0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0e0?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1000
00070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
2@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
02T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0
oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i
0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`00
0000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo
00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3o
ool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000
oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0
oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?oo
o`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<00000
0?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?oo
o`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .0002 L
.00365 .00049 L
.00488 .00087 L
.00706 .00182 L
.00942 .00324 L
.01203 .00527 L
.01479 .00794 L
.01975 .01407 L
.02966 .03116 L
.04057 .05669 L
.08481 .20183 L
.1069 .27374 L
.11738 .30212 L
.12711 .32381 L
.13709 .34076 L
.14236 .3474 L
.14506 .35016 L
.14798 .35267 L
.15077 .35459 L
.15334 .35594 L
.15579 .35688 L
.15703 .35721 L
.15839 .35748 L
.15962 .35763 L
.16074 .35769 L
.16204 .35767 L
.16327 .35756 L
.1644 .35739 L
.16545 .35716 L
.1666 .35684 L
.16782 .35642 L
.17032 .35531 L
.17295 .35379 L
.17766 .35017 L
.18273 .34506 L
.18827 .33814 L
.20746 .3052 L
.25005 .20756 L
.29105 .12298 L
.31346 .08924 L
.33462 .06505 L
.35563 .0465 L
.37501 .03266 L
.38451 .02674 L
.39471 .02153 L
.40591 .01745 L
.41638 .01476 L
.42702 .01284 L
Mistroke
.43304 .01202 L
.43861 .01141 L
.44388 .01095 L
.44884 .0106 L
.45455 .01028 L
.45972 .01007 L
.46463 .00993 L
.46741 .00987 L
.47 .00983 L
.47141 .00982 L
.47274 .00981 L
.47394 .0098 L
.47524 .0098 L
.47591 .00979 L
.47665 .00979 L
.47743 .0098 L
.47815 .0098 L
.47945 .0098 L
.48018 .00981 L
.48085 .00981 L
.48319 .00984 L
.48537 .00987 L
.48776 .00991 L
.49031 .00997 L
.49552 .01012 L
.50025 .01029 L
.51076 .01083 L
.52044 .01151 L
.53106 .01248 L
.54229 .01382 L
.55223 .01533 L
.56288 .01736 L
.58213 .02254 L
.59279 .02655 L
.6044 .03222 L
.62552 .04652 L
.66831 .07286 L
.68955 .08418 L
.70951 .09616 L
.72856 .11064 L
.74911 .13071 L
.79227 .18301 L
.80268 .19497 L
.8138 .20601 L
.8192 .21047 L
.8243 .21403 L
.82884 .2166 L
.83143 .2178 L
.83384 .21873 L
.83618 .21945 L
Mistroke
.83869 .22002 L
.84006 .22024 L
.84137 .2204 L
.84254 .22048 L
.84382 .22052 L
.84503 .2205 L
.84613 .22044 L
.8474 .22031 L
.84859 .22014 L
.8497 .21993 L
.85072 .2197 L
.85302 .21904 L
.85552 .21809 L
.85785 .217 L
.86314 .21373 L
.8683 .20952 L
.87382 .2039 L
.88452 .18989 L
.89614 .17045 L
.91727 .12696 L
.93764 .0813 L
.94846 .05836 L
.96012 .03648 L
.97085 .02007 L
.97555 .01426 L
.98069 .00898 L
.98557 .00505 L
.9901 .00239 L
.99261 .00133 L
.99489 .00064 L
.99615 .00036 L
.99752 .00015 L
.99881 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000000`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030?l0003oool0oooo04@0oooo00<000000?ooo`3oool01`3ooolG0?l002d0oooo0P00000=
0?ooo`8000004`3oool4000000@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G
0?ooo`004`3oool00`000000o`000?ooo`130?ooo`030000003oool0oooo00@0oooo103o000@0?oo
o`80000000<0oooo0000000000000P0000070?l002D0oooo00<000000?ooo`3oool03`3oool30000
00h0oooo0P0000070?ooo`030?l0003oool0oooo00P0oooo0`000000103oool0000000000000000E
0?ooo`00503oool00`000000o`000?ooo`110?ooo`030000003oool0oooo00<0oooo0P3o000D0?oo
o`030000003oool0oooo00@0oooo0`0000040?ooo`<0o`008@3oool00`000000oooo0?ooo`0C0?oo
o`D00000103oool5000000P0oooo00<0o`000?ooo`3oool09@3oool001@0oooo00<000000?l0003o
ool0?`3oool2000000@0oooo0P3o000F0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`<0
o`007@3oool00`000000oooo0?ooo`0I0?ooo`D000002`3oool00`3o0000oooo0?ooo`0V0?ooo`00
5@3oool00`000000o`000?ooo`0m0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
5P3oool2000000X0oooo0P0000060?ooo`80o`006P3oool00`000000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo02L0oooo000E0?ooo`030000003oool0o`0003d0oooo00@000000?ooo`3oool0oooo
0P3o000I0?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`030?l0003oool0oooo01H0oooo
00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0X0?ooo`005P3oool00`000000o`000?oo
o`0k0?ooo`050000003oool0oooo0?ooo`3o00006`3oool00`000000oooo0?ooo`0=0?ooo`800000
1@3oool20?l001D0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0X0?ooo`005P3o
ool00`000000oooo0?l0000k0?ooo`040000003oool0oooo0?l001`0oooo0P00000@0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0
003oool0oooo02T0oooo000F0?ooo`030000003oool0o`0003X0oooo00@000000?ooo`3oool0o`00
7@3oool00`000000oooo0?ooo`0@0?ooo`8000001@3oool20?l00100oooo00<000000?ooo`3oool0
:`3oool00`3o0000oooo0?ooo`0Y0?ooo`005`3oool00`000000oooo0?l0000i0?ooo`030000003o
ool0o`0001h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00`0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0Z0?ooo`005`3oool0
0`000000oooo0?l0000h0?ooo`030000003oool0o`0001l0oooo0P00000D0?ooo`8000001@3oool2
0?l000/0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0Z0?ooo`005`3oool01000
0000oooo0?ooo`3o000g0?ooo`030000003o0000oooo00<00000103oool00`000000oooo0?ooo`03
0?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`04
0?ooo`80o`00203oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02/0oooo000H0?oo
o`030000003oool0o`0003H0oooo00@000000?l0003oool000000`3oool00`000000oooo0?ooo`07
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo
00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`00603oool00`000000oooo0?l0
000f0?ooo`040?l0003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0oooo00D0oooo
0P3o00030?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0;03oool001T0oooo00<0
00000?l0003oool0=03oool01@000000o`000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
603oool2000000L0oooo0P3o00000`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02`0oooo
000I0?ooo`030000003oool0o`0003@0oooo00D0o`000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0
oooo0P0000030?ooo`<0000000<0oooo0?l0003oool0;`3oool00`3o0000oooo0?ooo`0/0?ooo`00
6@3oool00`000000oooo0?l0000c0?ooo`030?l0003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`8000007@3oool4000000@0oooo0P3o000]0?ooo`030?l0003oool0oooo02d0oooo000I0?ooo`03
0000003oool0o`000380oooo00<0o`000000003oool00`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool09P3oool20?l002/0oooo00<0o`000?ooo`3oool0;@3oool001X0oooo00<000000?l0
003oool0<03oool00`3o000000000?ooo`040?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0X0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;P3oool001X0oooo00<00000
0?ooo`3o0000<03oool00`3o000000000?ooo`050?ooo`<000002`3oool3000000<0oooo1@000006
0?ooo`800000:P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02h0oooo000J0?oo
o`030000003oool0o`0002l0oooo00<0o`000000003oool09@3oool00`000000oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3oool001X0oooo00<000000?ooo`3o
0000;P3oool00`3o0000oooo0000000V0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0_0?ooo`006P3oool010000000oooo0?ooo`3o000/0?ooo`03
0?l0003oool0000002L0oooo0P00000]0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3o
ool0<03oool001X0oooo00@000000?ooo`3oool0o`00;03oool00`3o0000oooo0000000W0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0`0?ooo`00
6`3oool00`000000oooo0?l0000[0?ooo`040?l0003oool0oooo000002L0oooo00<000000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo000K0?ooo`030000
003oool0o`0002/0oooo00<0o`000?ooo`000000:03oool00`000000oooo0?ooo`0_0?ooo`030?l0
003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool001/0oooo00@000000?ooo`3oool0o`00
:@3oool0103o0000oooo0?ooo`00000X0?ooo`800000<@3oool00`3o0000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo0340oooo000K0?ooo`040000003oool0oooo0?l002T0oooo00@0o`000?ooo`3o
ool00000403oool3000000@0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000K0?ooo`04
0000003oool0oooo0?l002P0oooo00D0o`000?ooo`3oool0oooo0000000?0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0380oooo000K
0?ooo`050000003oool0oooo0?ooo`3o00009`3oool0103o0000oooo0?ooo`00000@0?ooo`050000
003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000<`3oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000L0?ooo`040000003oool0oooo0?l002H0
oooo00D0o`000?ooo`3oool0oooo0000000@0?ooo`050000003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0c0?ooo`00703oool010000000oooo0?ooo`3o000V0?ooo`050?l0003oool0
oooo0?ooo`000000403oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000
003oool0oooo03@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0d0?ooo`00703o
ool010000000oooo0?ooo`3o000U0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000003H0
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0d0?ooo`00703oool01@000000oooo
0?ooo`3oool0o`0002@0oooo00D0o`000?ooo`3oool0oooo0000000A0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0e0?ooo`00703oool01@000000oooo0?ooo`3oool0
o`0002<0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0oooo00<0
o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0e0?ooo`007@3oool010000000oooo0?ooo`3o
000S0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0403oool3000000X0oooo1@00
00060?ooo`800000>@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03H0oooo000M
0?ooo`040000003oool0oooo0?l00280oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0g0?ooo`007@3oool01@000000oooo0?ooo`3oool0o`000240oooo00<0o`000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0h0?ooo`007@3oool01@000000oooo0?ooo`3oool0o`000200oooo00<0
o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`800000>`3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo03T0oooo000M0?ooo`050000003oool0oooo0?ooo`3o0000803o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0>`3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03T0oooo000M0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0?03oool20?l000L0oooo0P3o000l0?ooo`007P3oool01@00
0000oooo0?ooo`3oool0o`0001h0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z
0?ooo`800000?`3oool20?l000<0oooo0P3o000n0?ooo`007P3oool01@000000oooo0?ooo`3oool0
o`0001h0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`<00000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0
oooo0400oooo103o000o0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
01X0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00
00240?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01X0oooo00<0o`00
0?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool001l0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@0
00000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool2000008@0oooo000O0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?oo
o`007`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o
ool0103oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`23
0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01H0oooo00<0o`000?oo
o`3oool0103oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?oo
o`800000Q03oool001l0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`230?ooo`00
803oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`050?ooo`030000003o
ool0oooo02d0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo08<0oooo000P0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0P`3oool00200
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00H0
oooo00<000000?ooo`3oool0;@3oool2000008@0oooo000P0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<0
00000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`06
0?ooo`800000Q03oool00240oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00X0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo
00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo
02D0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo00L0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool01`3oool20?l000@0oooo0P3o
000<0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo00<00000
0?ooo`3oool02@3oool40?l000d0oooo00<000000?ooo`3oool0<@3oool2000008@0oooo000S0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?oo
o`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0P`3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000
Q03oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3o
ool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo10000007
0?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool30000
00<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool0
0`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?oo
o`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
02d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3o
ool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z
0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?oo
o`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0
oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0
oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?oo
o`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool0
06L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0
oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3o
ool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 .0001 L
.00488 .00017 L
.00706 .00037 L
.00942 .00065 L
.01203 .00106 L
.01479 .00159 L
.01975 .00283 L
.02966 .00627 L
.04057 .01145 L
.06341 .02602 L
.08481 .04268 L
.12552 .07848 L
.1688 .12563 L
.2105 .18905 L
.2506 .25961 L
.26124 .2761 L
.27126 .28936 L
.27681 .29547 L
.28281 .30094 L
.28546 .30294 L
.28826 .30475 L
.29066 .30606 L
.29328 .3072 L
.29467 .30769 L
.29595 .30807 L
.29716 .30836 L
.29848 .3086 L
.29967 .30875 L
.30079 .30883 L
.30196 .30886 L
.30323 .30881 L
.30453 .30868 L
.30526 .30857 L
.30594 .30845 L
.30732 .30813 L
.3088 .30769 L
.31147 .30662 L
.3139 .30535 L
.31865 .302 L
.3238 .2971 L
.33315 .28484 L
.34309 .26724 L
.35402 .24295 L
.37611 .18196 L
.38747 .14754 L
.39825 .12011 L
.40792 .10074 L
Mistroke
.41847 .08407 L
.42872 .0714 L
.43962 .06092 L
.44992 .05332 L
.45924 .04798 L
.46979 .04342 L
.47949 .04039 L
.48456 .03921 L
.49013 .0382 L
.49294 .0378 L
.49594 .03745 L
.49878 .03719 L
.50011 .0371 L
.50136 .03702 L
.50262 .03696 L
.50377 .03691 L
.50505 .03688 L
.50642 .03685 L
.50768 .03685 L
.50904 .03686 L
.50973 .03687 L
.51047 .03688 L
.5118 .03692 L
.51305 .03697 L
.5144 .03704 L
.51685 .03721 L
.51924 .03742 L
.52144 .03767 L
.52649 .03839 L
.53204 .03946 L
.53784 .0409 L
.54325 .04257 L
.55421 .04699 L
.5646 .05269 L
.57392 .05931 L
.58407 .06848 L
.59393 .07978 L
.60481 .09573 L
.62686 .13932 L
.63757 .15948 L
.64886 .17773 L
.65849 .19029 L
.66402 .19611 L
.66904 .20049 L
.67426 .2041 L
.6792 .20664 L
.68191 .20767 L
.68441 .2084 L
.68571 .2087 L
.68715 .20896 L
Mistroke
.68787 .20907 L
.68865 .20916 L
.68933 .20923 L
.69006 .20929 L
.69136 .20934 L
.69256 .20935 L
.6933 .20933 L
.694 .20929 L
.6953 .20919 L
.69655 .20904 L
.69769 .20886 L
.70028 .20832 L
.70245 .20771 L
.70483 .20691 L
.70963 .20483 L
.72035 .19828 L
.73013 .19048 L
.75209 .16934 L
.77384 .14777 L
.79395 .13038 L
.83422 .10511 L
.87547 .08235 L
.91513 .05181 L
.93717 .03239 L
.95736 .0163 L
.96763 .00971 L
.97717 .00494 L
.98198 .0031 L
.98712 .0016 L
.99006 .00095 L
.9915 .0007 L
.99283 .0005 L
.99401 .00035 L
.99531 .00021 L
.99662 .00011 L
.99801 4e-05 L
.99897 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_`0000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`8000000P3o000=0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003o
ool0oooo0080oooo0P3o00100?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3o
ool2000001<0oooo100000020?l000h0oooo00<000000?ooo`0000005`3oool001<0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0l0?ooo`030000003oool0oooo01P0oooo0P000000
0`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P000003
0?ooo`030?l0003oool0oooo00`0oooo0`000000103oool0000000000000000E0?ooo`00503oool0
0`000000oooo0?ooo`040?ooo`80o`00>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000000`3oool2
0?l002/0oooo000D0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0=P3oool20000
01`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3oool06@3oool50000
00H0oooo00<0o`000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo02`0oooo000E0?ooo`030000003oool0oooo00L0oooo
0P3o000d0?ooo`030000003oool0oooo01X0oooo203o00080?ooo`8000007`3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo02d0oooo000F0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool0<03oool00`000000oooo0?ooo`0H0?ooo`<0o`000P3oool00`000000oooo0?oo
o`030?ooo`@0o`001P3oool2000001`0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0^0?ooo`005P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo02l0oooo00<00000
0?ooo`3oool0503oool40?l000D0oooo0P0000080?ooo`80o`001P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3oool001H0oooo00<000000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo00<0o`000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`80o`001@3oool2000001L0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0`0?ooo`005`3oool00`000000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo02`0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo02<0oooo0P3o000c0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`80o`00
:`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00T0oooo0P00000=0?ooo`030?l0
003oool0oooo00@0oooo0P00000B0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0
<`3oool001L0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`D0000000<0o`000?ooo`0000000`00
00070?ooo`030000003oool0oooo00d0oooo0P3o00060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0d0?ooo`00603oool00`000000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo02H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`070?ooo`070000003oool0oooo0?ooo`3o0000oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool08P3oool20?l003L0oooo000H0?ooo`030000003oool0oooo00h0oooo
00<0o`000?ooo`3oool09@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3o00001`3oool00`000000oooo0?ooo`040?ooo`800000403oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0g0?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?l0003o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3o
ool01@3oool2000000P0oooo0P00000T0?ooo`030?l0003oool0oooo03P0oooo000I0?ooo`030000
003oool0oooo00l0oooo00<0o`000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool02@3oool00`3o000000000?ooo`020?ooo`@000001`3oool00`000000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo00H0oooo0P0000030?ooo`<00000903oool20?l003/0
oooo000I0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0803oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000o`000?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool200000180oooo00<0o`000?ooo`3oool0203oool40000
02@0oooo0P3o000m0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?l0
003oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0]0?ooo`80o`00?`3oool001X0oooo00<000000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050?l0003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool0:`3oool20?l00440oooo000J0?ooo`030000003oool0
oooo0140oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`<000002P3oool0
103o000000000000000000030?ooo`D000001P3oool2000001@0oooo00<0o`000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`110?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo01/0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool09`3oool20?l004@0oooo000J0?ooo`030000003oool0oooo
01<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
0100oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0T0?ooo`80o`00AP3oool001X0
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo0140
oooo00<0o`000?ooo`3oool04@3oool2000001D0oooo00<0o`000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`160?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01L0oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo
00<0o`000?ooo`3oool0803oool20?l004T0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0oooo000K
0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0L
0?ooo`80o`00C03oool001/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0D0?oo
o`030000003oool0oooo0100oooo00<0o`000?ooo`3oool04`3oool2000001L0oooo00<0o`000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`1<0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool2000000030?l0003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo04d0oooo000K0?ooo`030000003oool0oooo01L0oooo
00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?l00000
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04h0oooo000K0?ooo`030000
003oool0oooo01P0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0o`000?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000603oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo04l0oooo000L0?ooo`030000003oool0oooo01P0oooo
00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`050000003oool0o`000?ooo`00
00003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`1?0?ooo`00703oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo0100oooo00<000000?ooo`3oool03P3oool01@000000o`000?ooo`3oool0000000T0
oooo100000070?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`1@0?ooo`00703oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool01@000000o`000?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0203oool2000001/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1A0?ooo`00
703oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0
3`3oool01@3o0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0DP3oool001`0oooo
00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo
00D0o`000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo05<0oooo000M0?ooo`030000
003oool0oooo01X0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`040?l0
000000000000000000X0oooo1@0000060?ooo`8000007@3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo05@0oooo000M0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0
703oool00`3o0000oooo0?ooo`0;0?ooo`80o`00E`3oool001d0oooo00<000000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0M0?ooo`80o`002P3oool00`3o0000oooo0?ooo`1G0?ooo`007@3oool0
0`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0G0?ooo`800000803oool20?l000L0oooo00<0o`000?ooo`3oool0F03oool0
01d0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`L0o`00F`3oool001d0
oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00h0
oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0S0?ooo`80o`00GP3oool001h0oooo
00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool0603oool2000008@0oooo000N0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`<0000000D0o`000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo
000N0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`3o00002`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0o`0000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
0000Q03oool001h0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0o`000000000<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3o0000000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo
08<0oooo000O0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?l000000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P0000240?ooo`007`3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?l0003oool0000000`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0
oooo01l0oooo00D0o`000?ooo`3oool0oooo0000000>0?ooo`050000003oool0o`000?ooo`000000
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0P0?ooo`040?l0003oool0oooo000000l0
oooo00<0o`000000000000002P3oool500000080oooo1@0000060?ooo`800000Q03oool001l0oooo
00<000000?ooo`3oool08@3oool00`3o0000oooo0000000?0?ooo`030?l0003oool0oooo01`0oooo
00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool0803oool00`3o0000oooo0000
000?0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0P`3oool00200oooo00<00000
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01d0oooo0P000024
0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003o0000oooo00d0oooo00<0o`000?oo
o`3oool07@3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0o`0000`0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`230?ooo`00
803oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0?l000X0oooo00<0o`000?ooo`3o
ool07`3oool2000008@0oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0
P`3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`80o`001@3o
ool00`3o0000oooo0?ooo`0F0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo1P3o000K0?ooo`030000003oool0
oooo00H0oooo0P0000240?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool2000008@0oooo000R0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool09@3oool3000000P0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
8`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
P`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo08<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2
000008@0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0a0?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0B0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
02D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`23
0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool0
02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0
oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo
00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01l0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
02T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00T0oooo1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P00
00240?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?oo
o`00;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240
oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D0
00001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<0
00000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`00
0000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo
0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo
00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool0
06L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<00000
0?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo
00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 5e-05 L
.00236 .00019 L
.00365 .00046 L
.00488 .00082 L
.00706 .0017 L
.00942 .00303 L
.01203 .00493 L
.01479 .00744 L
.01975 .01317 L
.02966 .02917 L
.04057 .05305 L
.08481 .18843 L
.1069 .25514 L
.11738 .28133 L
.12711 .30127 L
.13709 .31675 L
.14236 .32277 L
.14506 .32526 L
.14798 .32751 L
.15077 .32921 L
.152 .32982 L
.15334 .3304 L
.15452 .33082 L
.15579 .33119 L
.15713 .33149 L
.15839 .33168 L
.1596 .33179 L
.16092 .33181 L
.16217 .33175 L
.16332 .33162 L
.16436 .33145 L
.1655 .33119 L
.16782 .33046 L
.17029 .3294 L
.17298 .32789 L
.17842 .32382 L
.18345 .31888 L
.18814 .31335 L
.21003 .27792 L
.25103 .19214 L
.27194 .15097 L
.2946 .11372 L
.31645 .08567 L
.33659 .06542 L
.35796 .0479 L
.37796 .03382 L
.3878 .0276 L
.39714 .02292 L
.4079 .01891 L
Mistroke
.41774 .01622 L
.42783 .01418 L
.43858 .01261 L
.4438 .01203 L
.44872 .01157 L
.4579 .0109 L
.4628 .01064 L
.46818 .01042 L
.47089 .01034 L
.47379 .01026 L
.47653 .0102 L
.47774 .01018 L
.47902 .01017 L
.4802 .01015 L
.48151 .01014 L
.48269 .01013 L
.4838 .01012 L
.48511 .01012 L
.4863 .01012 L
.48762 .01012 L
.489 .01013 L
.49013 .01013 L
.49133 .01014 L
.4935 .01017 L
.49609 .0102 L
.49843 .01025 L
.50354 .01038 L
.50894 .01057 L
.51862 .01104 L
.52903 .01176 L
.54047 .01284 L
.55116 .01419 L
.56093 .01577 L
.5722 .01812 L
.58288 .02103 L
.593 .02456 L
.60376 .02943 L
.62309 .04172 L
.66269 .06745 L
.68469 .08145 L
.70487 .09634 L
.72464 .11468 L
.74546 .13908 L
.78544 .19585 L
.7969 .21162 L
.80773 .2248 L
.81745 .23451 L
.82247 .23854 L
.828 .24207 L
.83057 .24337 L
Mistroke
.83334 .2445 L
.83468 .24495 L
.83595 .24532 L
.83721 .24562 L
.83834 .24585 L
.83966 .24604 L
.84038 .24612 L
.84106 .24618 L
.84227 .24623 L
.84358 .24623 L
.84427 .24619 L
.84503 .24614 L
.84582 .24605 L
.84656 .24595 L
.84788 .24572 L
.8493 .24538 L
.85183 .24458 L
.85459 .2434 L
.85959 .24044 L
.86446 .23655 L
.86896 .23206 L
.87908 .21896 L
.88857 .20314 L
.91021 .15696 L
.95085 .0588 L
.96177 .03695 L
.97191 .02047 L
.97746 .01333 L
.9825 .0081 L
.9881 .00377 L
.99117 .00208 L
.99255 .00148 L
.99407 .00094 L
.99557 .00052 L
.99639 .00035 L
.99716 .00022 L
.99853 6e-05 L
.9993 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool200000080oooo0P3o000;0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030000003o0000oooo04@0oooo00<000000?ooo`3oool02P3ooolF0?l002/0oooo0P00000=
0?ooo`8000004`3oool4000000@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G
0?ooo`004`3oool00`000000o`000?ooo`130?ooo`030000003oool0oooo00L0oooo103o000=0?oo
o`80000000<0oooo0000000000000P0000020?ooo`H0o`00903oool00`000000oooo0?ooo`0?0?oo
o`<000003P3oool2000000L0oooo00<0o`000?ooo`3oool0203oool3000000040?ooo`0000000000
000001D0oooo000D0?ooo`030000003o0000oooo0440oooo00<000000?ooo`3oool0103oool40?l0
0140oooo00<000000?ooo`3oool0103oool3000000D0oooo0P3o000Q0?ooo`030000003oool0oooo
01<0oooo1@0000040?ooo`D00000203oool00`3o0000oooo0?ooo`0U0?ooo`00503oool00`000000
o`000?ooo`0o0?ooo`8000001P3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0
oooo0P0000050?ooo`<0o`007@3oool00`000000oooo0?ooo`0I0?ooo`D000002`3oool00`3o0000
oooo0?ooo`0V0?ooo`005@3oool00`000000o`000?ooo`0m0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool0503oool2000000X0oooo0P0000060?ooo`80o`006P3oool00`000000oooo
0?ooo`0Z0?ooo`030?l0003oool0oooo02H0oooo000E0?ooo`030000003oool0o`0003d0oooo00<0
00000?ooo`3oool00`3oool20?l001L0oooo00<000000?ooo`3oool02`3oool2000000H0oooo0P3o
000G0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool09`3oool001H0oooo00<00000
0?l0003oool0>`3oool00`000000oooo0?ooo`020?ooo`80o`006@3oool00`000000oooo0?ooo`0=
0?ooo`8000001P3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo02/0oooo00<0o`00
0?ooo`3oool09`3oool001H0oooo00<000000?ooo`3o0000>`3oool01@000000oooo0?ooo`3oool0
o`0001/0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo0P3o000B0?ooo`030000003oool0
oooo02/0oooo00<0o`000?ooo`3oool0:03oool001H0oooo00@000000?ooo`3oool0o`00>@3oool0
1@000000oooo0?ooo`3oool0o`0001`0oooo00<000000?ooo`3oool0403oool2000000H0oooo00<0
o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02P0oooo000G
0?ooo`030000003oool0o`0003T0oooo00@000000?ooo`3o0000o`007@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00@0oooo0P3o000=0?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool0:@3oool001L0oooo00@000000?ooo`3oool0o`00=`3oool00`000000oooo0?l0
000O0?ooo`800000503oool2000000H0oooo0P3o000:0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0:@3oool001L0oooo00@000000?ooo`3oool0o`00=`3oool00`000000o`000?oo
o`03000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030000003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0:@3oool001P0oooo00<000000?ooo`3o0000=P3oool0
10000000o`000?ooo`0000030?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo
0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00D0oooo0P3o00050?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0:P3oool001P0oooo00<000000?ooo`3o0000=P3oool0103o0000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`80
0000603oool00`000000oooo0?ooo`060?ooo`80o`000P3oool00`000000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo02X0oooo000I0?ooo`030000003oool0o`0003@0oooo00D0o`000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000080?ooo`030?l000000000oooo0300
oooo00<0o`000?ooo`3oool0:`3oool001T0oooo00<000000?ooo`3o0000<`3oool00`3o00000000
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool06P3oool2000000<0oooo0`0000000`3oool0o`000?ooo`0`0?oo
o`030?l0003oool0oooo02/0oooo000I0?ooo`030000003oool0o`000380oooo00<0o`000000003o
ool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`@00000103oool20?l002h0oooo00<0o`00
0?ooo`3oool0;03oool001T0oooo00@000000?ooo`3oool0o`00<03oool00`3o0000oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02/0oooo
00<0o`000?ooo`3oool0;03oool001X0oooo00<000000?ooo`3o0000<03oool00`3o000000000?oo
o`040?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0
oooo00<0o`000?ooo`3oool0;03oool001X0oooo00<000000?ooo`3o0000;`3oool00`3o0000oooo
000000060?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`800000:@3oool00`3o0000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo02d0oooo000J0?ooo`040000003oool0oooo0?l002d0oooo
00<0o`000?ooo`0000009P3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool0;@3oool001X0oooo00@000000?ooo`3oool0o`00;@3oool00`3o0000oooo
0000000V0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo
0?ooo`0^0?ooo`006P3oool010000000oooo0?ooo`3o000/0?ooo`030?l0003oool0000002L0oooo
0P00000/0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0;P3oool001X0oooo00@0
00000?ooo`3oool0o`00;03oool00`3o0000oooo0000000W0?ooo`030000003oool0oooo02`0oooo
00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0^0?ooo`006`3oool010000000oooo0?oo
o`3o000Z0?ooo`040?l0003oool0oooo000002L0oooo00<000000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000K0?ooo`040000003oool0oooo0?l002X0
oooo00<0o`000?ooo`000000:03oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool0;`3oool001/0oooo00@000000?ooo`3oool0o`00:@3oool0103o0000
oooo0?ooo`00000X0?ooo`800000;`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo
0300oooo000K0?ooo`050000003oool0oooo0?ooo`3o0000:03oool0103o0000oooo0?ooo`00000@
0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0<03oool001/0oooo00D000000?oo
o`3oool0oooo0?l0000W0?ooo`050?l0003oool0oooo0?ooo`0000003`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02l0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`006`3o
ool01@000000oooo0?ooo`3oool0o`0002H0oooo00D0o`000?ooo`3oool0oooo0000000@0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000<@3oool00`3o
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0340oooo000L0?ooo`050000003oool0oooo0?oo
o`3o00009@3oool01@3o0000oooo0?ooo`3oool000000100oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo0380oooo000L0?ooo`050000003oool0oooo0?ooo`3o0000903o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000090?ooo`@000001`3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01T0oooo
00<0o`000?ooo`3oool0<P3oool001`0oooo00D000000?ooo`3oool0oooo0?l0000T0?ooo`030?l0
003oool0oooo0080oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool0203oool2000003<0oooo00<0o`000?ooo`3oool0603oool00`3o0000
oooo0?ooo`0c0?ooo`00703oool01@000000oooo0?ooo`3oool0o`0002<0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0c0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01l0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<0o`000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0d0?ooo`007@3oool01@000000oooo0?ooo`3oool0o`00
0240oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool50000
00H0oooo0P00000f0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=03oool001d0
oooo00D000000?ooo`3oool0oooo0?l0000P0?ooo`030?l0003oool0oooo00@0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool0=@3oool001d0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=@3oool001d0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0
:@3oool2000003P0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0f0?ooo`007@3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0103o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0g0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo03P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0g0?ooo`007P3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`0Z0?ooo`800000>P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
03P0oooo000N0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool06@3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0>@3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo000N0?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0i0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01L0
oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000l0?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0>P3oool001h0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03`0oooo0P3o00070?ooo`030?l0003oool0oooo
03/0oooo000O0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0n0?ooo`80o`000`3oool2
0?l003h0oooo000O0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`050000003oool0oooo0?ooo`0000002P3oool200000400oooo1@3o000o0?ooo`007`3oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`070?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`800000Q03oool00200
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo
0?ooo`050?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0203oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo00H0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo0P00
00240?ooo`00803oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08<0oooo000Q0?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?oo
o`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3o
ool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3o
ool00240oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000Q03oool0
0280oooo00<000000?ooo`3oool0203oool30?l00080oooo0P3o000>0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000
oooo0?ooo`0:0?ooo`@0o`003`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0U0?ooo`<00000203oool2000008@0oooo000R0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`23
0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`80
0000Q03oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0340oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
9@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`00
9`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000Q03o
ool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool0
0`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
2@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool20000
08@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo
000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3o
ool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@00
00060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`00
0000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000
003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0
oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00
I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool0
00000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 .00011 L
.00488 .00019 L
.00706 .0004 L
.00942 .00071 L
.01203 .00116 L
.01479 .00174 L
.01975 .00309 L
.02966 .00685 L
.04057 .01247 L
.06341 .02813 L
.08481 .04562 L
.12552 .0809 L
.1688 .12279 L
.2105 .17749 L
.2506 .23992 L
.27126 .26698 L
.27721 .27302 L
.28281 .27776 L
.28784 .28113 L
.29046 .28254 L
.29328 .28376 L
.29467 .28425 L
.29598 .28464 L
.29726 .28496 L
.29844 .28519 L
.29956 .28536 L
.30075 .28548 L
.30194 .28554 L
.30326 .28554 L
.30395 .28551 L
.30468 .28546 L
.30598 .2853 L
.3067 .28518 L
.30738 .28505 L
.30891 .28468 L
.31147 .28382 L
.31421 .28258 L
.31708 .28091 L
.32018 .27868 L
.3258 .27349 L
.33633 .25991 L
.34627 .24264 L
.3572 .21922 L
.3793 .16148 L
.39065 .13034 L
.40143 .10675 L
.41111 .09009 L
Mistroke
.42165 .07577 L
.4319 .06491 L
.44281 .05597 L
.4531 .04954 L
.46242 .04509 L
.46755 .04313 L
.47297 .04138 L
.47766 .04013 L
.48267 .03905 L
.48807 .03815 L
.49048 .03783 L
.4931 .03755 L
.4947 .03741 L
.49618 .0373 L
.49757 .03721 L
.49909 .03714 L
.50046 .03709 L
.50174 .03706 L
.50309 .03704 L
.50385 .03704 L
.50454 .03704 L
.50589 .03705 L
.50716 .03708 L
.5083 .03712 L
.50954 .03717 L
.51231 .03734 L
.51486 .03756 L
.51953 .0381 L
.52445 .0389 L
.52981 .04003 L
.53482 .04134 L
.5462 .04538 L
.55716 .05083 L
.56755 .05772 L
.57687 .06563 L
.58702 .07654 L
.59688 .08995 L
.60776 .10886 L
.62981 .15803 L
.6501 .19683 L
.66152 .21304 L
.66658 .21871 L
.67199 .22369 L
.67737 .22753 L
.68227 .23005 L
.68463 .23093 L
.68587 .23132 L
.68719 .23166 L
.68834 .23191 L
.68961 .23213 L
Mistroke
.69076 .23227 L
.69184 .23236 L
.69318 .23242 L
.69394 .23243 L
.69464 .23241 L
.69593 .23234 L
.69731 .2322 L
.69866 .23201 L
.69993 .23177 L
.70231 .23117 L
.70512 .23024 L
.70771 .22916 L
.71356 .22603 L
.7238 .21848 L
.73334 .20952 L
.75505 .18508 L
.79592 .13899 L
.83937 .10392 L
.88123 .07578 L
.9215 .04346 L
.94187 .02653 L
.95268 .01839 L
.96434 .01086 L
.97394 .00594 L
.97814 .00422 L
.98274 .00265 L
.98709 .00149 L
.99115 .0007 L
.99339 .00039 L
.99543 .00019 L
.99656 .00011 L
.99778 4e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_`0000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`040000003o0000o`000?l000d0oooo00<000000?ooo`3oool05P3oool001<0oooo
00<000000?ooo`3oool00P3oool20?l00400oooo00<000000?ooo`3oool05P3oool400000340oooo
0P00000=0?ooo`8000004`3oool4000000030?l0003oool0oooo00d0oooo00<000000?ooo`000000
5`3oool001<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0l0?ooo`030000003o
ool0oooo01P0oooo0P0000000`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3o
ool3000000h0oooo0P0000030?ooo`030?l0003oool0oooo00`0oooo0`000000103oool000000000
0000000E0?ooo`00503oool00`000000oooo0?ooo`040?ooo`80o`00>`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@00
00040?ooo`D000000`3oool20?l002/0oooo000D0?ooo`030000003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0=P3oool2000001`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<00000
0?ooo`3oool06@3oool5000000H0oooo00<0o`000?ooo`3oool0:`3oool001D0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo0P00000:0?oo
o`8000008P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02`0oooo000E0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`P0
o`002@3oool2000001l0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0]0?ooo`00
5P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0
5P3oool40?l000<0oooo00<000000?ooo`3oool00P3oool30?l000P0oooo0P00000L0?ooo`030000
003oool0oooo02@0oooo00<0o`000?ooo`3oool0;P3oool001H0oooo00<000000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool01@3o
ool2000000H0oooo0P3o00080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0903o
ool00`3o0000oooo0?ooo`0_0?ooo`005P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo02h0oooo00<000000?ooo`3oool0503oool20?l000P0oooo00<000000?ooo`3oool01`3oool2
0?l000L0oooo0P00000G0?ooo`030000003oool0oooo02<0oooo0P3o000b0?ooo`005`3oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo02d0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo0P3o00070?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0b0?ooo`005`3oool00`000000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool20?l000/0
oooo0P00000<0?ooo`030?l0003oool0oooo00D0oooo0P00000B0?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool0<`3oool001L0oooo00<000000?ooo`3oool02`3oool20?l002/0oooo
00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0oooo100000000`3o0000oooo
0?ooo`04000000L0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool08P3oool20?l003H0oooo000H0?ooo`030000003o
ool0oooo00`0oooo00<0o`000?ooo`3oool09`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00L0oooo00L000000?ooo`3oool0o`000000003oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo000H0?ooo`03
0000003oool0oooo00d0oooo00<0o`000?ooo`3oool09P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00P0oooo00<000000?l0003oool01`3oool00`000000oooo0?ooo`040?oo
o`8000003`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0g0?ooo`006@3oool00`000000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo02@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00P0oooo00<0o`000000003oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool01P3oool2000000P0oooo0P00000S0?ooo`80o`00>P3oool001T0
oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0000000<0oooo100000070?oo
o`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0203oool2000000<0oooo0`00000T0?oo
o`030?l0003oool0oooo03X0oooo000I0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3o
ool08@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@3o
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool200000140oooo00<0o`00
0?ooo`3oool02@3oool4000002@0oooo0P3o000m0?ooo`006@3oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0200oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<0o`000000003oool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo0100oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0m0?ooo`006P3oool0
0`000000oooo0?ooo`0@0?ooo`80o`007`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000203oool00`3o000000000?ooo`020?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0]0?ooo`80o`00@03oool001X0oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo0`00
00080?ooo`030?l0003oool0oooo00<000000`3oool5000000H0oooo0P00000B0?ooo`030?l0003o
ool0oooo02`0oooo00<0o`000?ooo`3oool0@03oool001X0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0@@3oool0
01X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
02P0oooo00<0o`000?ooo`3oool0@P3oool001X0oooo00<000000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool04P3oool2000001@0
oooo00<0o`000?ooo`3oool09P3oool20?l004D0oooo000J0?ooo`030000003oool0oooo01H0oooo
00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01<0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04D0oooo
000K0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo04H0oooo000K0?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01<0oooo00<00000
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04L0oooo000K0?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo01@0oooo0P00000F0?ooo`030?l0003oool0oooo0200oooo00<0o`000?oo
o`3oool0B03oool001/0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00h0oooo00<000000?l000000000103oool00`000000oooo0?ooo`030?ooo`@0
00001`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0B@3oool001/0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0B0?ooo`030000
003oool0oooo00d0oooo00D000000?ooo`3o0000oooo000000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01d0
oooo00<0o`000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00D000000?l0003oool0oooo0000000=0?ooo`03
0000003oool0oooo00@0oooo0P00000H0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o
ool0B`3oool001`0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00D000000?l0003oool0oooo0000000=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0
oooo000L0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`050000003o0000oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000L0?ooo`030000
003oool0oooo01X0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`050?l0
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`8000006@3oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo04d0oooo000L0?ooo`030000003oool0oooo01/0oooo
00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`050?l0003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`1>0?ooo`00703oool00`000000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool01@3o0000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01D0
oooo00<0o`000?ooo`3oool0C`3oool001d0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`0000000P00000:0?ooo`D00000
1P3oool2000001/0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1@0?ooo`007@3o
ool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`1A0?ooo`007@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0
oooo01/0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1B0?ooo`007@3oool00`00
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0H0?ooo`8000007@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
05<0oooo000M0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool01`3oool00`000000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0703oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo05@0oooo000M0?ooo`030000003oool0oooo01h0oooo
00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01T0oooo
00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0:0?ooo`80o`00E`3oool001h0oooo00<0
00000?ooo`3oool07P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool06@3oool2000001l0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`1G0?ooo`007P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool02`3oool2000000030?l0003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool0F03oool001h0oooo00<000000?ooo`3oool07`3oool00`3o
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0o`000000000;
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0200oooo00<0o`000?ooo`3oool00`3oool20?l005/0oooo000N0?ooo`030000003oool0
oooo0200oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
o`000?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00
000R0?ooo`H0o`00G03oool001h0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o0000oooo0000000<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007`3oool0
0`000000oooo0?ooo`0P0?ooo`050?l0003oool0oooo0?ooo`0000003@3oool01@000000o`000?oo
o`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0
oooo000O0?ooo`030000003oool0oooo0240oooo00@0o`000?ooo`3oool000003@3oool01@000000
o`000?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool0
01l0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0000000=0?ooo`050?l0003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3o
ool001l0oooo00<000000?ooo`3oool08P3oool00`3o000000000?ooo`0=0?ooo`050?l0003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`0000000P00000:0?ooo`D000000P3oool5000000H0oooo0P00
00240?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003o0000oooo00X0oooo00<0o`00
0?ooo`3oool07`3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0R0?oo
o`040000003oool0o`000?l000P0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`23
0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0Q0?ooo`800000Q03oool00200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`030?ooo`80o`000P3oool30?l002<0oooo00<000000?ooo`3o
ool0P`3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?ooo`<0o`00
9@3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02d0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000008@0
oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`06
0?ooo`800000Q03oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0P`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000
203oool2000008@0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`800000Q03oool002<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo
000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`230?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P000024
0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo1@0000030?oo
o`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<00000
0`3oool5000000H0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`03
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo
0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo
000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0
oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo
001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?oo
o`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 5e-05 L
.00236 .00018 L
.00365 .00043 L
.00488 .00076 L
.00706 .00159 L
.00942 .00282 L
.01203 .00459 L
.01479 .00692 L
.01975 .01226 L
.02966 .02715 L
.04057 .04936 L
.08481 .17484 L
.1069 .23626 L
.11738 .26024 L
.12711 .2784 L
.13709 .2924 L
.14236 .29779 L
.14506 .3 L
.14798 .30197 L
.15077 .30345 L
.152 .30398 L
.15334 .30447 L
.15452 .30483 L
.15579 .30513 L
.15713 .30536 L
.15839 .3055 L
.1596 .30556 L
.16092 .30555 L
.16217 .30546 L
.16332 .30531 L
.16436 .30512 L
.1655 .30485 L
.16782 .30412 L
.17029 .30308 L
.17298 .30163 L
.17842 .29777 L
.18814 .28802 L
.19948 .27271 L
.21003 .25556 L
.25103 .17881 L
.27194 .14271 L
.2946 .11036 L
.33659 .06775 L
.35705 .05182 L
.37955 .03582 L
.38986 .02914 L
.40093 .02366 L
.41138 .01983 L
.42092 .01718 L
Mistroke
.43129 .01501 L
.4409 .01349 L
.45144 .01226 L
.4573 .01173 L
.46267 .01133 L
.46784 .01101 L
.4735 .01074 L
.47919 .01053 L
.4823 .01044 L
.4852 .01038 L
.48795 .01033 L
.4893 .01031 L
.49055 .0103 L
.49167 .01029 L
.49289 .01028 L
.49412 .01028 L
.49543 .01027 L
.49612 .01027 L
.49685 .01027 L
.49815 .01028 L
.49888 .01028 L
.49956 .01028 L
.50109 .01029 L
.50243 .01031 L
.50365 .01032 L
.50639 .01036 L
.50882 .01041 L
.5115 .01048 L
.5169 .01065 L
.5219 .01086 L
.52657 .0111 L
.53711 .01182 L
.54842 .0129 L
.55909 .01429 L
.5707 .01633 L
.58167 .01891 L
.59182 .02205 L
.60191 .02611 L
.61139 .03104 L
.63302 .04519 L
.6736 .07284 L
.69421 .08945 L
.71677 .11254 L
.75834 .17214 L
.78063 .20949 L
.80089 .24077 L
.811 .25357 L
.81632 .25921 L
.82196 .26422 L
.82688 .26769 L
Mistroke
.8295 .26916 L
.83231 .27045 L
.83488 .27135 L
.8361 .27168 L
.83724 .27193 L
.83837 .27213 L
.83961 .27228 L
.8407 .27236 L
.84186 .27239 L
.84316 .27234 L
.8439 .27229 L
.8446 .27221 L
.84533 .27211 L
.84599 .27199 L
.84749 .27166 L
.84876 .2713 L
.85015 .27082 L
.85267 .26973 L
.85561 .26807 L
.85874 .26588 L
.86435 .2608 L
.87443 .24809 L
.88554 .22904 L
.90587 .18299 L
.92777 .12419 L
.94842 .06994 L
.95933 .04519 L
.97099 .02373 L
.97887 .01278 L
.98602 .00565 L
.98947 .00321 L
.99129 .0022 L
.99321 .00134 L
.9949 .00076 L
.99585 .0005 L
.99675 .00031 L
.99757 .00017 L
.99831 8e-05 L
.99918 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool200000080oooo0P3o000;0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030000003o0000oooo04@0oooo00<000000?ooo`3oool0303ooolF0?l002T0oooo0P00000=
0?ooo`8000004`3oool4000000<0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0000000G
0?ooo`004`3oool00`000000oooo0?l000130?ooo`030000003oool0oooo00L0oooo1P3o000;0?oo
o`80000000<0oooo0000000000000P0000040?ooo`@0o`00903oool00`000000oooo0?ooo`0?0?oo
o`<000003P3oool2000000L0oooo00<0o`000?ooo`3oool0203oool3000000040?ooo`0000000000
000001D0oooo000D0?ooo`030000003o0000oooo0440oooo00<000000?ooo`3oool01P3oool20?l0
0140oooo00<000000?ooo`3oool0103oool3000000D0oooo103o000O0?ooo`030000003oool0oooo
01<0oooo1@0000040?ooo`D00000203oool00`3o0000oooo0?ooo`0U0?ooo`00503oool00`000000
oooo0?l0000o0?ooo`8000001`3oool20?l001<0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo0P3o000L0?ooo`030000003oool0oooo01T0oooo1@00000<0?ooo`030?l0003oool0oooo02D0
oooo000E0?ooo`030000003oool0o`0003d0oooo00<000000?ooo`3oool01@3oool20?l001D0oooo
0P00000:0?ooo`8000001`3oool20?l001T0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0V0?ooo`005@3oool00`000000oooo0?l0000m0?ooo`030000003oool0oooo00@0oooo00<0
o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool00`3o0000oooo0?oo
o`0E0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool09P3oool001H0oooo00<00000
0?ooo`3o0000>`3oool00`000000oooo0?ooo`030?ooo`80o`00603oool00`000000oooo0?ooo`0=
0?ooo`8000001P3oool20?l001@0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0W
0?ooo`005P3oool00`000000oooo0?l0000k0?ooo`040000003oool0oooo0?ooo`80o`006P3oool2
00000100oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0
oooo02/0oooo00<0o`000?ooo`3oool0:03oool001H0oooo00@000000?ooo`3oool0o`00>@3oool0
1@000000oooo0?ooo`3oool0o`0001`0oooo00<000000?ooo`3oool0403oool2000000H0oooo0P3o
000?0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0:03oool001L0oooo00<00000
0?ooo`3o0000>@3oool010000000oooo0?l0003o000M0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool0:@3oool001L0oooo00@000000?ooo`3oool0o`00=`3oool00`000000oooo0?l0
000O0?ooo`800000503oool2000000H0oooo0P3o000:0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0:@3oool001L0oooo00@000000?ooo`3oool0o`00=`3oool00`000000o`000?oo
o`03000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool01@3oool20?l000L0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`0Z0?ooo`00603oool00`000000oooo0?l0000f0?ooo`040000003o0000
oooo000000<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0:P3oool001P0oooo00@000000?ooo`3oool0o`00=@3oool0103o0000oooo0?ooo`0000030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`800000603oool00`000000oooo0?ooo`060?ooo`050?l0003oool0oooo0?ooo`000000<@3oool0
0`3o0000oooo0?ooo`0Z0?ooo`006@3oool00`000000oooo0?l0000d0?ooo`050?l0003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`8000001`3oool20?l000030000003oool0
oooo02l0oooo00<0o`000?ooo`3oool0:`3oool001T0oooo00<000000?ooo`3o0000<`3oool00`3o
000000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3o
ool4000000L0oooo00<000000?ooo`3oool06P3oool2000000<0oooo0`0000000`3oool0o`000?oo
o`0`0?ooo`030?l0003oool0oooo02/0oooo000I0?ooo`040000003oool0oooo0?l00380oooo00<0
o`000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`@00000103oool00`3o0000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo02/0oooo000I0?ooo`040000003oool0oooo0?l00340
oooo00<0o`000000003oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02`0oooo000J0?ooo`030000003oool0o`00
0300oooo00<0o`000000003oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02`0oooo000J0?ooo`040000003oool0
oooo0?l002h0oooo00<0o`000?ooo`0000001P3oool3000000/0oooo0`0000030?ooo`D000001P3o
ool2000002P0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0]0?ooo`006P3oool0
10000000oooo0?ooo`3o000]0?ooo`030?l0003oool0000002H0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02d0oooo000J0?ooo`040000003oool0
oooo0?l002`0oooo00@0o`000?ooo`3oool000009P3oool00`000000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001X0oooo00@000000?ooo`3oool0o`00
;03oool00`3o0000oooo0000000W0?ooo`800000:P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo02h0oooo000J0?ooo`050000003oool0oooo0?ooo`3o0000:P3oool0103o0000oooo
0?ooo`00000W0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`0^0?ooo`006`3oool010000000oooo0?ooo`3o000Y0?ooo`050?l0003oool0oooo0?oo
o`0000009`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?oo
o`3oool0;P3oool001/0oooo00@000000?ooo`3oool0o`00:@3oool0103o0000oooo0?ooo`00000X
0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0_
0?ooo`006`3oool01@000000oooo0?ooo`3oool0o`0002L0oooo00D0o`000?ooo`3oool0oooo0000
000X0?ooo`800000;@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000K
0?ooo`050000003oool0oooo0?ooo`3o00009P3oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003o
ool0oooo02d0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0_0?ooo`006`3oool0
1@000000oooo0?ooo`3oool0o`0002H0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo0300oooo000K0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool08P3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo00@0oooo0P00000_0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool0<03oool001`0oooo00D000000?ooo`3oool0oooo0?l0000S0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0
oooo00<0o`000?ooo`3oool0<@3oool001`0oooo00D000000?ooo`3oool0oooo0?l0000R0?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00T0oooo100000070?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0a0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01l0
oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`080?ooo`800000<@3oool00`3o0000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo0340oooo000L0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000L0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000M0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`050?ooo`03
0000003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool2000003<0oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0b0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0380oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0c0?ooo`007@3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`800000=@3oool0
0`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03@0oooo000M0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
03@0oooo000M0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0603oool00`3o0000
oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=@3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo03D0oooo000N0?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo
0P00000g0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=@3oool001h0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00H0oooo00<0
00000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`@000001`3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0140oooo00<0
o`000?ooo`3oool0=P3oool001h0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03H0oooo
000N0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?oo
o`070?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000003T0oooo00<0o`000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`0g0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030?l0003o
ool0oooo01<0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03L0oooo
000O0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool0>03oool001l0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000>`3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03T0oooo000O0?ooo`030000003oool0oooo00D0
oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0>P3oool0
01l0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?03o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03X0oooo000O0?ooo`030000003oool0
oooo00H0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0
oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000n0?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool0>`3oool001l0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0?03oool00200
oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00X0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0o0?ooo`D0o`00?`3oool00200oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo
00<000000?ooo`3oool0;@3oool2000008@0oooo000P0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`23
0?ooo`00803oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool0303oool00`000000oooo0?ooo`0]0?ooo`800000Q03oool00200oooo00<000000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`090?ooo`<0o`00
0P3oool20?l000l0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3oool0
P`3oool00240oooo00<000000?ooo`3oool02`3oool30?l00140oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool0
0240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0P`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo
100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?oo
o`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000
Q03oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03D0oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0
oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0
oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`23
0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?oo
o`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D00000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000
003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool0
0300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?oo
o`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo
1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03o
ool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0
oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
08`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00
IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P00
00030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3o
ool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00012 L
.00488 .00021 L
.00706 .00043 L
.00942 .00077 L
.01203 .00126 L
.01479 .00189 L
.01975 .00336 L
.02966 .00743 L
.04057 .0135 L
.06341 .03026 L
.08481 .04859 L
.12552 .08332 L
.1688 .11989 L
.2105 .16578 L
.2506 .22002 L
.27126 .24438 L
.27721 .24993 L
.28281 .25433 L
.28784 .25752 L
.29046 .25887 L
.29328 .26007 L
.29598 .26096 L
.29844 .26154 L
.29963 .26175 L
.30092 .26191 L
.30213 .262 L
.30326 .26204 L
.30456 .26202 L
.30578 .26194 L
.30713 .26179 L
.30788 .26167 L
.30857 .26154 L
.31132 .26084 L
.3127 .26037 L
.31421 .25977 L
.31975 .25673 L
.32286 .25447 L
.32567 .25206 L
.33633 .23991 L
.34681 .22349 L
.35648 .20478 L
.37831 .15307 L
.38862 .12664 L
.39969 .10334 L
.41014 .08625 L
.41969 .07391 L
.42945 .0639 L
Mistroke
.44009 .05539 L
.45015 .04924 L
.45947 .04487 L
.46482 .04287 L
.47059 .04108 L
.47569 .0398 L
.48106 .03873 L
.48592 .038 L
.48868 .03769 L
.49125 .03746 L
.49361 .03729 L
.49473 .03723 L
.49577 .03719 L
.49696 .03715 L
.49826 .03712 L
.4994 .03711 L
.50061 .0371 L
.50181 .03711 L
.50312 .03714 L
.50449 .03718 L
.50576 .03724 L
.50804 .03737 L
.51047 .03757 L
.51334 .03786 L
.51604 .03821 L
.5211 .03904 L
.5259 .04006 L
.53032 .04121 L
.5403 .04459 L
.55051 .04933 L
.56004 .05515 L
.57051 .06339 L
.58173 .07493 L
.5924 .08914 L
.60401 .10924 L
.62513 .15968 L
.64546 .20549 L
.65703 .22604 L
.66233 .23378 L
.66791 .2407 L
.67285 .24575 L
.67825 .25009 L
.68062 .25161 L
.68316 .25297 L
.68554 .254 L
.68773 .25475 L
.68907 .25511 L
.69049 .25541 L
.69192 .25562 L
.69273 .25571 L
Mistroke
.69349 .25577 L
.69486 .25582 L
.69611 .2558 L
.6968 .25576 L
.69755 .2557 L
.69893 .25553 L
.70027 .2553 L
.70148 .25504 L
.70421 .25424 L
.70673 .25328 L
.70911 .25217 L
.714 .24931 L
.71937 .24535 L
.73021 .23509 L
.74961 .21138 L
.79207 .15397 L
.83295 .11092 L
.8764 .0767 L
.91826 .04334 L
.9374 .02803 L
.9483 .02002 L
.95852 .01336 L
.96902 .00767 L
.97864 .00372 L
.98365 .0022 L
.98892 .00101 L
.99166 .00058 L
.99421 .00028 L
.99568 .00015 L
.99701 7e-05 L
.99775 4e-05 L
.99855 2e-05 L
.9993 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000030?l000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`040000003o0000o`000?l000d0oooo00<000000?ooo`3oool05P3oool001<0oooo00@0
00000?ooo`3oool0oooo0P3o00110?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`800000
3@3oool2000001<0oooo100000000`3o0000oooo0?ooo`0=0?ooo`030000003oool0000001L0oooo
000C0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0H0?ooo`80000000<0oooo0000000000000P00000/0?ooo`030000003oool0oooo00l0oooo0`00
000>0?ooo`8000000P3oool20?l000h0oooo0`000000103oool0000000000000000E0?ooo`00503o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`0C0?ooo`D00000103o
ool500000080oooo0P3o000/0?ooo`00503oool00`000000oooo0?ooo`040?ooo`80o`00>@3oool2
000001`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3oool06@3oool5
000000D0oooo00<0o`000?ooo`3oool0;03oool001D0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0e0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`00
0000oooo0?ooo`0R0?ooo`80o`00;`3oool001D0oooo00<000000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0d0?ooo`030000003oool0oooo01T0oooo1`3o000:0?ooo`8000007`3oool00`000000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000F0?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`0F0?ooo`@0o`000`3oool010000000oooo
0?ooo`3oool30?l000T0oooo0P00000L0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3o
ool0<03oool001H0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0a0?ooo`030000
003oool0oooo01@0oooo0P3o00070?ooo`8000001@3oool20?l000T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0340oooo000F0?ooo`030000003o
ool0oooo00P0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo0?ooo`0C0?ooo`80o`002@3o
ool00`000000oooo0?ooo`060?ooo`80o`00203oool2000001L0oooo00<000000?ooo`3oool08P3o
ool00`3o0000oooo0?ooo`0b0?ooo`005`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo02h0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo0P3o00080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08@3oool2
0?l003D0oooo000G0?ooo`030000003oool0oooo00T0oooo0P3o000]0?ooo`030000003oool0oooo
0180oooo00<0o`000?ooo`3oool02P3oool2000000/0oooo0P3o00070?ooo`8000004P3oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03D0oooo000G0?ooo`030000003oool0oooo00/0
oooo00<0o`000?ooo`3oool0:P3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3o
ool00`3oool4000000030?l0003oool0oooo00@000001`3oool00`000000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo03H0oooo000H0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0
:03oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3o
ool0o`000000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo03L0oooo000H0?ooo`030000003oool0oooo00`0oooo0P3o000X0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000o`000?ooo`07
0?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`030?l0003oool0oooo00L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03P0oooo000I0?oo
o`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0203oool00`3o000000000?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`070?ooo`800000203oool2
000002<0oooo00<0o`000?ooo`3oool0>@3oool001T0oooo00<000000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`07
0?ooo`040?l0003oool0oooo000000<0oooo100000070?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool02@3oool2000000<0oooo0`00000S0?ooo`80o`00?03oool001T0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030?l000000000oooo0080oooo00@000000?ooo`3oool00000
2P3oool200000100oooo00<0o`000?ooo`3oool02P3oool4000002@0oooo00<0o`000?ooo`3oool0
?03oool001T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030?l000000000oooo0080oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0300
oooo00<0o`000?ooo`3oool0?@3oool001X0oooo00<000000?ooo`3oool0403oool20?l001l0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0o`000?ooo`00
00000`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool0;P3oool20?l00400oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool0703oool00`000000oooo0?ooo`040?ooo`<00000203oool00`3o0000oooo0?ooo`03000000<0
oooo1@0000060?ooo`8000004P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0400
oooo000J0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0Z0?ooo`030?l0003oool0oooo0440oooo000J0?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0480oooo000J
0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo01<0oooo0P00000D0?ooo`030?l0003oool0oooo02L0oooo00<0o`00
0?ooo`3oool0@`3oool001X0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0F0?oo
o`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0A03oool001/0oooo00<000000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3o
ool0A@3oool001/0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0C0?ooo`030000
003oool0oooo00l0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo02<0oooo00<0o`000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0603o
ool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0503o
ool2000001D0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`006`3oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool03P3oool0
0`3o00000000000000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0
oooo01D0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`006`3oool00`00
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool03@3oool01@00
0000o`000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`19
0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool01@000000o`000?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2
000001L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`00703oool00`00
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool01@3o
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool001`0oooo00<000000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00D0o`000?oo
o`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo01`0oooo00<0o`000?ooo`3oool0B`3oool001`0oooo00<000000?ooo`3oool0703oool00`3o
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<0o`000000003oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0P00000H0?ooo`030?l0003oool0oooo
01X0oooo00<0o`000?ooo`3oool0C03oool001`0oooo00<000000?ooo`3oool0703oool00`3o0000
oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<0o`000000003oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo000L0?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0000000<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1=0?ooo`007@3oool00`000000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`03000000X0oooo1@0000060?ooo`8000006@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo04h0oooo000M0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04h0oooo000M0?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
04l0oooo000M0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo01X0oooo0P00000K0?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3oool0D03oool001d0oooo00<000000?ooo`3oool0803oool00`3o0000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo
0?ooo`0J0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0D03oool001d0oooo00<0
00000?ooo`3oool08@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<0
o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3oool0D@3oool001h0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`03
0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool06`3oool2000001`0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`1B0?ooo`007P3oool00`000000oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`3o00000000000000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo05<0oooo000N0?ooo`03
0000003oool0oooo0280oooo00D0o`000?ooo`3oool0oooo0000000<0?ooo`050000003o0000oooo
0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0D`3o
ool001h0oooo00<000000?ooo`3oool08`3oool0103o0000oooo0?ooo`00000<0?ooo`050?l0003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
0P00000N0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0E03oool001h0oooo00<0
00000?ooo`3oool0903oool00`3o000000000?ooo`0<0?ooo`050?l0003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05D0oooo000O0?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool02P3oool00`3o000000000?ooo`020?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01h0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1F0?ooo`007`3oool00`000000oooo0?oo
o`0T0?ooo`030000003o0000oooo00T0oooo00<0o`000?ooo`0000000`3oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool200000200oooo00<0o`000?ooo`3oool0
1P3oool20?l005T0oooo000O0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3o0000o`00
1`3oool0103o0000oooo0?ooo`0000030?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo0200oooo0`3o00030?ooo`80o`00F`3oool001l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0
oooo00D0o`000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool4
0?l005d0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool50?l0
00D0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`007`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0P`3oool00200oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08<0oooo
000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000008@0oooo000P
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`23
0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0P`3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`80
0000Q03oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3o
ool5000000H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool2000008@0oooo
000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool3000000P0oooo0P0000240?oo
o`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0<@3oool2000008@0oooo000S0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool002@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000Q03oool002@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?oo
o`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00
00240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0
oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`800000Q03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?oo
o`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03D0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000
Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool002T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0
oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P00
00240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`03
0000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0
oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000
oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000
003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00
JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo
0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3o
ool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?oo
o`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?oo
o`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00016 L
.00365 .00039 L
.00488 .0007 L
.00706 .00147 L
.00942 .00261 L
.01203 .00425 L
.01479 .00641 L
.01975 .01135 L
.02966 .02512 L
.04057 .04564 L
.08481 .16117 L
.1069 .21728 L
.11738 .23904 L
.12711 .25541 L
.13709 .26791 L
.14236 .27266 L
.14506 .27459 L
.14798 .2763 L
.15077 .27756 L
.152 .278 L
.15334 .2784 L
.15452 .27868 L
.15579 .27892 L
.15713 .27909 L
.15839 .27918 L
.1596 .27919 L
.16092 .27914 L
.16217 .27901 L
.16332 .27884 L
.16436 .27864 L
.1655 .27836 L
.16782 .27763 L
.17029 .27661 L
.17298 .27522 L
.17842 .27158 L
.18814 .26254 L
.19948 .24855 L
.21003 .23307 L
.25103 .16539 L
.27194 .13439 L
.2946 .10697 L
.33659 .07007 L
.35705 .05505 L
.37955 .03887 L
.38986 .03184 L
.40093 .02597 L
.41138 .0218 L
.42092 .01887 L
Mistroke
.43129 .01641 L
.4409 .01465 L
.45144 .01317 L
.46267 .01201 L
.4735 .01121 L
.4796 .01088 L
.4852 .01064 L
.49012 .01048 L
.49294 .0104 L
.49551 .01035 L
.49823 .01031 L
.49972 .01029 L
.50114 .01027 L
.50245 .01026 L
.50366 .01026 L
.50498 .01025 L
.50565 .01025 L
.50639 .01025 L
.50767 .01025 L
.50886 .01026 L
.51017 .01027 L
.51157 .01028 L
.51304 .01029 L
.51442 .01031 L
.51701 .01036 L
.52169 .01047 L
.52674 .01063 L
.53229 .01088 L
.53815 .01121 L
.54866 .01201 L
.55859 .01308 L
.56925 .01463 L
.57931 .01661 L
.58849 .01896 L
.59889 .02248 L
.60851 .02678 L
.6303 .04014 L
.65154 .05453 L
.67149 .06968 L
.7111 .11069 L
.73226 .14159 L
.75168 .17542 L
.77321 .21625 L
.79326 .25271 L
.80319 .26841 L
.81258 .28088 L
.81777 .28656 L
.8234 .2916 L
.82588 .29343 L
.82851 .29508 L
Mistroke
.83077 .29626 L
.83324 .2973 L
.83461 .29775 L
.83589 .2981 L
.8371 .29836 L
.8384 .29856 L
.83968 .29868 L
.84088 .29872 L
.84196 .29869 L
.84313 .2986 L
.84441 .29843 L
.84514 .29829 L
.84582 .29814 L
.84731 .29773 L
.84867 .29726 L
.85113 .29617 L
.85376 .29467 L
.85849 .29109 L
.86364 .28592 L
.87298 .27316 L
.88286 .25523 L
.89376 .23075 L
.91583 .17034 L
.93786 .10502 L
.94751 .07816 L
.95806 .05183 L
.96764 .0317 L
.97786 .01515 L
.98352 .00846 L
.98866 .00403 L
.99114 .00246 L
.99245 .00179 L
.99383 .0012 L
.99504 .00078 L
.99637 .00042 L
.99757 .00019 L
.9987 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?oo
o`0F0?ooo`004`3oool00`000000o`000?ooo`140?ooo`030000003oool0oooo00`0oooo603o000W
0?ooo`8000003@3oool2000001<0oooo100000040?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`0000005`3oool001<0oooo00<000000?ooo`3o0000@`3oool00`000000oooo0?ooo`090?oo
o`@0o`002`3oool2000000030?ooo`0000000000008000001P3oool40?l00280oooo00<000000?oo
o`3oool03`3oool3000000h0oooo0P0000070?ooo`030?l0003oool0oooo00P0oooo0`000000103o
ool0000000000000000E0?ooo`00503oool00`000000o`000?ooo`110?ooo`030000003oool0oooo
00H0oooo103o000?0?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`@0o`007@3oool00`00
0000oooo0?ooo`0C0?ooo`D00000103oool5000000P0oooo00<0o`000?ooo`3oool09@3oool001@0
oooo00<000000?ooo`3o0000?`3oool2000000L0oooo0P3o000C0?ooo`030000003oool0oooo00L0
oooo0P0000090?ooo`80o`006P3oool00`000000oooo0?ooo`0I0?ooo`D00000303oool00`3o0000
oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?l0000m0?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool04`3oool2000000X0oooo0P0000090?ooo`030?l0003oool0oooo01H0oooo
00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0V0?ooo`005@3oool00`000000oooo0?l0
000m0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?oo
o`0;0?ooo`800000203oool20?l001D0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?oo
o`0V0?ooo`005P3oool00`000000oooo0?l0000k0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`800000203oool00`3o0000oooo0?ooo`0A
0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool09`3oool001H0oooo00@000000?oo
o`3oool0o`00>P3oool00`000000oooo0?ooo`030?ooo`80o`00603oool200000100oooo00<00000
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool09`3oool001H0oooo00@000000?ooo`3oool0o`00>@3oool00`000000oooo0?ooo`02
0?ooo`80o`006P3oool00`000000oooo0?ooo`0@0?ooo`8000001`3oool20?l000h0oooo00<00000
0?ooo`3oool0;03oool00`3o0000oooo0?ooo`0X0?ooo`005`3oool010000000oooo0?ooo`3o000h
0?ooo`050000003oool0oooo0?ooo`3o0000703oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003o
ool0oooo02P0oooo000G0?ooo`040000003oool0oooo0?l003L0oooo00<000000?ooo`3oool00P3o
000M0?ooo`800000503oool2000000L0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo02T0oooo000G0?ooo`040000003oool0oooo0?l003L0oooo00<0
00000?ooo`3o00000`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo0P3o00070?ooo`030000003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0:@3oool001P0oooo00@000000?ooo`3oool0o`00=@3o
ool010000000oooo0?l0000000030?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo02X0oooo000H0?ooo`040000003oool0oooo0?l003D0oooo00@000000?l0
003oool000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool2000001P0oooo00<000000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3o
ool000000340oooo00<0o`000?ooo`3oool0:P3oool001T0oooo00<000000?ooo`3o0000=03oool0
1@000000o`000?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool2000000L0oooo00<0
o`00000000000000<P3oool00`3o0000oooo0?ooo`0Z0?ooo`006@3oool010000000oooo0?ooo`3o
000b0?ooo`80o`000`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo01X0oooo0P0000030?ooo`<0000000<0o`000?ooo`3o
ool0<03oool00`3o0000oooo0?ooo`0[0?ooo`006@3oool010000000oooo0?ooo`3o000a0?ooo`03
0?l000000000oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000007@3oool4000000<0oooo00<0o`00
0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0[0?ooo`006@3oool010000000oooo0?ooo`3o000`
0?ooo`030?l0003oool0000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo
00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0[0?ooo`006P3oool010000000oooo0?oo
o`3o000^0?ooo`030?l0003oool0000000D0oooo00D000000?ooo`3oool0oooo000000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02D0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0/0?ooo`006P3oool010000000
oooo0?ooo`3o000]0?ooo`040?l0003oool0oooo000000H0oooo0`00000;0?ooo`<000000`3oool5
000000H0oooo0P00000W0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0;03oool0
01X0oooo00D000000?ooo`3oool0oooo0?l0000[0?ooo`040?l0003oool0oooo000002H0oooo00<0
00000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo000J
0?ooo`050000003oool0oooo0?ooo`3o0000:`3oool0103o0000oooo0?ooo`00000V0?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0]0?ooo`006P3o
ool01@000000oooo0?ooo`3oool0o`0002X0oooo00@0o`000?ooo`3oool000009`3oool2000002T0
oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0]0?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo02H0oooo00D0o`000?ooo`3oool0oooo0000000W0?ooo`03
0000003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?ooo`00
6`3oool01@000000oooo0?ooo`3oool0o`0002P0oooo00D0o`000?ooo`3oool0oooo0000000W0?oo
o`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?oo
o`006`3oool01@000000oooo0?ooo`3oool0o`0002L0oooo00D0o`000?ooo`3oool0oooo0000000X
0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^
0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02<0oooo00<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`800000;03oool00`3o0000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo02h0oooo000K0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool08P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`03
0000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo0280oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0
oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`03
0000003oool0oooo00@0oooo0P00000^0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3o
ool0;`3oool001`0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool0;`3oool001`0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0`0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`800000;`3oool00`3o0000
oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo000L0?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0;`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0300oooo000L0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`060?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340
oooo000M0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`060?ooo`030000003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool200000340oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0a0?ooo`007@3oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0b0?ooo`007@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0b0?ooo`007@3oool00`000000oooo0?ooo`050?oo
o`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?oo
o`800000<P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000M0?ooo`03
0000003oool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`080?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo03<0oooo000M0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
<P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000N0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`080?ooo`030000003o
ool0oooo02X0oooo0P00000d0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03o
ool001h0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool0=03oool001h0oooo00<000000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo03D0oooo000N0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000003H0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0e0?ooo`007P3oool00`000000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo03D0oooo000O0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0f0?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool0=P3oool001l0oooo00<000000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80
0000=`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03H0oooo000O0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0=`3oool001l0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00/0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0>03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03L0oooo000O0?oo
o`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000i0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0>03oool001l0oooo00<000000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool0>03oool00200oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0j0?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0>@3oool00200oooo00<000000?ooo`3oool02`3o
ool60?l00100oooo00<000000?ooo`3oool0;@3oool2000003/0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0j0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo03X0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0>`3oool00200
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000?P3oool20?l000@0
oooo0P3o000n0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0?P3oool60?l003l0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P000024
0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
8@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
1P3oool2000008@0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool30000
00P0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0oooo000S
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2000008@0oooo000S0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?oo
o`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0P`3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000
Q03oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3o
ool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo10000007
0?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool30000
00<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool0
0`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?oo
o`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
02d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3o
ool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z
0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?oo
o`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0
oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0
oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?oo
o`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool0
06L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0
oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3o
ool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00013 L
.00488 .00022 L
.00706 .00047 L
.00942 .00083 L
.01203 .00136 L
.01479 .00204 L
.01975 .00362 L
.02966 .008 L
.04057 .01453 L
.08481 .05154 L
.12711 .08691 L
.16782 .11622 L
.21111 .15468 L
.2528 .20259 L
.26363 .21435 L
.27383 .22402 L
.28299 .231 L
.28816 .23405 L
.2929 .23621 L
.29538 .23707 L
.29769 .2377 L
.29899 .23798 L
.30023 .2382 L
.30091 .23829 L
.30165 .23838 L
.30295 .23849 L
.30422 .23854 L
.30494 .23855 L
.30562 .23853 L
.30699 .23846 L
.30776 .23839 L
.30846 .2383 L
.30965 .23812 L
.31094 .23786 L
.31356 .23715 L
.31645 .23606 L
.31908 .2348 L
.32497 .23101 L
.33043 .2263 L
.33558 .22079 L
.34579 .20697 L
.3566 .18843 L
.37597 .14732 L
.38663 .1222 L
.39676 .1016 L
.41575 .07398 L
.42552 .06394 L
Mistroke
.43617 .05542 L
.44756 .04855 L
.45811 .04386 L
.46346 .04202 L
.46923 .04038 L
.47433 .03923 L
.4797 .03829 L
.48456 .03767 L
.48732 .03742 L
.48864 .03732 L
.48989 .03724 L
.49102 .03718 L
.49225 .03713 L
.49337 .03709 L
.49441 .03707 L
.49553 .03705 L
.49676 .03705 L
.49804 .03706 L
.49925 .03708 L
.50049 .03712 L
.50181 .03717 L
.5042 .03731 L
.50703 .03754 L
.5096 .03781 L
.5152 .0386 L
.52048 .03962 L
.52982 .04212 L
.53993 .04592 L
.54989 .05098 L
.56084 .05834 L
.57227 .06852 L
.58295 .08091 L
.5939 .09733 L
.60429 .1173 L
.62377 .16797 L
.64287 .21626 L
.65375 .23893 L
.66398 .25601 L
.67395 .26828 L
.67957 .27318 L
.68223 .27501 L
.68472 .27641 L
.68719 .27753 L
.68984 .27842 L
.69135 .27879 L
.6921 .27894 L
.69278 .27905 L
.69406 .2792 L
.69474 .27925 L
.69545 .27929 L
Mistroke
.69679 .27929 L
.69755 .27926 L
.69823 .27921 L
.69957 .27905 L
.70084 .27884 L
.70231 .27851 L
.70367 .27812 L
.70677 .27697 L
.70955 .27563 L
.7121 .27415 L
.71787 .26996 L
.72833 .25974 L
.74787 .23388 L
.78936 .16917 L
.82925 .11749 L
.87171 .07805 L
.91259 .04498 L
.93341 .02887 L
.94438 .02107 L
.95604 .01371 L
.96638 .00825 L
.97187 .00585 L
.97779 .00369 L
.9832 .00213 L
.98557 .00157 L
.98816 .00106 L
.99046 .00069 L
.99291 .00038 L
.99426 .00025 L
.99549 .00015 L
.99673 8e-05 L
.9979 3e-05 L
.99899 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000030?l000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000000P3o000=0?ooo`030000003oool0oooo01H0oooo000C0?ooo`040000003oool0
oooo0?ooo`80o`00@@3oool00`000000oooo0?ooo`0F0?ooo`@00000<@3oool2000000d0oooo0P00
000C0?ooo`@000000P3o000>0?ooo`030000003oool0000001L0oooo000C0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo
0000000000000P00000/0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`8000000P3oool2
0?l000h0oooo0`000000103oool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`04
0?ooo`<00000:03oool00`000000oooo0?ooo`0C0?ooo`D00000103oool500000080oooo0P3o000/
0?ooo`00503oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03P0oooo0P00000L0?oo
o`030000003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo01T0oooo1@0000050?oo
o`030?l0003oool0oooo02`0oooo000E0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool200000280oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0]0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`80o`00
=P3oool00`000000oooo0?ooo`0H0?ooo`L0o`002`3oool2000001l0oooo00<000000?ooo`3oool0
8P3oool20?l00300oooo000F0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0F0?ooo`<0o`00103oool00`000000oooo0?ooo`040?l000T0oooo0P00
000L0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0<03oool001H0oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo0P3o0007
0?ooo`8000001@3oool20?l000T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo0340oooo000F0?ooo`030000003oool0oooo00P0oooo00<0o`000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`<0o`002@3oool00`000000oooo0?ooo`060?oo
o`80o`00203oool2000001L0oooo00<000000?ooo`3oool08@3oool20?l003@0oooo000G0?ooo`03
0000003oool0oooo00P0oooo00<0o`000?ooo`3oool0;P3oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo00X0oooo00<000000?ooo`3oool0203oool20?l000P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03@0oooo000G0?ooo`030000
003oool0oooo00T0oooo0P3o000]0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0
2`3oool2000000/0oooo00<0o`000?ooo`3oool01P3oool200000180oooo00<000000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0e0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo02X0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0oooo0`00
0000103o000000000?ooo`3oool4000000L0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool20?l003P0oooo
000H0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0:03oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3o0000oooo0000003oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo
03P0oooo000H0?ooo`030000003oool0oooo00`0oooo0P3o000X0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P00000=0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo03T0oooo000I0?ooo`030000003oool0oooo00d0
oooo00<0o`000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01`3oool00`3o0000oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`800000203oool200000280oooo00<0o`000?oo
o`3oool0>P3oool001T0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0S0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050?l0003oool0oooo
0?ooo`0000000`3oool4000000L0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`09
0?ooo`8000000`3oool3000002<0oooo00<0o`000?ooo`3oool0>`3oool001T0oooo00<000000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000080?ooo`030?l000000000oooo0080oooo00@000000?ooo`3oool000002P3o
ool200000100oooo00<0o`000?ooo`3oool02P3oool4000002@0oooo00<0o`000?ooo`3oool0?03o
ool001T0oooo00<000000?ooo`3oool0403oool20?l00240oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<0o`000?ooo`0000000`3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0;`3oool20?l003l0oooo
000J0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001P3oool0103o0000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo03l0oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool0703oool00`000000oooo0?ooo`040?ooo`<000001`3oool0103o0000oooo0?ooo`3oool30000
00<0oooo1@0000060?ooo`8000004P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
0400oooo000J0?ooo`030000003oool0oooo01<0oooo0P3o000K0?ooo`030000003oool0oooo00h0
oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02/0
oooo00<0o`000?ooo`3oool0@@3oool001X0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0@P3oool001X0oooo00<0
00000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool0503oool2000001<0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`130?ooo`006P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01D0oooo00<00000
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`130?ooo`006`3oool00`000000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0E0?oo
o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`140?oo
o`006`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`150?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0F0?ooo`800000
5@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000K0?ooo`030000003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`040?l00000
00000000000000@0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000K0?ooo`030000003o
ool0oooo01/0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`050?l0003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04L0oooo
000K0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030?l000000000oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`8000005P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000L
0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030?l000000000oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`19
0?ooo`00703oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool00`3o0000oooo000000030?ooo`030000003oool0oooo00L0oooo100000070?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`190?oo
o`00703oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool2000001L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`00
703oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool0103o0000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o
ool0B`3oool001`0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00@0o`000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo04/0oooo000M0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0080oooo0`00000:0?ooo`D00000
1P3oool2000001P0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`007@3o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`1=0?ooo`007@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0
oooo01P0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1=0?ooo`007@3oool00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0K0?ooo`8000006@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
04h0oooo000M0?ooo`030000003oool0oooo02@0oooo00D0o`000?ooo`3oool0oooo0000000<0?oo
o`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo04l0oooo000M0?ooo`030000003oool0oooo02@0oooo00D0o`000?ooo`3o
ool0oooo0000000;0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool06@3oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo04l0oooo000N0?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`000000303oool00`3o0000oooo0?ooo`0M0?ooo`8000006P3oool00`3o0000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo0500oooo000N0?ooo`030000003oool0oooo02D0oooo
0P3o000;0?ooo`030?l0003oool0000000800000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo100000070?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`1A0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
0000oooo00P0oooo00<0o`000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1A0?ooo`007P3oool00`000000oooo0?oo
o`0V0?ooo`040000003oool0o`000?l000H0oooo00@0o`000?ooo`3oool000000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000001`0
oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1B0?ooo`007P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0080oooo1P3o00030?ooo`050000003oool0oooo0?ooo`00
0000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo05<0oooo000O0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01`0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`1C0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool2000001h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1D
0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0E@3oool001l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0E@3oool001l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@00
00060?ooo`800000803oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo05H0oooo000O
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0E`3oool00200oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0240oooo00<0o`000?oo
o`3oool00`3oool20?l005X0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0;@3oool200000280oooo1`3o001K0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;@3oool2000008@0oooo000P0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo08<0
oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
8P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool0
02<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo
0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`03
0000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo
000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo0P000024
0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?oo
o`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
02P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0
oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`80
0000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03o
ool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q
0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5
000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`03
0000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<0
00000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo
001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000
003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00015 L
.00365 .00036 L
.00488 .00065 L
.00706 .00135 L
.00942 .00241 L
.01203 .00391 L
.01479 .0059 L
.01975 .01044 L
.02966 .02309 L
.04057 .04194 L
.08481 .14755 L
.1069 .19837 L
.11738 .21791 L
.12711 .2325 L
.13709 .2435 L
.14236 .24762 L
.14531 .24941 L
.14798 .25071 L
.15054 .25167 L
.15289 .25232 L
.15412 .25256 L
.15547 .25276 L
.15615 .25283 L
.15688 .25289 L
.1582 .25293 L
.15944 .25291 L
.16078 .25282 L
.16205 .25267 L
.16323 .25248 L
.16546 .25197 L
.16782 .25122 L
.17032 .25021 L
.17295 .2489 L
.17766 .246 L
.18827 .237 L
.20746 .21416 L
.24747 .15684 L
.26979 .12851 L
.29006 .10763 L
.33106 .07612 L
.37304 .04671 L
.39227 .03299 L
.4032 .02717 L
.41343 .023 L
.42349 .01979 L
.4343 .01712 L
.44585 .01494 L
.4564 .01342 L
Mistroke
.46676 .01227 L
.47637 .01146 L
.48692 .0108 L
.49281 .01053 L
.49814 .01034 L
.50328 .0102 L
.50586 .01015 L
.5087 .01011 L
.50994 .01009 L
.51112 .01008 L
.51248 .01007 L
.51371 .01006 L
.51488 .01006 L
.51596 .01006 L
.51714 .01006 L
.51839 .01006 L
.51974 .01007 L
.52098 .01008 L
.52234 .01009 L
.52376 .01011 L
.52617 .01015 L
.5288 .0102 L
.53474 .01038 L
.54027 .01061 L
.54559 .0109 L
.55135 .0113 L
.56179 .01228 L
.57196 .01364 L
.58132 .01534 L
.59153 .01784 L
.60106 .02099 L
.61152 .02566 L
.62275 .03219 L
.64353 .04577 L
.66614 .06332 L
.68785 .08477 L
.70795 .11059 L
.74914 .1842 L
.78875 .26715 L
.79863 .28528 L
.80904 .3016 L
.81449 .30871 L
.82045 .31516 L
.82588 .31971 L
.82833 .32133 L
.83093 .32273 L
.83224 .32331 L
.83368 .32385 L
.83501 .32426 L
.83622 .32455 L
Mistroke
.8369 .32469 L
.83765 .3248 L
.83843 .3249 L
.83918 .32495 L
.83988 .32498 L
.84062 .32498 L
.84196 .32491 L
.84331 .32474 L
.84407 .3246 L
.84477 .32445 L
.84604 .3241 L
.84743 .32362 L
.84984 .32254 L
.85238 .32105 L
.85725 .31722 L
.86247 .31166 L
.87189 .29794 L
.88258 .27693 L
.89421 .24832 L
.91534 .18535 L
.93571 .11987 L
.94653 .08699 L
.95818 .05546 L
.96929 .03083 L
.97415 .02207 L
.97946 .01406 L
.98451 .00806 L
.98919 .00394 L
.99179 .00228 L
.99415 .00116 L
.99545 .0007 L
.99614 .0005 L
.99687 .00033 L
.9982 .00011 L
.99943 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool200000080oooo0P3o000;0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030000003o0000oooo04@0oooo00<000000?ooo`3oool03`3ooolE0?l002L0oooo0P00000=
0?ooo`8000004`3oool4000000@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G
0?ooo`004`3oool00`000000oooo0?l000130?ooo`030000003oool0oooo00X0oooo1P3o00080?oo
o`80000000<0oooo0000000000000P0000060?ooo`H0o`00803oool00`000000oooo0?ooo`0?0?oo
o`<000003P3oool2000000L0oooo00<0o`000?ooo`3oool0203oool3000000040?ooo`0000000000
000001D0oooo000D0?ooo`030000003oool0o`000440oooo00<000000?ooo`3oool01`3oool40?l0
00h0oooo00<000000?ooo`3oool0103oool3000000T0oooo0P3o000M0?ooo`030000003oool0oooo
01<0oooo1@0000040?ooo`D00000203oool00`3o0000oooo0?ooo`0U0?ooo`00503oool010000000
oooo0?ooo`3o000n0?ooo`800000203oool20?l00180oooo00<000000?ooo`3oool01`3oool20000
00T0oooo0P3o000J0?ooo`030000003oool0oooo01T0oooo1@00000<0?ooo`030?l0003oool0oooo
02D0oooo000E0?ooo`030000003oool0o`0003d0oooo00<000000?ooo`3oool01P3oool20?l001@0
oooo0P00000:0?ooo`8000002@3oool20?l001L0oooo00<000000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`0V0?ooo`005@3oool010000000oooo0?ooo`3o000l0?ooo`030000003oool0oooo00D0
oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`8000002@3oool00`3o0000
oooo0?ooo`0C0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool09P3oool001H0oooo
00@000000?ooo`3oool0o`00>P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01D0
oooo00<000000?ooo`3oool03@3oool2000000P0oooo0P3o000B0?ooo`030000003oool0oooo02/0
oooo00<0o`000?ooo`3oool09`3oool001H0oooo00@000000?ooo`3oool0o`00>P3oool00`000000
oooo0?ooo`040?ooo`030?l0003oool0oooo01H0oooo0P00000@0?ooo`030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02L0
oooo000F0?ooo`050000003oool0oooo0?ooo`3o0000>03oool00`000000oooo0?ooo`030?ooo`80
o`006@3oool00`000000oooo0?ooo`0@0?ooo`800000203oool20?l000d0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0X0?ooo`005`3oool010000000oooo0?ooo`3o000h0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00L0oooo0P3o000:0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3o
ool0:03oool001L0oooo00D000000?ooo`3oool0oooo0?l0000f0?ooo`040000003oool0oooo0?oo
o`80o`00703oool2000001@0oooo0P0000090?ooo`030?l0003oool0oooo00H0oooo00<000000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`0X0?ooo`005`3oool01@000000oooo0?ooo`3oool0o`00
03H0oooo00@000000?ooo`3oool0o`000P0000040?ooo`030000003oool0oooo00<0oooo1@000002
0?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02T0oooo000H0?oo
o`040000003oool0oooo0?l003D0oooo00@000000?ooo`3o0000o`000`3oool00`000000oooo0?oo
o`070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Y0?ooo`00603oool01@000000oooo
0?ooo`3oool0o`0003@0oooo00@000000?l0003oool000000`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<000000?oo
o`3oool01P3oool01@3o0000oooo0?ooo`3oool000000380oooo00<0o`000?ooo`3oool0:@3oool0
01T0oooo00@000000?ooo`3oool0o`00<`3oool20?l00080oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0H0?ooo`8000001`3oool00`3o000000000000000b0?ooo`030?l0003oool0oooo02X0oooo000I
0?ooo`040000003oool0oooo0?l00380oooo00<0o`000000003oool00P3oool01@000000oooo0?oo
o`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0
oooo0P0000030?ooo`<0000000<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0Z0?ooo`00
6@3oool01@000000oooo0?ooo`3oool0o`000300oooo00<0o`000000003oool00`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo0P00000M0?ooo`@000000`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0
oooo02X0oooo000I0?ooo`050000003oool0oooo0?ooo`3o0000;P3oool20?l000030?ooo`000000
oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0[0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0002`0oooo
00@0o`000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02/0oooo000J0?ooo`050000003oool0oooo
0?ooo`3o0000:`3oool01@3o0000oooo0?ooo`3oool0000000H0oooo0`00000;0?ooo`<000000`3o
ool5000000H0oooo0P00000V0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3o
ool001X0oooo00D000000?ooo`3oool0oooo0?l0000Z0?ooo`050?l0003oool0oooo0?ooo`000000
9P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0
:`3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool001X0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09@3oool2
000002P0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?ooo`006P3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0280
oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0200oooo00<0
o`000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`800000:P3oool00`3o0000oooo0?oo
o`0W0?ooo`030?l0003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool07`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo0`000004
0?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo02X0oooo00<0o`00
0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`030?oo
o`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo02h0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00@0oooo0P00000/0?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0;P3oool001`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0
oooo02@0oooo00<0o`000?ooo`3oool0;P3oool001`0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`00703oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`800000;@3oool0
0`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000L0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02l0oooo000L0?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`080?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo0300oooo000M0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool20000
02l0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`007@3oool00`000000
oooo0?ooo`050?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool02@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`0`0?ooo`007@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01<0oooo
00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02l0oooo
00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`007@3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`0Y0?ooo`800000<03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340oooo000M
0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0:
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K
0?ooo`030?l0003oool0oooo0380oooo000M0?ooo`030000003oool0oooo00L0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0<03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000N0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02X0oooo0P00000b0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0<P3oool001h0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool001h0oooo00<000000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo03<0oooo000N0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000003<0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0d0?ooo`007P3oool00`000000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo03@0oooo000O0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0=@3oool001l0oooo00<000000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`030?ooo`80o`004@3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000e
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool001l0oooo00<000000?oo
o`3oool0303oool50?l001<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo03@0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`007`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`007`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00
000f0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool001l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03H0oooo00<0o`00
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0f0?ooo`00803oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo03L0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0;@3oool2000003P0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g0?ooo`00
803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
=`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo000P0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0h0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool0>03oool00200oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0]0?ooo`800000>P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo03P0oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0>@3oool00240
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000
oooo0?ooo`0j0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0>P3oool00240oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo
0P00000l0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0>P3oool00240oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0?03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo03/0oooo000Q
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03d0oooo0P3o00050?ooo`030?l0003oool0oooo03`0oooo000Q0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?oo
o`800000?`3oool60?l003l0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400oooo0P3o00110?ooo`00
8P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool0
02<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo
0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`03
0000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo
000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo0P000024
0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?oo
o`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
02P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0
oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`80
0000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03o
ool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q
0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5
000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`03
0000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<0
00000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo
001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000
003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00013 L
.00488 .00024 L
.00706 .0005 L
.00942 .0009 L
.01203 .00146 L
.01479 .00219 L
.01975 .00388 L
.02966 .00857 L
.04057 .01554 L
.08481 .05445 L
.12711 .08916 L
.16782 .11346 L
.21111 .14287 L
.2528 .18243 L
.26363 .19269 L
.27383 .20132 L
.28377 .20817 L
.28812 .21056 L
.2929 .21267 L
.29523 .21349 L
.29773 .21421 L
.29911 .21453 L
.30037 .21477 L
.30156 .21496 L
.30283 .21512 L
.3042 .21523 L
.30547 .21529 L
.30683 .21529 L
.30761 .21527 L
.30834 .21523 L
.30965 .21511 L
.31085 .21496 L
.31217 .21473 L
.31356 .21443 L
.31619 .21369 L
.31901 .21264 L
.32408 .21005 L
.3301 .20579 L
.33558 .20082 L
.34606 .18843 L
.35573 .1739 L
.37756 .13236 L
.38787 .11048 L
.39894 .09087 L
.40939 .07649 L
.41894 .06614 L
.4287 .05775 L
Mistroke
.43934 .05068 L
.4494 .04562 L
.45872 .04211 L
.46406 .04054 L
.46984 .03918 L
.4753 .0382 L
.47789 .03783 L
.48031 .03754 L
.48268 .03731 L
.48485 .03714 L
.48725 .037 L
.48857 .03695 L
.48982 .03691 L
.49103 .03689 L
.49232 .03687 L
.49342 .03687 L
.49463 .03689 L
.49593 .03692 L
.49666 .03694 L
.49733 .03696 L
.49986 .03709 L
.50121 .03718 L
.50248 .03729 L
.50485 .03751 L
.51018 .03821 L
.51478 .03902 L
.51977 .04013 L
.53109 .04361 L
.54152 .04818 L
.55172 .05414 L
.56126 .06132 L
.57172 .0714 L
.58295 .08541 L
.59361 .10263 L
.60522 .12695 L
.62634 .1871 L
.64667 .24131 L
.65747 .26442 L
.66315 .27455 L
.66913 .2836 L
.67442 .29016 L
.6802 .29576 L
.68275 .2977 L
.68547 .29941 L
.68803 .30068 L
.69037 .30157 L
.69161 .30193 L
.69293 .30223 L
.69405 .30242 L
.69529 .30256 L
Mistroke
.69662 .30263 L
.69737 .30263 L
.69805 .30261 L
.69937 .30251 L
.70063 .30234 L
.70179 .30212 L
.70303 .30182 L
.70527 .30111 L
.70792 .29998 L
.71032 .2987 L
.71545 .2952 L
.72086 .29044 L
.73055 .27948 L
.75242 .24633 L
.79231 .17584 L
.81453 .14076 L
.83477 .11397 L
.87565 .07239 L
.91751 .03824 L
.93665 .0244 L
.94755 .01739 L
.95777 .01163 L
.96846 .00666 L
.97825 .00322 L
.98335 .0019 L
.98872 .00088 L
.99151 .0005 L
.99411 .00024 L
.9956 .00013 L
.99696 6e-05 L
.99771 4e-05 L
.99852 2e-05 L
.99929 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`@0o`003@3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?l0
00020?l00480oooo00<000000?ooo`3oool05P3oool400000340oooo0P00000=0?ooo`8000004`3o
ool200000080o`00403oool00`000000oooo0000000G0?ooo`004`3oool00`000000oooo0?ooo`02
0?ooo`80o`00?`3oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo0000000000000P00000/
0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`80000000<0oooo0?l0003oool03`3oool3
000000040?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo0`00000X
0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000000P3oool00`3o0000oooo0?ooo`0[
0?ooo`00503oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03P0oooo0P00000L0?oo
o`030000003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo01T0oooo1@0000040?oo
o`80o`00;P3oool001D0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0f0?ooo`03
0000003oool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`000000oooo0?ooo`0Q0?ooo`80
o`00<03oool001D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0e0?ooo`030000
003oool0oooo01L0oooo203o000;0?ooo`8000007`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo0300oooo000F0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0D0?ooo`@0o`001@3oool00`000000oooo0?ooo`020?l000/0oooo0P00
000L0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0<@3oool001H0oooo00<00000
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo0180oooo0P3o0009
0?ooo`8000000`3oool40?l000T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo0380oooo000F0?ooo`030000003oool0oooo00L0oooo00<0o`000?oo
o`3oool0<03oool00`000000oooo0?ooo`0A0?ooo`80o`002`3oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo00L0oooo0P00000G0?ooo`030000003oool0oooo0200oooo0P3o000e0?oo
o`005`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo02l0oooo00<000000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3o
ool0=@3oool001L0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0]0?ooo`030000
003oool0oooo0100oooo00<0o`000?ooo`3oool0303oool2000000T0oooo0P3o00090?ooo`800000
4P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo03H0oooo000G0?ooo`030000003o
ool0oooo00T0oooo0P3o000]0?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?oo
o`030?ooo`80000000<0o`000000000000000P3oool4000000L0oooo00<000000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`0g0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo02T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`070000003o
0000oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`0h0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo02P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`03
0?l000000000oooo00P0oooo00<000000?ooo`3oool0103oool2000000d0oooo00<0o`000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3o
ool0>@3oool001T0oooo00<000000?ooo`3oool02`3oool20?l002L0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00H0oooo00@0o`000?ooo`3oool00000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool20000
00P0oooo0P00000R0?ooo`030?l0003oool0oooo03X0oooo000I0?ooo`030000003oool0oooo00d0
oooo00<0o`000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01P3oool01@3o0000oooo0?ooo`3oool0000000<0oooo100000070?ooo`030000003oool0
oooo00d0oooo00<0o`000?ooo`3oool02P3oool2000000<0oooo0`00000S0?ooo`030?l0003oool0
oooo03/0oooo000I0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool08P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`3o0000oooo00000003
0?ooo`040000003oool0oooo000000X0oooo0P00000?0?ooo`030?l0003oool0oooo00/0oooo1000
000T0?ooo`030?l0003oool0oooo03`0oooo000I0?ooo`030000003oool0oooo00l0oooo0P3o000R
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030?l0003o
ool0000000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo0380oooo00<0o`000?ooo`3oool0?03oool001X0oooo00<000000?ooo`3oool0403o
ool20?l001l0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00@0o`000?ooo`3oool000000`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
0100oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0m0?ooo`006P3oool00`000000
oooo0?ooo`0B0?ooo`80o`007@3oool00`000000oooo0?ooo`040?ooo`<000001`3oool0103o0000
oooo0?ooo`3oool3000000<0oooo1@0000060?ooo`8000004@3oool00`3o0000oooo0?ooo`0_0?oo
o`030?l0003oool0oooo03h0oooo000J0?ooo`030000003oool0oooo01@0oooo0P3o000J0?ooo`03
0000003oool0oooo00h0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0?`3oool001X0oooo00<000000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0
@03oool001X0oooo00<000000?ooo`3oool05`3oool20?l001H0oooo00<000000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0D0?ooo`8000004`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003o
ool0oooo0440oooo000J0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0480oooo000K0?ooo`030000003oool0oooo
01T0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
01D0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
0480oooo000K0?ooo`030000003oool0oooo01X0oooo0P3o000A0?ooo`030000003oool0oooo00d0
oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02L0
oooo00<0o`000?ooo`3oool0@`3oool001/0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool05P3oool2000001@0oooo
00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`140?ooo`006`3oool00`000000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0000
0002000000@0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04D0oooo000K0?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030?l000000000
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo04D0oooo000K0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`030?l0003oool0000000<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`040?ooo`8000005@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
04H0oooo000L0?ooo`030000003oool0oooo01l0oooo0P3o000:0?ooo`030000003oool0oooo00/0
oooo00@0o`000?ooo`3oool000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo
04L0oooo000L0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool01`3oool00`000000
oooo0?ooo`0;0?ooo`040?l0003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool40000
00L0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo
04P0oooo000L0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool01P3oool00`000000
oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo0P00000F0?ooo`030?l0003oool0oooo0200oooo00<0o`000?oo
o`3oool0B03oool001`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool0B@3oool001`0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool001d0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0103oool3000000X0oooo1@0000060?ooo`8000005`3oool00`3o0000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo04X0oooo000M0?ooo`030000003oool0oooo02D0oooo00D0o`000?ooo`3oool0
oooo0000000:0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo04/0oooo000M0?ooo`030000003oool0oooo02H0oooo
00<0o`000?ooo`0000002`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo01L0oooo
00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`007@3oool00`000000oooo0?oo
o`0W0?ooo`030?l000000000oooo00T0oooo00<0o`000?ooo`3oool07P3oool2000001P0oooo00<0
o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`007@3oool00`000000oooo0?ooo`0X
0?ooo`80o`00203oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`007@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0o`000080o`000P3oool30?l00280oooo00<000000?ooo`3oool0603oool00`3o
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04d0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool40?l002@0oooo0P00000I0?ooo`030?l0003oool0oooo01L0
oooo00<0o`000?ooo`3oool0CP3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0;0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
100000070?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`1>0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`1?0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool2000001X0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1?0?ooo`00
7P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0D03oool001l0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0500oooo000O0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`8000006`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo0540oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo01/0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1B0?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01/0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1B0?ooo`007`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3o
ool5000000H0oooo0P00000M0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0D`3o
ool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1D0?ooo`00803oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05@0oooo000P0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0;@3oool2000001l0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`1E0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo05H0oooo
000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0O0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0EP3oool00200oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`8000008@3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo05L0oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`80o`00103oool20?l005X0oooo000Q0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3o
ool08P3oool50?l005`0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0340oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503o
ool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`23
0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`80
0000Q03oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03D0oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
08<0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo
000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P000024
0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D0
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`03
0000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3o
ool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`09
0?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0
oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000
Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool0
06T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?oo
o`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo
0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?oo
o`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00014 L
.00365 .00033 L
.00488 .00059 L
.00706 .00124 L
.00942 .0022 L
.01203 .00357 L
.01479 .00539 L
.01975 .00954 L
.02966 .02109 L
.04057 .03829 L
.08481 .13411 L
.1069 .1797 L
.11738 .19704 L
.12711 .20987 L
.13234 .21534 L
.13709 .21939 L
.14236 .22289 L
.14526 .22435 L
.14798 .22544 L
.1504 .22616 L
.15161 .22644 L
.15295 .22669 L
.15409 .22685 L
.15531 .22696 L
.15646 .22702 L
.15751 .22704 L
.15883 .227 L
.16005 .22691 L
.16139 .22675 L
.16281 .22651 L
.16519 .22596 L
.16782 .22513 L
.17298 .22288 L
.17842 .21967 L
.18814 .21203 L
.21003 .18848 L
.25005 .13981 L
.27236 .11744 L
.29264 .10151 L
.33363 .07636 L
.37562 .04788 L
.39485 .03393 L
.40578 .02812 L
.41601 .02389 L
.42607 .0206 L
.43688 .01781 L
.44842 .0155 L
.45897 .01385 L
Mistroke
.46864 .01265 L
.47894 .01164 L
.49024 .01081 L
.50072 .01025 L
.50636 .01004 L
.51155 .00988 L
.51426 .00982 L
.51724 .00976 L
.51874 .00974 L
.52035 .00972 L
.52186 .00971 L
.52324 .0097 L
.52456 .0097 L
.52522 .00969 L
.52596 .00969 L
.52725 .00969 L
.52846 .0097 L
.52916 .0097 L
.52989 .00971 L
.53119 .00972 L
.5326 .00973 L
.53413 .00975 L
.53672 .0098 L
.53947 .00986 L
.54444 .01002 L
.55005 .01027 L
.55522 .01058 L
.56089 .01101 L
.56689 .01158 L
.57698 .0129 L
.58271 .01389 L
.58806 .015 L
.59902 .01799 L
.60941 .022 L
.61873 .02684 L
.62888 .03286 L
.64921 .04688 L
.67167 .06674 L
.69291 .09188 L
.71287 .12283 L
.75345 .20755 L
.77406 .25623 L
.79662 .30501 L
.80702 .32331 L
.81274 .33172 L
.81814 .33843 L
.82318 .34348 L
.82583 .34565 L
.82864 .34755 L
.83101 .34884 L
Mistroke
.83226 .3494 L
.83361 .34991 L
.83484 .35029 L
.83597 .35056 L
.83711 .35076 L
.83819 .35089 L
.8395 .35095 L
.84023 .35095 L
.84091 .35091 L
.84216 .35078 L
.84347 .35055 L
.84466 .35025 L
.84576 .3499 L
.84826 .34884 L
.85098 .34727 L
.85345 .34547 L
.859 .34009 L
.86375 .33406 L
.86892 .32603 L
.87831 .30766 L
.89909 .25212 L
.92115 .17864 L
.94024 .11324 L
.95027 .0817 L
.96081 .05251 L
.97058 .03034 L
.97575 .02083 L
.98126 .01254 L
.98635 .0067 L
.98875 .00456 L
.99097 .00294 L
.9932 .00167 L
.99435 .00115 L
.99562 .00069 L
.99672 .00039 L
.99775 .00018 L
.99883 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?oo
o`0F0?ooo`004`3oool00`000000o`000?ooo`140?ooo`030000003oool0oooo0100oooo5`3o000T
0?ooo`8000003@3oool2000001<0oooo100000040?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`0000005`3oool001<0oooo00<000000?ooo`3o0000@`3oool00`000000oooo0?ooo`0:0?oo
o`L0o`001`3oool2000000030?ooo`0000000000008000002@3oool50?l001h0oooo00<000000?oo
o`3oool03`3oool3000000h0oooo0P0000080?ooo`030?l0003oool0oooo00L0oooo0`000000103o
ool0000000000000000E0?ooo`00503oool00`000000oooo0?l000110?ooo`030000003oool0oooo
00T0oooo0P3o000>0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`80o`006`3oool00`00
0000oooo0?ooo`0C0?ooo`D00000103oool5000000T0oooo00<0o`000?ooo`3oool0903oool001@0
oooo00@000000?ooo`3oool0o`00?P3oool2000000T0oooo0`3o000@0?ooo`030000003oool0oooo
00L0oooo0P00000;0?ooo`80o`00603oool00`000000oooo0?ooo`0I0?ooo`D000003@3oool00`3o
0000oooo0?ooo`0T0?ooo`005@3oool010000000oooo0?ooo`3o000l0?ooo`030000003oool0oooo
00P0oooo00<0o`000?ooo`3oool04@3oool2000000X0oooo0P00000;0?ooo`80o`005@3oool00`00
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02D0oooo000E0?ooo`050000003oool0oooo0?oo
o`3o0000>`3oool00`000000oooo0?ooo`060?ooo`80o`00503oool00`000000oooo0?ooo`0;0?oo
o`8000002`3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo02`0oooo00<0o`000?oo
o`3oool09@3oool001H0oooo00@000000?ooo`3oool0o`00>P3oool00`000000oooo0?ooo`050?oo
o`80o`005P3oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool20?l00100oooo00<000000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0V0?ooo`005P3oool01@000000oooo0?ooo`3oool0o`00
03T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0F0?ooo`800000403oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0V0?ooo`005P3oool01@000000oooo0?ooo`3oool0o`0003P0oooo00<000000?oo
o`3oool00`3oool20?l001T0oooo00<000000?ooo`3oool0403oool2000000X0oooo00<0o`000?oo
o`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02L0oooo000G0?ooo`05
0000003oool0oooo0?ooo`3o0000=`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo
00P0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0W0?ooo`005`3oool01@000000
oooo0?ooo`3oool0o`0003H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0J0?oo
o`800000503oool2000000T0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo02P0oooo000G0?ooo`050000003oool0oooo0?ooo`3o0000=P3oool00`00
0000oooo0?ooo`020?l000030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool50000
0080oooo100000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0:03oool001P0
oooo00D000000?ooo`3oool0oooo0?l0000d0?ooo`040000003oool0oooo0?l000<0oooo00<00000
0?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0:03oool001P0oooo00D0
00000?ooo`3oool0oooo0?l0000d0?ooo`040000003oool0o`00000000<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`03
0000003oool0oooo00L0oooo00@0o`000?ooo`3oool00000<P3oool00`3o0000oooo0?ooo`0Y0?oo
o`006@3oool01@000000oooo0?ooo`3oool0o`000380oooo00D000000?l0003o0000oooo00000003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01P0oooo0P0000070?ooo`030?l000000000000003<0oooo00<0o`00
0?ooo`3oool0:@3oool001T0oooo00D000000?ooo`3oool0oooo0?l0000a0?ooo`80o`000`3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo01X0oooo0P0000030?ooo`<0000000<0o`000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`0Y0?ooo`006@3oool01@000000oooo0?ooo`3oool0o`000300oooo00<0o`000000003oool0
0`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo0P00000M0?ooo`@000000`3oool00`3o0000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo02X0oooo000I0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool0:`3oool20?l000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02@0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool01@00
0000oooo0?ooo`3oool0o`0002`0oooo00@0o`000?ooo`3oool000001@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02X0
oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool09`3oool20?l000<0oooo
00<000000?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool2000002H0oooo
00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?oo
o`0[0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02D0oooo00<0o`00
0?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02H0oooo00<0o`00
0?ooo`3oool0;03oool00`3o0000oooo0?ooo`0[0?ooo`006P3oool00`000000oooo0?ooo`030?oo
o`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?oo
o`800000:03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo000J0?ooo`03
0000003oool0oooo00<0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`040?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000K0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`050?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo02d0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo0P00000Z0?ooo`030?l0003oool0
oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool30000
00@0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo00D0
oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?oo
o`3oool0;@3oool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool0103oool2000002/0oooo00<0o`000?ooo`3oool09@3oool00`3o
0000oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01L0
oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00<0o`000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0:`3oool00`3o
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000L0?ooo`030000003oool0oooo00H0
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000]0?oo
o`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool001`0oooo00<000000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool001`0
oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00/0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool0;`3oool001d0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo00`0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?ooo`80
0000;P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0=0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo0300oooo000M0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`030000003oool0
oooo00T0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0
oooo02T0oooo0P00000`0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool0
01d0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
01d0oooo00<0o`000?ooo`3oool0<@3oool001d0oooo00<000000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool001h0oooo
00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00l0oooo
00<000000?ooo`3oool0:P3oool200000340oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`0b0?ooo`007P3oool00`000000oooo0?ooo`0;0?ooo`80o`001@3oool20?l00180oooo00<0
00000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`@000001`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo00<0
o`000?ooo`3oool0<P3oool001h0oooo00<000000?ooo`3oool0303oool60?l001@0oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo
0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000N0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`800000<P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo03<0oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0c0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool001l0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000c0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool0=03oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo03@0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo03@0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool3
000000X0oooo1@0000020?ooo`D000001P3oool2000003@0oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0e0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
03D0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool00200oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000=P3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000P0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3oool0=P3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g
0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000g0?oo
o`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0=`3oool00200oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0g0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`0h0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000003T0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0h0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0>03oool00240oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000>`3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo03T0oooo000R0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j0?ooo`008P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0k0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0>`3oool00280oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000003d0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0k0?ooo`008P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0?03oool002<0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03h0oooo0P3o00020?ooo`80
o`00?`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0400oooo0`3o00100?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo
100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?oo
o`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000
Q03oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03D0oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0
oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0
oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`23
0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?oo
o`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D00000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000
003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool0
0300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?oo
o`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo
1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03o
ool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0
oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
08`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00
IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P00
00030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3o
ool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00014 L
.00488 .00026 L
.00706 .00054 L
.00942 .00095 L
.01203 .00155 L
.01479 .00234 L
.01975 .00414 L
.02966 .00913 L
.04057 .01654 L
.08481 .05729 L
.1069 .07694 L
.12711 .09134 L
.14798 .10241 L
.16782 .1107 L
.18885 .11945 L
.20792 .12931 L
.22858 .14316 L
.2506 .16078 L
.27251 .17806 L
.28212 .1843 L
.28721 .18704 L
.29267 .18944 L
.29541 .1904 L
.298 .19116 L
.30032 .19171 L
.30152 .19194 L
.30285 .19215 L
.30409 .1923 L
.30524 .19241 L
.30647 .19249 L
.30779 .19252 L
.30895 .19252 L
.31017 .19247 L
.31121 .19239 L
.31235 .19227 L
.31376 .19207 L
.31508 .19183 L
.31756 .19124 L
.32023 .19039 L
.32313 .18923 L
.32834 .18646 L
.33315 .18314 L
.34333 .17371 L
.35285 .16204 L
.37452 .12692 L
.39403 .09133 L
.40506 .07615 L
Mistroke
.41529 .0652 L
.42606 .05626 L
.43752 .04907 L
.4486 .04396 L
.45863 .04063 L
.46376 .03934 L
.46918 .03826 L
.47381 .03756 L
.47641 .03725 L
.47888 .03701 L
.48025 .0369 L
.48174 .0368 L
.48298 .03673 L
.48434 .03667 L
.48506 .03664 L
.48582 .03662 L
.48663 .0366 L
.48739 .03659 L
.4881 .03658 L
.48885 .03658 L
.4902 .03659 L
.49146 .03661 L
.49281 .03664 L
.49409 .03669 L
.49524 .03675 L
.49808 .03694 L
.50075 .03718 L
.50563 .03778 L
.51099 .03869 L
.51658 .03993 L
.52181 .04137 L
.53116 .04471 L
.5412 .04951 L
.55186 .05626 L
.56347 .066 L
.57444 .07807 L
.58459 .0924 L
.59468 .11045 L
.60417 .13175 L
.62579 .19731 L
.64516 .25379 L
.65615 .28005 L
.66638 .29958 L
.6716 .30753 L
.67653 .31373 L
.67926 .3166 L
.68222 .31927 L
.68489 .32127 L
.68739 .3228 L
.69006 .32406 L
Mistroke
.69147 .32457 L
.69299 .32501 L
.69374 .32519 L
.69457 .32534 L
.69536 .32546 L
.69608 .32554 L
.69745 .32561 L
.69822 .32561 L
.69891 .32559 L
.70028 .32546 L
.70154 .32527 L
.70292 .32497 L
.70439 .32455 L
.70684 .32361 L
.70954 .32226 L
.71505 .31849 L
.72027 .31374 L
.73004 .30211 L
.75201 .26609 L
.79227 .1868 L
.81264 .15001 L
.83511 .11583 L
.87637 .06937 L
.9186 .03466 L
.93802 .0215 L
.94901 .01505 L
.95924 .00988 L
.96965 .0056 L
.9791 .00269 L
.9843 .00153 L
.98921 .00073 L
.9919 .00041 L
.99439 .0002 L
.99569 .00012 L
.99643 8e-05 L
.99711 5e-05 L
.99783 3e-05 L
.99861 1e-05 L
.99932 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_P0000060?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`80o`003`3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?l0
00020?l00480oooo00<000000?ooo`3oool05P3oool400000340oooo0P00000=0?ooo`8000004`3o
ool200000080o`00403oool00`000000oooo0000000G0?ooo`004`3oool00`000000oooo0?ooo`02
0?ooo`80o`00?`3oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo0000000000000P00000/
0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`8000000P3o000@0?ooo`<0000000@0oooo
00000000000000005@3oool001@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0k
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000002P0oooo00<00000
0?ooo`3oool04`3oool5000000@0oooo1@0000000`3oool0o`000?ooo`0]0?ooo`00503oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo03P0oooo0P00000L0?ooo`030000003oool0oooo
00L0oooo0P00000U0?ooo`030000003oool0oooo01T0oooo1@0000030?ooo`80o`00;`3oool001D0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo01`0
oooo0P00000:0?ooo`8000008P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02l0
oooo000E0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0F0?ooo`P0o`00303oool2000001l0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`0`0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo03<0oooo00<0
00000?ooo`3oool0503oool30?l000H0oooo00<000000?ooo`3o00000P3o000;0?ooo`800000703o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0340oooo000F0?ooo`030000003oool0
oooo00H0oooo00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`0B0?ooo`80o`002@3oool2
000000<0oooo0P3o000;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool0
0`3o0000oooo0?ooo`0b0?ooo`005P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
0300oooo00<000000?ooo`3oool0403oool30?l000/0oooo00<000000?ooo`3oool0103oool20?l0
00X0oooo0P00000G0?ooo`030000003oool0oooo0200oooo0P3o000e0?ooo`005`3oool00`000000
oooo0?ooo`070?ooo`030?l0003oool0oooo02l0oooo00<000000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo0P3o000:0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0e0?ooo`005`3oool00`000000oooo
0?ooo`080?ooo`030?l0003oool0oooo02d0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0=0?ooo`8000002@3oool20?l000T0oooo0P00000B0?ooo`030000003oool0oooo0200oooo
00<0o`000?ooo`3oool0=P3oool001L0oooo00<000000?ooo`3oool02@3oool20?l002d0oooo00<0
00000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0oooo00<000000?l0000000000P00
00020?ooo`@000001`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo03L0oooo000H
0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0:@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00L0oooo00L0o`000?ooo`3oool0oooo0000003oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo03P0
oooo000H0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0:03oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`0000002@3oool00`000000
oooo0?ooo`040?ooo`8000003@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0i0?ooo`006@3oool00`000000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo02H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`800000203oool20000
0280oooo00<0o`000?ooo`3oool0>P3oool001T0oooo00<000000?ooo`3oool0303oool20?l002H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0:0?ooo`8000000`3oool3000002<0oooo00<0o`000?ooo`3oool0>`3oool0
01T0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000060?ooo`040?l0003oool0oooo000000<0oooo00@0
00000?ooo`3oool000002P3oool2000000l0oooo00<0o`000?ooo`3oool02`3oool4000002@0oooo
00<0o`000?ooo`3oool0?03oool001T0oooo00<000000?ooo`3oool03`3oool20?l00280oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0o`000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo03`0oooo000J0?ooo`030000003oool0oooo0100
oooo0P3o000O0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050?l0003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00l0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0m0?ooo`006P3oool0
0`000000oooo0?ooo`0B0?ooo`80o`007@3oool00`000000oooo0?ooo`040?ooo`<000001@3oool0
0`3o0000oooo0?ooo`030?ooo`<000000`3oool5000000H0oooo0P00000@0?ooo`030?l0003oool0
oooo0300oooo00<0o`000?ooo`3oool0?P3oool001X0oooo00<000000?ooo`3oool0503oool20?l0
01X0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo
0100oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0o0?ooo`006P3oool00`000000
oooo0?ooo`0F0?ooo`80o`00603oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01D0
oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0400
oooo000J0?ooo`030000003oool0oooo01P0oooo0P3o000E0?ooo`030000003oool0oooo00d0oooo
00<0o`000?ooo`3oool05@3oool200000180oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo
0?ooo`110?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`80o`004`3oool00`000000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0[0?ooo`030?l0003oool0oooo0440oooo000K0?ooo`030000003oool0oooo01/0oooo0P3o000A
0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0@P3oool001/0oooo00<000000?oo
o`3oool07@3oool20?l000h0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0G0?oo
o`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`130?oo
o`006`3oool00`000000oooo0?ooo`0O0?ooo`80o`00303oool00`000000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo01P0oooo0P00000D0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3o
ool0A03oool001/0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<0o`000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0oooo
100000070?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo
0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00P0oooo00<0
00000?ooo`3oool02P3oool0103o0000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`006`3oool00`000000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0103o0000oooo0?oo
o`0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool2000001D0oooo
00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`160?ooo`00703oool00`000000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool01@3o0000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`160?ooo`00703o
ool00`000000oooo0?ooo`0T0?ooo`80o`001@3oool00`000000oooo0?ooo`090?ooo`030?l0003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool001`0oooo00<0
00000?ooo`3oool09P3oool20?l000<0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`800000
5@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04L0oooo000L0?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`0000002P3oool00`3o0000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo
00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`00703oool00`000000oooo0?oo
o`0Y0?ooo`030?l000000000oooo00P0oooo00<0o`000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030?l0
003oool0oooo0200oooo00<0o`000?ooo`3oool0B03oool001d0oooo00<000000?ooo`3oool0:@3o
ool20?l000L0oooo00<0o`000?ooo`3oool01`3oool3000000X0oooo1@0000060?ooo`8000005P3o
ool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0oooo000M0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3o00001P3o000R0?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`190?ooo`007@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo04X0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0:@3oool2000001L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`00
7@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo000M0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo01/0oooo00<0o`000?ooo`3oool0B`3oool001h0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0Z0?ooo`800000603oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo04`0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool30000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`00
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0C03oool001h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0C@3oool0
01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000J
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0C@3oool001h0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04h0oooo000O0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`1>0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000001/0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?ooo`007`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0C`3oool001l0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0D03oool001l0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?ooo`80
0000703oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0500oooo000O0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool0D@3oool00200oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`1B0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02d0oooo0P00000M0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0DP3oool0
0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01`0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1C0?ooo`00803oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo05<0oooo000P0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0;@3oool2000001h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo
0?ooo`1D0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05@0oooo000Q
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<00000
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05D0oooo000Q0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?oo
o`800000803oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo05H0oooo000Q0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0200oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1G0?ooo`00
8@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
F03oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00H0oooo0P00000S0?ooo`80o`000P3oool20?l005/0oooo000R0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02<0oooo0`3o001M0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0340oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool5
00000080oooo100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool0
02@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool20000
08@0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0503oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0
oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e
0?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03D0oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3o
ool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool0
02X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo
0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K
0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo10000007
0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo
0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03o
ool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?oo
o`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0
R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00
002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool20000
00<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000
oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool0
0740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00013 L
.00365 .0003 L
.00488 .00054 L
.00706 .00112 L
.00942 .002 L
.01203 .00325 L
.01479 .00489 L
.01975 .00866 L
.02966 .01914 L
.04057 .03472 L
.08481 .12095 L
.1069 .16143 L
.11738 .17663 L
.12711 .18773 L
.13234 .19239 L
.13709 .19581 L
.14236 .19869 L
.14526 .19986 L
.14798 .2007 L
.1504 .20124 L
.15161 .20144 L
.15295 .2016 L
.15409 .20169 L
.15531 .20174 L
.15646 .20174 L
.15751 .20171 L
.15883 .20161 L
.16005 .20148 L
.16139 .20128 L
.16281 .20102 L
.16519 .20043 L
.16782 .1996 L
.17298 .19742 L
.17842 .19441 L
.18814 .18745 L
.21003 .16677 L
.25005 .12656 L
.27064 .11057 L
.29264 .09778 L
.33621 .07694 L
.37819 .04885 L
.39742 .03473 L
.40835 .02892 L
.41858 .02464 L
.43945 .01838 L
.4501 .01611 L
.46155 .01418 L
.47218 .01275 L
Mistroke
.48378 .01153 L
.49473 .01064 L
.50489 .01001 L
.51023 .00975 L
.51601 .00952 L
.52146 .00935 L
.52406 .00929 L
.52648 .00924 L
.52867 .00921 L
.53101 .00918 L
.53235 .00917 L
.53362 .00916 L
.53476 .00916 L
.53599 .00916 L
.53719 .00916 L
.53852 .00916 L
.53991 .00917 L
.54121 .00918 L
.54242 .0092 L
.54353 .00921 L
.54603 .00926 L
.54864 .00932 L
.55102 .0094 L
.55635 .00961 L
.56128 .00989 L
.56594 .01022 L
.57137 .01071 L
.57638 .01128 L
.58183 .01205 L
.58769 .01307 L
.59789 .01548 L
.60743 .01866 L
.61877 .02402 L
.62911 .02994 L
.64913 .04393 L
.67092 .06445 L
.69166 .09122 L
.71371 .1293 L
.75331 .22125 L
.77531 .27808 L
.79549 .32542 L
.80572 .34517 L
.81525 .35985 L
.82006 .36565 L
.82519 .37055 L
.82813 .37271 L
.83089 .3743 L
.83338 .37536 L
.83478 .37579 L
.83608 .37609 L
Mistroke
.83739 .37628 L
.83864 .37638 L
.83975 .37638 L
.84097 .37629 L
.8423 .37609 L
.84304 .37594 L
.84371 .37576 L
.84503 .37534 L
.84624 .37486 L
.84859 .37365 L
.85114 .37196 L
.85575 .36784 L
.86078 .36183 L
.86629 .35343 L
.87742 .33097 L
.89792 .2729 L
.91988 .19508 L
.9407 .11895 L
.95168 .08249 L
.96333 .04925 L
.97239 .02852 L
.9772 .01962 L
.98238 .0118 L
.98713 .00634 L
.9892 .00447 L
.99147 .00279 L
.99363 .00156 L
.99563 .00074 L
.99674 .00041 L
.99774 .0002 L
.9989 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?oo
o`0F0?ooo`004`3oool00`000000o`000?ooo`140?ooo`030000003oool0oooo0100oooo6@3o000R
0?ooo`8000003@3oool2000001<0oooo100000040?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`0000005`3oool001<0oooo00<000000?ooo`3o0000@`3oool00`000000oooo0?ooo`0=0?oo
o`@0o`001`3oool2000000030?ooo`0000000000008000002`3oool20?l001l0oooo00<000000?oo
o`3oool03`3oool3000000h0oooo0P0000080?ooo`030?l0003oool0oooo00L0oooo0`000000103o
ool0000000000000000E0?ooo`00503oool00`000000oooo0?l000110?ooo`030000003oool0oooo
00/0oooo0`3o000;0?ooo`030000003oool0oooo00@0oooo0`00000:0?ooo`<0o`006`3oool00`00
0000oooo0?ooo`0C0?ooo`D00000103oool5000000T0oooo00<0o`000?ooo`3oool0903oool001@0
oooo00@000000?ooo`3oool0o`00?P3oool2000000/0oooo0`3o000>0?ooo`030000003oool0oooo
00L0oooo0P00000;0?ooo`80o`00603oool00`000000oooo0?ooo`0I0?ooo`D000003@3oool00`3o
0000oooo0?ooo`0T0?ooo`005@3oool010000000oooo0?ooo`3o000l0?ooo`030000003oool0oooo
00T0oooo0P3o000A0?ooo`8000002P3oool2000000/0oooo0P3o000E0?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`3oool09@3oool001D0oooo00D000000?ooo`3oool0oooo0?l0000k0?oo
o`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?oo
o`8000002`3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo02`0oooo00<0o`000?oo
o`3oool09@3oool001H0oooo00@000000?ooo`3oool0o`00>P3oool00`000000oooo0?ooo`070?oo
o`80o`00503oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool20?l00100oooo00<000000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0V0?ooo`005P3oool01@000000oooo0?ooo`3oool0o`00
03T0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0D0?ooo`800000403oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0V0?ooo`005P3oool01@000000oooo0?ooo`3oool0o`0003P0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo0P00000:0?oo
o`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0W0?oo
o`005`3oool01@000000oooo0?ooo`3oool0o`0003L0oooo00<000000?ooo`3oool0103oool20?l0
01P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo
00P0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0W0?ooo`005`3oool01@000000
oooo0?ooo`3oool0o`0003H0oooo00<000000?ooo`3oool00`3oool20?l001X0oooo0P00000D0?oo
o`8000002@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool0:03oool001L0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0c0?ooo`04
0000003oool0oooo00000080o`00103oool00`000000oooo0?ooo`030?ooo`D000000P3oool40000
00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
00@0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0X0?ooo`00603oool01@000000
oooo0?ooo`3oool0o`0003@0oooo00<000000?ooo`3oool00P3o00020?ooo`030000003oool0oooo
00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02P0oooo000H0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool0<@3oool010000000o`000?l0000000030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000603o
ool00`000000oooo0?ooo`070?ooo`040?l0003oool0oooo00000380oooo00<0o`000?ooo`3oool0
:@3oool001T0oooo00D000000?ooo`3oool0oooo0?l0000b0?ooo`80o`000P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo0P0000070?ooo`030?l000000000000003<0oooo00<0o`000?ooo`3o
ool0:@3oool001T0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0]0?ooo`80o`00
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool0oooo100000070?ooo`030000003oool0oooo01X0oooo0P0000030?ooo`<0000000<0o`000?oo
o`3oool0<P3oool00`3o0000oooo0?ooo`0Y0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo02/0oooo0P3o00000`3oool000000?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2
000001d0oooo100000030?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0:@3oool0
01T0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Y0?ooo`050?l0003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0`0?ooo`030?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool09`3oool20?l000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02X0
oooo000J0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0903oool20?l000D0oooo
00<000000?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool2000002D0oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?oo
o`030?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0Z0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0200oooo0P3o0007
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02/0oooo000J0?ooo`030000003oool0oooo00@0oooo00<0o`000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo0P00000W0?oo
o`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0:`3oool001X0oooo00<000000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3o
ool0:`3oool001/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo00P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03o
ool001/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool09P3oool2000002T0oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
02P0oooo00<0o`000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?oo
o`006`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`040?ooo`800000:P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
02d0oooo000L0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?oo
o`030?l0003oool0oooo02h0oooo000L0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
02D0oooo00<0o`000?ooo`3oool0;P3oool001`0oooo00<000000?ooo`3oool0203oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000002`0oooo00<0o`000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0_0?ooo`00703oool00`000000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0_0?oo
o`007@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool5000000H0oooo0P00000]0?ooo`03
0?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool001d0oooo00<000000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0
<03oool001d0oooo00<000000?ooo`3oool0303oool20?l000D0oooo0P3o000C0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo0300oooo000M0?ooo`030000003oool0oooo00d0oooo1P3o000E0?ooo`030000003oool0
oooo02T0oooo0P00000^0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<03oool0
01d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02h0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`007@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo0340oooo000N0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0:P3oool200000300oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`0a0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0`00
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<0
00000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340oooo000N
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0380oooo
000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000
<@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000N0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo
00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`007`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01X0
oooo00<0o`000?ooo`3oool0<P3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool00000
00X0oooo0P00000b0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool001l0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0<P3oool0
0`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000O0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<P3o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3oool2
000003@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0c0?ooo`007`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0<`3oool00`3o
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000P0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01D0
oooo00<0o`000?ooo`3oool0=03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0]0?ooo`800000=@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03@0oooo
000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0d0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool00200oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03D0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0e0?ooo`00803oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02d0oooo0P00000f0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool0=@3oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo03H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0f0?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000
003oool0oooo03H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0f0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool2000003L0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0f0?ooo`008@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0=`3oool0
0240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
03L0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`800000>@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03L0
oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo
0?ooo`0h0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool0>03oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U
0?ooo`<00000203oool2000003X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0h
0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?oo
o`3oool0>@3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo03X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0i0?ooo`00
8`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
>`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo03X0oooo000S0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2000003d0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0j0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo03/0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0?03oool002@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000?`3oool20?l00080
oooo0P3o000o0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo
1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo
0?ooo`0o0?ooo`@0o`00@03oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00903oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool002D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`00
9P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3o
ool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool20000
08@0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01l0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00T0oooo1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo
0P0000240?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P000024
0?ooo`00;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool30000
0240oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?oo
o`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo
00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool0
0`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000
oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0
oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3o
ool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<0
00000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo
001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0
oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00015 L
.00488 .00027 L
.00706 .00057 L
.00942 .00101 L
.01203 .00164 L
.01479 .00248 L
.01975 .00438 L
.02966 .00967 L
.04057 .0175 L
.08481 .06004 L
.1069 .07983 L
.12711 .09342 L
.13709 .09836 L
.14798 .10256 L
.16782 .10797 L
.1902 .11312 L
.2105 .11961 L
.22066 .12405 L
.23165 .12985 L
.25159 .14244 L
.27211 .15616 L
.28298 .16248 L
.28897 .16537 L
.29464 .1676 L
.30001 .16917 L
.30148 .1695 L
.30305 .1698 L
.3044 .17002 L
.30585 .17021 L
.30716 .17033 L
.30836 .17041 L
.30951 .17046 L
.31072 .17047 L
.31204 .17044 L
.31328 .17037 L
.31463 .17026 L
.31608 .17008 L
.31743 .16986 L
.31867 .16962 L
.32148 .16892 L
.32395 .16813 L
.32657 .1671 L
.33111 .16485 L
.3361 .1617 L
.34677 .15259 L
.35652 .14156 L
.37846 .10901 L
Mistroke
.38895 .09141 L
.40012 .07604 L
.41066 .06481 L
.42021 .05683 L
.43015 .0503 L
.4409 .04494 L
.45104 .04122 L
.46036 .03878 L
.46531 .03782 L
.46804 .03739 L
.47061 .03705 L
.47301 .03678 L
.47561 .03655 L
.47798 .03638 L
.48017 .03627 L
.48141 .03623 L
.48276 .03619 L
.48402 .03618 L
.48518 .03617 L
.48647 .03618 L
.4872 .03619 L
.48787 .0362 L
.48924 .03624 L
.4907 .0363 L
.49215 .03638 L
.49372 .03648 L
.49656 .03672 L
.50188 .03735 L
.50703 .03821 L
.51184 .03923 L
.51757 .04073 L
.52279 .04241 L
.53346 .04682 L
.5449 .05327 L
.55529 .06103 L
.56491 .07019 L
.57547 .08298 L
.5867 .10054 L
.59653 .12016 L
.60712 .14702 L
.62631 .21058 L
.64691 .27429 L
.65781 .3016 L
.66381 .31418 L
.66947 .32432 L
.67488 .33237 L
.68075 .33922 L
.68333 .34162 L
.68608 .34375 L
.68865 .34535 L
Mistroke
.691 .34648 L
.69337 .34731 L
.69468 .34763 L
.69592 .34784 L
.69707 .34797 L
.69813 .34802 L
.6993 .348 L
.70054 .34791 L
.7019 .34771 L
.70267 .34755 L
.70338 .34738 L
.70605 .34649 L
.70848 .34537 L
.71104 .34386 L
.71625 .33984 L
.721 .33509 L
.73168 .32111 L
.75093 .28683 L
.79279 .19635 L
.83306 .12125 L
.85384 .09216 L
.8759 .06755 L
.91556 .03416 L
.93589 .02083 L
.94635 .01499 L
.95779 .00952 L
.96774 .00567 L
.97836 .00259 L
.98424 .00138 L
.98701 .00094 L
.98957 .00061 L
.99215 .00034 L
.99348 .00024 L
.99494 .00014 L
.99621 8e-05 L
.9974 4e-05 L
.99865 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_P0000060?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`80o`003`3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?l0
00020?l00480oooo00<000000?ooo`3oool05P3oool400000340oooo0P00000=0?ooo`8000004`3o
ool200000080o`00403oool00`000000oooo0000000G0?ooo`004`3oool00`000000oooo0?ooo`02
0?ooo`80o`00?`3oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo0000000000000P00000/
0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`8000000P3o000@0?ooo`<0000000@0oooo
00000000000000005@3oool001@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0k
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000002P0oooo00<00000
0?ooo`3oool04`3oool5000000@0oooo1@0000000`3oool0o`000?ooo`0]0?ooo`00503oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo03P0oooo0P00000L0?ooo`030000003oool0oooo
00L0oooo0P00000U0?ooo`030000003oool0oooo01T0oooo1@0000030?ooo`80o`00;`3oool001D0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo01`0
oooo0P00000:0?ooo`8000008P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02l0
oooo000E0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0E0?ooo`T0o`00303oool2000001l0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`0`0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03@0oooo00<0
00000?ooo`3oool04P3oool40?l000L0oooo00<000000?ooo`3o00000`3o000:0?ooo`800000703o
ool00`000000oooo0?ooo`0P0?ooo`80o`00<`3oool001H0oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo0P3o000;0?ooo`800000103oool2
0?l000X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo03<0oooo000F0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0?0?ooo`80o`003@3oool00`000000oooo0?ooo`050?ooo`80o`002@3oool20000
01L0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0d0?ooo`005`3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo0P3o000g0?ooo`005`3oool00`000000oooo
0?ooo`070?ooo`030?l0003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0>0?ooo`8000002@3oool00`3o0000oooo0?ooo`080?ooo`8000004P3oool00`000000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo03L0oooo000G0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00`3o
ool00`3o000000000000000200000080oooo100000070?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool0>03oool001P0oooo00<000000?ooo`3oool0203oool20?l002`0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030?l000000000oooo0080oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool0>@3oool001P0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0Y
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool0103o0000oooo0?oo
o`0000090?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030?l0003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo03X0oooo
000I0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool09`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00T0oooo0P0000080?ooo`8000008@3oool00`3o0000oooo0?ooo`0k0?ooo`006@3o
ool00`000000oooo0?ooo`0;0?ooo`80o`009`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`@0
00001`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo0P0000030?ooo`<0
00008P3oool00`3o0000oooo0?ooo`0l0?ooo`006@3oool00`000000oooo0?ooo`0=0?ooo`80o`00
903oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool01@3o0000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000002P3oool2000000h0oooo00<0o`00
0?ooo`3oool0303oool4000002<0oooo00<0o`000?ooo`3oool0?@3oool001T0oooo00<000000?oo
o`3oool03`3oool20?l00280oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00D0o`000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo03h0oooo
000J0?ooo`030000003oool0oooo0100oooo0`3o000N0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo03h0oooo000J0?ooo`030000003oool0oooo01<0oooo
103o000J0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`030?l0003oool0oooo00<0oooo
0`0000030?ooo`D000001P3oool2000000l0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0o0?ooo`006P3oool00`000000oooo0?ooo`0G0?ooo`<0o`005P3oool00`000000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo0400oooo000J0?ooo`030000003oool0oooo01X0oooo0P3o000D
0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0@03oool001X0oooo00<000000?oo
o`3oool0703oool20?l00140oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0G0?oo
o`8000004@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0440oooo000J0?ooo`03
0000003oool0oooo01h0oooo0`3o000>0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3o
ool0@P3oool001/0oooo00<000000?ooo`3oool0803oool20?l000`0oooo00<000000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0
:P3oool00`3o0000oooo0?ooo`120?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`80o`002@3o
ool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04<0oooo000K0?ooo`030000003oool0
oooo02@0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo01X0oooo0P00000C0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0@`3oool0
01/0oooo00<000000?ooo`3oool09@3oool20?l000H0oooo00<000000?ooo`3oool0203oool00`3o
0000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0A03oool001/0
oooo00<000000?ooo`3oool09`3oool20?l000@0oooo00<000000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo04@0oooo000K0?ooo`030000003oool0oooo02T0oooo00@0o`000?ooo`3o
ool000002@3oool00`3o0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`040?ooo`800000503oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo04D0oooo000L0?ooo`030000003oool0oooo02T0oooo0P3o00000`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo04D0oooo000L0?ooo`030000003oool0oooo02/0oooo0P3o00040?ooo`<0o`00203oool01@00
0000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool0903oool00`3o0000oooo0?ooo`160?ooo`00703oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0o`0000@0o`002P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0203oool2000001D0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`16
0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04L0oooo000L0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0280oooo00<0o`00
0?ooo`3oool0A`3oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?oo
o`<000002P3oool5000000H0oooo0P00000E0?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool0B03oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01D0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`00
7@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0oooo000M0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:@3oool2000001H0oooo00<0o`000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`190?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo04X0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool001h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`8000005`3oool00`3o0000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo04/0oooo000N0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool0B`3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01X0
oooo00<0o`000?ooo`3oool0C03oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo0P00000H0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0C03oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04d0
oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo
01P0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1=0?ooo`007`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`050000003oool0oooo0?ooo`0000002P3oool2000001T0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0CP3o
ool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
CP3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3o
ool500000080oooo1@0000060?ooo`8000006P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo04l0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0C`3oool0
0200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01X0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1@0?ooo`00803oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000K0?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3oool0D03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`1A0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0540oooo000P
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000001`0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`1B0?ooo`00803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo0580oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool08`3oool5000000H0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo05<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`060?ooo`8000007P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo05<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`1D0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool0E03oool00240oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00000P0?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool0E@3oool00280oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo05H0oooo000R0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1F0?ooo`008P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`8000008P3oool00`3o0000oooo0?oo
o`040?ooo`80o`00F@3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool20?l000@0oooo00<0o`00
0?ooo`3oool0F@3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0280oooo1@3o001L0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0a0?ooo`800000Q03oool002<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`00903oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P0000240?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0
oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
0P0000240?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00
00240?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0=@3oool2000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo
000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo10000007
0?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool0
02X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0
oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j
0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool20000
08@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool0
1`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0
oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?oo
o`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@0
00000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0
oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00011 L
.00365 .00027 L
.00488 .00048 L
.00706 .00101 L
.00942 .0018 L
.01203 .00293 L
.01479 .00441 L
.01975 .00781 L
.02966 .01725 L
.04057 .03126 L
.08481 .10821 L
.09613 .1275 L
.1069 .14372 L
.11738 .15685 L
.12248 .16214 L
.12711 .16627 L
.13164 .16968 L
.13653 .17266 L
.13923 .17398 L
.1417 .17499 L
.14405 .17579 L
.14658 .17645 L
.14791 .17672 L
.14912 .17692 L
.15034 .17708 L
.1515 .17719 L
.15285 .17727 L
.15409 .1773 L
.15546 .17728 L
.15615 .17725 L
.15691 .1772 L
.15759 .17714 L
.15832 .17707 L
.15962 .1769 L
.16101 .17667 L
.16254 .17637 L
.16782 .17485 L
.17048 .17383 L
.17337 .17256 L
.17861 .16982 L
.18841 .16343 L
.21041 .14538 L
.23087 .12783 L
.25337 .11159 L
.26368 .10576 L
.27475 .1006 L
.29475 .09345 L
.31548 .08701 L
Mistroke
.32643 .08311 L
.33809 .07808 L
.35975 .06555 L
.37984 .05032 L
.39006 .04201 L
.40085 .03487 L
.41268 .02876 L
.42355 .02436 L
.44365 .01843 L
.45505 .01599 L
.46568 .01416 L
.47668 .01262 L
.48709 .01144 L
.49636 .01058 L
.50659 .00981 L
.51675 .00922 L
.52194 .00898 L
.52753 .00877 L
.53008 .00869 L
.53275 .00862 L
.53522 .00857 L
.53752 .00853 L
.53969 .0085 L
.5409 .00849 L
.542 .00848 L
.54321 .00847 L
.54451 .00847 L
.54575 .00847 L
.54689 .00847 L
.54821 .00848 L
.54946 .00848 L
.55059 .0085 L
.55181 .00851 L
.55455 .00856 L
.55709 .00863 L
.56172 .00879 L
.56405 .0089 L
.56663 .00904 L
.57201 .00941 L
.57781 .00995 L
.58329 .01062 L
.58832 .0114 L
.59328 .01234 L
.59859 .01358 L
.60816 .01655 L
.61401 .01897 L
.61954 .02168 L
.62989 .02746 L
.65088 .04263 L
.67024 .0622 L
Mistroke
.68992 .08944 L
.71158 .12965 L
.75391 .23656 L
.77338 .29122 L
.79464 .34539 L
.80616 .36918 L
.81176 .37875 L
.81684 .3861 L
.82175 .39191 L
.82706 .39666 L
.82998 .39855 L
.83126 .39922 L
.83266 .39984 L
.8339 .40027 L
.83523 .40064 L
.83597 .40079 L
.83663 .4009 L
.83794 .40103 L
.83918 .40104 L
.84035 .40097 L
.84162 .40079 L
.843 .40047 L
.84436 .40003 L
.8458 .39943 L
.84836 .39802 L
.85075 .39631 L
.85297 .39438 L
.858 .38876 L
.86352 .38066 L
.86854 .37157 L
.8798 .34554 L
.89996 .28238 L
.9218 .19914 L
.94228 .12012 L
.95313 .08252 L
.96479 .04822 L
.9743 .02624 L
.98299 .01165 L
.98716 .00666 L
.98937 .00458 L
.99172 .00278 L
.99288 .00206 L
.99397 .00148 L
.99504 .001 L
.99602 .00065 L
.99695 .00038 L
.99793 .00017 L
.99892 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?oo
o`0F0?ooo`004`3oool00`000000oooo0?l000140?ooo`030000003oool0oooo0140oooo6@3o000Q
0?ooo`8000003@3oool2000001<0oooo100000040?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`0000005`3oool001<0oooo00@000000?ooo`3oool0o`00@P3oool00`000000oooo0?ooo`0>
0?ooo`@0o`001P3oool2000000030?ooo`000000000000800000303oool30?l001d0oooo00<00000
0?ooo`3oool03`3oool3000000h0oooo0P0000070?ooo`030?l0003oool0oooo00P0oooo0`000000
103oool0000000000000000E0?ooo`00503oool010000000oooo0?ooo`3o00100?ooo`030000003o
ool0oooo00`0oooo0`3o000:0?ooo`030000003oool0oooo00@0oooo0`00000<0?ooo`<0o`006@3o
ool00`000000oooo0?ooo`0C0?ooo`D00000103oool5000000T0oooo00<0o`000?ooo`3oool0903o
ool001@0oooo00D000000?ooo`3oool0oooo0?l0000m0?ooo`800000303oool30?l000d0oooo00<0
00000?ooo`3oool01`3oool2000000d0oooo0P3o000F0?ooo`030000003oool0oooo01T0oooo1@00
000<0?ooo`030?l0003oool0oooo02D0oooo000E0?ooo`050000003oool0oooo0?ooo`3o0000>`3o
ool00`000000oooo0?ooo`0:0?ooo`80o`00403oool2000000X0oooo0P00000=0?ooo`030?l0003o
ool0oooo0180oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0U0?ooo`005@3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool3
0?l00180oooo00<000000?ooo`3oool02`3oool2000000`0oooo0P3o000A0?ooo`030000003oool0
oooo02/0oooo00<0o`000?ooo`3oool09P3oool001H0oooo00D000000?ooo`3oool0oooo0?l0000i
0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0=
0?ooo`800000303oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool09P3oool001H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0f0?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0503oool200000100oooo00<000000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo02`0oooo00<0o`000?oo
o`3oool09`3oool001H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00H0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`80
00002`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3o
ool09`3oool001L0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0d0?ooo`030000
003oool0oooo00@0oooo0P3o000H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0
:03oool001L0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0603oool2000001@0oooo0P00000:0?ooo`030?l0003o
ool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0X0?ooo`005`3oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0380oooo00<000000?ooo`3oool00P000002
0?l000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030000003oool0
oooo02l0oooo00<0o`000?ooo`3oool0:03oool001P0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0a0?ooo`040000003oool0oooo00000080o`0000<0oooo0000003oool0203oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo0300oooo00<0o`000?ooo`3oool0:03oool001P0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0`0?ooo`040000003oool0o`000?l000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000
003oool0oooo00L0oooo00@0o`000?ooo`3oool00000<P3oool00`3o0000oooo0?ooo`0Y0?ooo`00
6@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02l0oooo0`3o00000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000080?ooo`030?l000000000oooo0380oooo
00<0o`000?ooo`3oool0:@3oool001T0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0[0?ooo`<0o`0000D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0oooo0P0000030?ooo`<0
000000<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0Y0?ooo`006@3oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo02P0oooo0`3o00020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`8000007@3oool4000000<0oooo00<0o`000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0Y0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo02D0
oooo0P3o00050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02<0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`00
0000oooo0?ooo`030?ooo`030?l0003oool0oooo02<0oooo0P3o00060?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3o
ool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo0200oooo0P3o00080?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<000000`3oool5
000000H0oooo0P00000U0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:P3oool0
01X0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
02h0oooo00<0o`000?ooo`3oool0:P3oool001X0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0L0?ooo`80o`002P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0
oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`006P3oool00`000000oooo
0?ooo`060?ooo`030?l0003oool0oooo01T0oooo0P3o000;0?ooo`030000003oool0oooo02D0oooo
0P00000W0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0:`3oool001X0oooo00<0
00000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02`0oooo00<0
o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool001/0oooo00<000000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00`0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?oo
o`3oool0;03oool001/0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo00d0oooo00<000000?ooo`3oool09P3oool2000002T0oooo00<0o`000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030?l0
003oool0oooo0100oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0>0?ooo`80o`004@3oool00`000000oooo0?ooo`0=0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo
000K0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000
003oool0oooo00@0oooo0P00000Z0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0
;@3oool001`0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo0140oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool0;@3oool001`0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000000T0oooo100000070?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0]0?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`80o`001@3o
ool30?l001D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0203oool2000002/0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo
0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`0>0?ooo`H0o`005P3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02X0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`00703o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000M0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0403oool3000000X0oooo1@0000060?ooo`800000;03oool00`3o0000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo02h0oooo000M0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`00
0?ooo`3oool0;`3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?oo
o`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo0P00000]0?ooo`03
0?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool001d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0_0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo0300oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool2
000002h0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0`0?ooo`007P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool0
0`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo000N0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000<03oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo0340oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`0a0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3o
ool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000a0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool0<@3oool001l0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo0380oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo0380oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool03@3oool3000000X0oooo1@0000020?ooo`D000001P3oool200000380oooo00<0o`000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0b0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo0380oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3o
ool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000<`3oool0
0`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000P0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool0<`3oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0c0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo
0P00000d0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool00200oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03<0oooo00<0
o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000003D0oooo00<0o`000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3oool00240oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000Q0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000=`3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03H0oooo000R0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0f0?ooo`008P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0=`3oool00280
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000003P0
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g0?ooo`008P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0h0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0>03oool002<0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03P0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0h0?ooo`008`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo03P0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0<@3oool2000003X0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0i0?oo
o`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0>@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo000S0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0j0?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool0>P3oool002@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0a0?ooo`800000>`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo03X0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool5
000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0
oooo03/0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0j0?ooo`00903oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03/0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0k0?ooo`00903oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000m0?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool0?03oool002@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0m0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?oo
o`3oool0?P3oool20?l000040?ooo`3o0000o`000?l003l0oooo000U0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000@03oool30?l00440oooo000U0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool30000
00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`00
9P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03o
ool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0
oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo
1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo
000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?oo
o`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00
:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003o
ool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300
oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D0
00000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@00
00060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool0
06/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo
00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0
oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3o
ool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P000003
0?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3
000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00016 L
.00488 .00029 L
.00706 .0006 L
.00942 .00107 L
.01203 .00173 L
.01479 .00261 L
.01975 .00462 L
.02966 .01019 L
.04057 .01842 L
.08481 .06267 L
.09613 .07351 L
.1069 .08257 L
.11738 .08995 L
.12711 .0954 L
.13653 .09938 L
.1418 .10109 L
.14658 .10235 L
.15183 .10344 L
.15752 .10431 L
.16288 .10491 L
.16782 .1053 L
.17817 .10582 L
.18387 .10606 L
.18926 .10633 L
.19428 .10666 L
.19974 .10716 L
.20469 .10777 L
.20928 .1085 L
.21847 .1105 L
.22862 .11361 L
.23921 .11787 L
.24915 .12268 L
.26855 .13333 L
.27955 .13924 L
.28978 .144 L
.29501 .14598 L
.29995 .14749 L
.30268 .14815 L
.30564 .14871 L
.30695 .14891 L
.30834 .14908 L
.30952 .1492 L
.31082 .1493 L
.31153 .14933 L
.3123 .14936 L
.31303 .14937 L
.3137 .14938 L
Mistroke
.31498 .14936 L
.31634 .14929 L
.31711 .14924 L
.31794 .14917 L
.31945 .14899 L
.32091 .14877 L
.32226 .14852 L
.32475 .14795 L
.32747 .14714 L
.33297 .14494 L
.33849 .14195 L
.34372 .1384 L
.3535 .1299 L
.37547 .10309 L
.39464 .07604 L
.40555 .06446 L
.41577 .05603 L
.42579 .04959 L
.43658 .04432 L
.44219 .04216 L
.4481 .04026 L
.45363 .03881 L
.45865 .03775 L
.46382 .03689 L
.4687 .03629 L
.47138 .03605 L
.47385 .03588 L
.47514 .03581 L
.47656 .03574 L
.47727 .03572 L
.47804 .0357 L
.47942 .03567 L
.48071 .03566 L
.4819 .03566 L
.48321 .03567 L
.48387 .03569 L
.4846 .0357 L
.48582 .03574 L
.48713 .0358 L
.48951 .03594 L
.49185 .03612 L
.49431 .03635 L
.49872 .03691 L
.50396 .03779 L
.50872 .0388 L
.51942 .04189 L
.52933 .04588 L
.5387 .05083 L
.54889 .05777 L
.55969 .06729 L
Mistroke
.5689 .07761 L
.57905 .09186 L
.58971 .11094 L
.59945 .13304 L
.61069 .16565 L
.62138 .20398 L
.64243 .27612 L
.6615 .32753 L
.66662 .33817 L
.67215 .34801 L
.67693 .35505 L
.68217 .3612 L
.68487 .3637 L
.68775 .3659 L
.68935 .36689 L
.6908 .36767 L
.69228 .36832 L
.69365 .36881 L
.69491 .36916 L
.69624 .36943 L
.69759 .36959 L
.69835 .36964 L
.69907 .36965 L
.70036 .3696 L
.70154 .36947 L
.70283 .36923 L
.7042 .36888 L
.7055 .36845 L
.7069 .36787 L
.70946 .36656 L
.71423 .36318 L
.71981 .35778 L
.72494 .35152 L
.74423 .3189 L
.78563 .22349 L
.82543 .13743 L
.84587 .10323 L
.86781 .07432 L
.89006 .05165 L
.91117 .03465 L
.93226 .02096 L
.95135 .01122 L
.96202 .00696 L
.97206 .00382 L
.97758 .00247 L
.98266 .00149 L
.98823 .00069 L
.99103 .0004 L
.99264 .00027 L
.9941 .00017 L
Mistroke
.99557 .0001 L
.99695 5e-05 L
.99771 3e-05 L
.99841 1e-05 L
.99918 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_`0000050?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`@0o`003P3oool00`000000oooo0?ooo`0F0?ooo`004`3oool010000000oooo0?l0
003o00130?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2000001<0oooo
00@000000?l0003o00000000403oool00`000000oooo0000000G0?ooo`004`3oool010000000oooo
0?ooo`3oool20?l00400oooo00<000000?ooo`3oool0603oool2000000030?ooo`00000000000080
0000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool00`000000o`000?l0000A0?ooo`<0
000000@0oooo00000000000000005@3oool001@0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000002P0
oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000000`3o0000oooo0?ooo`0]0?ooo`00
503oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03T0oooo0P00000L0?ooo`030000
003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo01T0oooo1@0000020?ooo`80o`00
<03oool001D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0g0?ooo`030000003o
ool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo0300oooo000E0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0D0?ooo`X0o`00303oool2000001l0oooo00<000000?ooo`3oool0803oool0
0`3o0000oooo0?ooo`0a0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
03@0oooo00<000000?ooo`3oool04@3oool40?l000P0oooo00<000000?ooo`3o00000P3o000;0?oo
o`800000703oool00`000000oooo0?ooo`0O0?ooo`80o`00=03oool001H0oooo00<000000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0c0?ooo`030000003oool0oooo00l0oooo0P3o000<0?ooo`80
00000`3oool20?l000/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo03@0oooo000F0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0>0?ooo`80o`003P3oool00`000000oooo0?ooo`040?ooo`80o`00
2P3oool2000001L0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0e0?ooo`005`3o
ool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0P3o000:0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0f0?ooo`005`3oool0
0`000000oooo0?ooo`070?ooo`030?l0003oool0oooo02h0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0?0?ooo`8000002@3oool00`3o0000oooo0?ooo`080?ooo`8000004P3oool0
0`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo03L0oooo000G0?ooo`030000003oool0oooo
00P0oooo0P3o000^0?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`020?oo
o`030?l000000000000000<000000P3oool4000000L0oooo00<000000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool00`3o
0000oooo0?ooo`0h0?ooo`00603oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo02X0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool00000
00<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01l0oooo00<0o`000?ooo`3oool0>@3oool001P0oooo00<000000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0Y0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool01@3o
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<0o`00
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0>P3oool001T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0W0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00`0oooo00<0o`000?ooo`3oool02@3oool2000000P0oooo0P00000Q0?ooo`030?l0003oool0
oooo03/0oooo000I0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00/0oooo0P0000030?ooo`<000008P3oool00`3o0000oooo0?ooo`0l0?ooo`006@3oool0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool2000000h0oooo00<0o`000?ooo`3oool0
303oool4000002@0oooo00<0o`000?ooo`3oool0?03oool001T0oooo00<000000?ooo`3oool03@3o
ool20?l002@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<0o`000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3o
ool0?@3oool001X0oooo00<000000?ooo`3oool03P3oool50?l001h0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0?P3oool001X0oooo00<000000?ooo`3o
ool04`3oool;0?l001<0oooo00<000000?ooo`3oool0103oool300000080oooo00<0o`000?ooo`3o
ool01P3oool3000000<0oooo1@0000060?ooo`8000003`3oool00`3o0000oooo0?ooo`0`0?ooo`03
0?l0003oool0oooo03l0oooo000J0?ooo`030000003oool0oooo01h0oooo103o000>0?ooo`030000
003oool0oooo00X0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo02l0oooo00<0o`000?ooo`3oool0?`3oool001X0oooo00<000000?ooo`3oool08P3o
ool20?l000`0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00l0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`100?ooo`006P3oool0
0`000000oooo0?ooo`0T0?ooo`80o`002@3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo01T0oooo0P00000A0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0@03oool0
01X0oooo00<000000?ooo`3oool09P3oool20?l000L0oooo00<000000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0;03oool00`3o
0000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`80o`001@3oool00`000000
oooo0?ooo`070?ooo`80o`00703oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02/0
oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0:@3oool01@3o0000oooo
0?ooo`3oool0000000T0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0
:P3oool0103o0000oooo0?ooo`0000080?ooo`030?l0003oool0oooo01d0oooo0P00000C0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0
:`3oool60?l000030?ooo`3o0000o`000080o`00203oool3000000@0oooo00<000000?ooo`3oool0
0`3oool4000000L0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo04<0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00`3o
000:0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo04<0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2000001<0oooo
00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`140?ooo`00703oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo04@0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`00703oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00P0oooo0P00000D0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0
A@3oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo
00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`160?ooo`00703oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo04H0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403o
ool3000000X0oooo1@0000060?ooo`8000005@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo04L0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool0
01d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01D0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo0P00000F0?ooo`030?l0003oool0oooo0200
oooo00<0o`000?ooo`3oool0B03oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`190?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04T0oooo000N
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool2000001L0oooo00<0o`00
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`007P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool4000000L0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo04X0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo04X0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`800000603oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo04/0oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;
0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0C03oool001l0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P00000H0?ooo`030?l0003oool0oooo01X0oooo
00<0o`000?ooo`3oool0C03oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04d0
oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
04d0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0
oooo1@0000020?ooo`D000001P3oool2000001T0oooo00<0o`000?ooo`3oool0603oool00`3o0000
oooo0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo04h0oooo
000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0CP3oool00200oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`8000006P3oool00`3o0000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo04l0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?oo
o`3oool0C`3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?ooo`00
803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000K0?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool0D03oool00200oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`1@0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02<0oooo1@0000060?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`1A0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool01P3oool2000001`0oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`1A0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool0DP3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo0580oooo000Q0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`8000007P3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo05<0oooo000R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`1C0?ooo`008P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0E03oool00280oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000001l0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`1D0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0E@3oool002<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`1E0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo05H0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool20000
0240oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1G0?ooo`008`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08@3oool20?l000D0
oooo00<0o`000?ooo`3oool0F03oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0280oooo1P3o001K0?ooo`00903oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0340oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@000002
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00
9P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2
000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000
003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?oo
o`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000
Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0
oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
2@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y
0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool20000
08@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo
001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3o
ool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3o
ool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .0001 L
.00365 .00024 L
.00488 .00043 L
.00706 .00091 L
.00942 .00161 L
.01203 .00262 L
.01479 .00395 L
.01975 .00699 L
.02966 .01543 L
.04057 .02794 L
.08481 .09599 L
.09613 .11278 L
.1069 .12674 L
.11738 .13787 L
.12248 .14229 L
.12711 .14569 L
.13164 .14845 L
.13653 .1508 L
.13923 .15181 L
.1417 .15256 L
.14407 .15313 L
.14658 .15356 L
.1479 .15373 L
.1491 .15384 L
.14977 .15388 L
.15049 .15392 L
.15181 .15395 L
.15304 .15394 L
.15435 .15389 L
.15547 .15381 L
.1567 .15369 L
.15814 .15351 L
.15946 .1533 L
.16244 .15268 L
.16506 .15198 L
.16782 .1511 L
.17784 .14673 L
.18855 .14049 L
.20784 .12707 L
.22874 .11269 L
.23975 .10628 L
.25141 .10074 L
.26181 .09694 L
.27325 .0939 L
.28365 .09192 L
.29339 .09046 L
.30432 .08889 L
.31469 .08709 L
Mistroke
.324 .08491 L
.33415 .08167 L
.34502 .07696 L
.35485 .07151 L
.37689 .05545 L
.38757 .04635 L
.39884 .03816 L
.40928 .03214 L
.41901 .0276 L
.43835 .02084 L
.44858 .01817 L
.45954 .01583 L
.47025 .01395 L
.48189 .01228 L
.49194 .0111 L
.50303 .01001 L
.51305 .00922 L
.52383 .00853 L
.52978 .00823 L
.53522 .00801 L
.54043 .00784 L
.54305 .00777 L
.5459 .00771 L
.5472 .00769 L
.54858 .00767 L
.5493 .00766 L
.55008 .00766 L
.55147 .00765 L
.55278 .00764 L
.55352 .00764 L
.55419 .00764 L
.55549 .00764 L
.55672 .00765 L
.5579 .00766 L
.55916 .00767 L
.56142 .00771 L
.56385 .00777 L
.56654 .00785 L
.56938 .00797 L
.572 .00811 L
.57788 .00852 L
.58308 .00902 L
.58855 .00972 L
.59379 .01058 L
.59855 .01157 L
.60368 .01287 L
.60925 .01464 L
.61916 .01886 L
.62853 .02384 L
.64937 .03874 L
Mistroke
.65989 .0488 L
.67146 .06234 L
.69185 .09364 L
.71378 .1391 L
.75709 .25946 L
.77873 .32401 L
.78926 .35282 L
.7988 .37606 L
.80814 .39526 L
.81823 .41119 L
.82378 .4175 L
.82622 .41967 L
.82889 .42162 L
.83141 .42303 L
.83263 .42356 L
.83377 .42397 L
.83507 .42433 L
.83626 .42456 L
.83754 .42469 L
.83826 .42472 L
.83893 .42471 L
.84017 .42462 L
.84147 .4244 L
.84258 .42412 L
.8438 .42372 L
.84652 .42243 L
.84905 .42077 L
.85364 .41658 L
.85854 .41046 L
.86437 .40097 L
.86988 .3899 L
.88018 .36394 L
.90121 .29321 L
.92059 .21496 L
.94198 .12765 L
.95243 .08928 L
.96198 .05873 L
.97076 .0355 L
.98031 .01636 L
.98556 .00886 L
.98811 .00602 L
.99042 .00392 L
.99281 .00221 L
.99506 .00104 L
.9963 .00059 L
.99743 .00028 L
.99868 7e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00@0oooo2@3o00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool2000000<0oooo0P3o000:0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0
o`0004@0oooo00<000000?ooo`3oool04P3oool;0?l000T0oooo1`3o000N0?ooo`8000003@3oool2
000001<0oooo100000040?ooo`80o`002P3oool00`000000oooo0000000G0?ooo`004`3oool01000
0000oooo0?ooo`3o00120?ooo`030000003oool0oooo00d0oooo1P3o00050?ooo`80000000<0oooo
0000000000000P00000?0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool3
000000h0oooo0P0000070?ooo`030?l0003oool0oooo00P0oooo0`000000103oool0000000000000
000E0?ooo`00503oool00`000000oooo0?ooo`020?l003l0oooo00<000000?ooo`3oool02`3oool3
0?l000/0oooo00<000000?ooo`3oool0103oool3000000d0oooo0P3o000I0?ooo`030000003oool0
oooo01<0oooo1@0000040?ooo`D000002@3oool00`3o0000oooo0?ooo`0T0?ooo`00503oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo03X0oooo0P00000;0?ooo`<0o`003P3oool00`00
0000oooo0?ooo`070?ooo`8000003@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo
01T0oooo1@00000=0?ooo`030?l0003oool0oooo02@0oooo000E0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool0>03oool00`000000oooo0?ooo`090?ooo`80o`004@3oool2000000X0
oooo0P00000<0?ooo`80o`00503oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02D0
oooo000E0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0>03oool00`000000oooo
0?ooo`080?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool02`3oool2000000`0oooo
0P3o000A0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool09@3oool001H0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`800000303oool00`3o0000oooo0?oo
o`0=0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09@3oool001H0oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool04`3oool200000100oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;
0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool001H0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo0P3o000F0?oo
o`030000003oool0oooo0100oooo0P00000;0?ooo`030?l0003oool0oooo00T0oooo00<000000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`070?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo00@0oooo0P3o000I0?ooo`800000
503oool2000000X0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`030?l0
003oool0oooo02L0oooo000G0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`03000000050?l0003oool0oooo0?ooo`0000001@3oool500000080oooo
100000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`3o0000oooo
0?ooo`030?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0`0?ooo`050000003oool0oooo0000003oool0
0P3o00000`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0X0?oo
o`00603oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo02l0oooo00<000000?ooo`3o
ool00P3o00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`800000603oool00`000000oooo0?ooo`070?ooo`040?l0003oool0oooo0000
03<0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0^0?ooo`050000003oool0o`000?l0000000000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?oo
o`800000203oool00`3o000000000?ooo`0c0?ooo`030?l0003oool0oooo02P0oooo000I0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool0:`3oool40?l00080oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0J
0?ooo`8000000`3oool3000000030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0:@3oool0
01T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0U0?ooo`H0o`0000<0oooo0000
003oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`@000000`3oool00`3o0000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo02T0oooo000I0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0803oool40?l000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02T0oooo
000J0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0703oool30?l000X0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0_0?ooo`030?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool06@3oool20?l000d0oooo00<000000?ooo`3oool0103oool3000000/0oooo
0`0000030?ooo`D000001P3oool2000002D0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`0Z0?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01L0oooo00<0
o`000?ooo`3oool0303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo01@0oooo0P3o000?0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo000J0?oo
o`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0>0?oo
o`030000003oool0oooo02D0oooo0P00000V0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?oo
o`3oool0:`3oool001X0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`03
0?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`004P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0[0?ooo`006`3o
ool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00T0oooo0P3o000D0?ooo`030000003oool0oooo02H0oooo0P00000X0?ooo`030?l0003oool0
oooo02X0oooo00<0o`000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool0303oool20?l0
00L0oooo0P3o000F0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo
00<0oooo100000070?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`L0o`00603oool00`000000
oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?oo
o`030?l0003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool20000
02T0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo02d0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo
02T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?ooo`00703oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00P0oooo0P00000Z0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?oo
o`3oool0;@3oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02X0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`00703oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo02d0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0403oool3000000X0oooo1@0000060?ooo`800000;03oool00`3o0000oooo0?ooo`0T0?ooo`03
0?l0003oool0oooo02h0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0
;P3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02/0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`007@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo0P00000]0?ooo`030?l0003oool0
oooo02<0oooo00<0o`000?ooo`3oool0;P3oool001d0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`0_0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool2000002h0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0_0?ooo`007P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo02l0oooo000N0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo000N0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`800000;`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo0300oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0`0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`0_0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0<03oool001l0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000`0?ooo`030?l0003oool0oooo
01d0oooo00<0o`000?ooo`3oool0<@3oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo0340oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo0340oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool3
000000X0oooo1@0000020?ooo`D000001P3oool200000340oooo00<0o`000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0a0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo
0380oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0<P3oool00200oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000<P3oool00`3o0000oooo
0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000P0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01T0oooo00<0
o`000?ooo`3oool0<P3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0c
0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000c0?oo
o`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool00200oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000003@0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03@0oooo000Q0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000=@3oool00`3o0000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000R0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0e0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3oool00280oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000003H0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`008P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool002<0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`0f0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo03H0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3o
ool2000003L0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`008`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=`3oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo000S0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool0=`3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0a0?ooo`800000>@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03P0
oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool5000000<0oooo
00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo03P0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0h0?ooo`00903oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0i0?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000j0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0>@3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0j0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0>P3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03X0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000?03oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo03/0oooo000U0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0k0?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0l0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000?P3oool20?l000@0oooo00<0o`00
0?ooo`3oool0?@3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo03h0oooo1@3o00100?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0
oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2
000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
02h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P0000030?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`23
0?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo
001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3o
ool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool0
06`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?oo
o`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool0
10000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000
003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo
00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00017 L
.00488 .0003 L
.00706 .00063 L
.00942 .00112 L
.01203 .00182 L
.01479 .00274 L
.01975 .00485 L
.02966 .01068 L
.04057 .01929 L
.08481 .06515 L
.09613 .07614 L
.1069 .08516 L
.11738 .09226 L
.12248 .09507 L
.12711 .09723 L
.13164 .09901 L
.13653 .10054 L
.13923 .10123 L
.1417 .10176 L
.14405 .10218 L
.14658 .10255 L
.14912 .10283 L
.15026 .10293 L
.1515 .10302 L
.15225 .10306 L
.15295 .1031 L
.15433 .10315 L
.15558 .10318 L
.15691 .1032 L
.15819 .10319 L
.15958 .10317 L
.16089 .10313 L
.16209 .10308 L
.16488 .10292 L
.16782 .10269 L
.18879 .10009 L
.19793 .09901 L
.20043 .09879 L
.20308 .09859 L
.20535 .09845 L
.20663 .09839 L
.20784 .09835 L
.2092 .09832 L
.2105 .0983 L
.21167 .09829 L
.21294 .0983 L
.21432 .09833 L
Mistroke
.21509 .09835 L
.21579 .09837 L
.21715 .09844 L
.21843 .09851 L
.22093 .0987 L
.22323 .09894 L
.22843 .09967 L
.23353 .10067 L
.23913 .10208 L
.25042 .10583 L
.27267 .11564 L
.29292 .12447 L
.29781 .12615 L
.303 .12762 L
.30571 .12824 L
.30869 .12879 L
.31 .12898 L
.3114 .12916 L
.31272 .1293 L
.31395 .12939 L
.31512 .12946 L
.31636 .1295 L
.31775 .12951 L
.31901 .12949 L
.32032 .12943 L
.32106 .12938 L
.32174 .12933 L
.323 .1292 L
.32433 .12904 L
.32667 .12865 L
.32886 .12817 L
.33383 .1267 L
.33908 .12452 L
.34479 .12143 L
.35518 .11388 L
.36529 .1043 L
.37465 .09374 L
.38487 .0808 L
.39589 .06803 L
.4063 .05866 L
.41585 .0519 L
.42506 .04675 L
.43513 .04239 L
.44022 .04064 L
.44566 .03906 L
.45041 .03791 L
.45545 .03692 L
.46104 .03607 L
.46352 .03578 L
.46619 .03552 L
Mistroke
.46905 .03531 L
.47034 .03523 L
.47174 .03516 L
.47258 .03513 L
.47337 .0351 L
.47419 .03508 L
.47492 .03507 L
.47565 .03506 L
.47634 .03505 L
.47706 .03505 L
.47784 .03505 L
.47916 .03506 L
.4804 .03509 L
.48175 .03513 L
.4832 .03519 L
.48472 .03526 L
.48616 .03536 L
.48886 .03557 L
.49371 .03611 L
.49899 .03692 L
.50409 .03793 L
.50887 .03909 L
.51977 .04259 L
.53039 .04731 L
.54183 .05414 L
.55189 .062 L
.56289 .07305 L
.57437 .08809 L
.58505 .10618 L
.59611 .1303 L
.60655 .15952 L
.62607 .23158 L
.64532 .29938 L
.65625 .33146 L
.66648 .35578 L
.67655 .37366 L
.6822 .38089 L
.68737 .38571 L
.69018 .38761 L
.69279 .38892 L
.6943 .38948 L
.69566 .38986 L
.69641 .39002 L
.69723 .39015 L
.698 .39024 L
.69871 .39029 L
.7 .3903 L
.70121 .39021 L
.70253 .39002 L
.70327 .38986 L
Mistroke
.70394 .38969 L
.7053 .38927 L
.70678 .38868 L
.70947 .38729 L
.71193 .38565 L
.71458 .38352 L
.71937 .3787 L
.73029 .36355 L
.74181 .34218 L
.75236 .31894 L
.79404 .21318 L
.83413 .12426 L
.85478 .09024 L
.8768 .06242 L
.89927 .04114 L
.92045 .02591 L
.94152 .01432 L
.95155 .00995 L
.96091 .00655 L
.9699 .00392 L
.97954 .00182 L
.98217 .00139 L
.98504 .00098 L
.98756 .00068 L
.99024 .00042 L
.99265 .00024 L
.99393 .00016 L
.99531 .0001 L
.99657 5e-05 L
.99773 2e-05 L
.99883 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_P0000060?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`<0o`003`3oool00`000000oooo0?ooo`0F0?ooo`004`3oool010000000oooo0?l0
003o00130?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2000001<0oooo
00@000000?l0003o00000000403oool00`000000oooo0000000G0?ooo`004`3oool010000000oooo
0?ooo`3oool20?l00400oooo00<000000?ooo`3oool0603oool2000000030?ooo`00000000000080
0000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool00`000000o`000?l0000A0?ooo`<0
000000@0oooo00000000000000005@3oool001@0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000002P0
oooo00<000000?ooo`3oool04`3oool5000000@0oooo100000020?l002l0oooo000D0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0>@3oool2000001`0oooo00<000000?ooo`3oool0
1`3oool2000002D0oooo00<000000?ooo`3oool06@3oool500000080oooo00<0o`000?ooo`3oool0
;`3oool001D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0g0?ooo`030000003o
ool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`000000oooo0?ooo`0O0?ooo`80o`00<P3o
ool001D0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0
oooo0180oooo303o000<0?ooo`8000007`3oool00`000000oooo0?ooo`0N0?ooo`80o`00=03oool0
01H0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo
00l0oooo103o000:0?ooo`030000003oool0o`000080o`002`3oool2000001`0oooo00<000000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`0d0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`03
0?l0003oool0oooo03@0oooo00<000000?ooo`3oool03@3oool20?l000h0oooo0P0000030?ooo`80
o`002`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0=@3oool001H0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0b0?ooo`030000
003oool0oooo00d0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo00T0oooo0P00000G0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0
=P3oool001L0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00`0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo03L0oooo000G0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0;0?ooo`80o`004P3oool2000000L0oooo0P3o000;0?ooo`8000004P3oool0
0`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo03P0oooo000G0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool0;P3oool00`000000oooo0?ooo`03000000@0oooo00@000000?oo
o`3oool0o`000P3oool500000080oooo100000070?ooo`030000003oool0oooo00P0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo00<0o`00
0?ooo`3oool0>@3oool001P0oooo00<000000?ooo`3oool01`3oool20?l002d0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`0000000`3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`0i0?ooo`00603oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo02X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000002`3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`0j0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo02P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`800000203oool200000240oooo00<0
o`000?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0W
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0o`0000P0oooo
00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3o
ool02`3oool2000000<0oooo0`00000S0?ooo`030?l0003oool0oooo03/0oooo000I0?ooo`030000
003oool0oooo00/0oooo0P3o000V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030?l0003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo0P00000=0?ooo`030?l0003oool0oooo00d0oooo1000000T0?oo
o`030?l0003oool0oooo03`0oooo000I0?ooo`030000003oool0oooo00d0oooo0P3o000>0?ooo`@0
o`004P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0m
0?ooo`006P3oool00`000000oooo0?ooo`0>0?ooo`h0o`000`3oool50?l000d0oooo00<000000?oo
o`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`3o00001`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo03<0oooo00<0o`000?ooo`3oool0?@3oool001X0oooo00<000000?ooo`3oool0903o
ool30?l000X0oooo00<000000?ooo`3oool0103oool3000000030?ooo`3o0000oooo00P0oooo0`00
00030?ooo`D000001P3oool2000000l0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`0n0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`80o`001`3oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo03l0oooo000J0?ooo`030000003oool0oooo02T0oooo0P3o00050?oo
o`030000003oool0oooo00H0oooo0P3o000L0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`100?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`80
o`000P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01`0oooo0P00000@0?ooo`03
0?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0@03oool001X0oooo00<000000?ooo`3oool0
;@3oool50?l00080oooo103o000O0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0
;03oool00`3o0000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0o`0000<0o`008P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02`0oooo00<0
o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`12
0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000B0?oo
o`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@0
00001`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3o
ool0@`3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04<0
oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2000001<0oooo00<0o`000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`140?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo04@0
oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool09P3oool00`3o0000oooo0?ooo`150?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0
oooo0P00000D0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0A@3oool001`0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`160?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04H0
oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo
1@0000060?ooo`800000503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04L0oooo
000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool001d0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`180?ooo`007@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02T0oooo0P00000E0?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool0B03oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo01D0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`190?ooo`00
7@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0oooo000N0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0:P3oool2000001H0oooo00<0o`000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`190?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4
000000L0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo04X0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo04X0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`8000005`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04/0oooo000N
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01H0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1;0?ooo`007`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3oool001l0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo
0?ooo`3oool0000000X0oooo0P00000H0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0C03oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo000O0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000O0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?oo
o`D000001P3oool2000001T0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1=0?oo
o`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04d0oooo000P0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool0CP3oool00200oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0]0?ooo`8000006P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo04h0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0CP3oool0
0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01T0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1?0?ooo`00803oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000K0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool0C`3oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo
0?ooo`1?0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@00
00060?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`1@0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool01P3oool2000001`0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1@
0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0D@3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo0540oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`060?ooo`800000703oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo0540oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`1B0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool0DP3oool00280oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0U0?ooo`<00000203oool2000001d0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`1C0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool0D`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo
0?ooo`1C0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05@0oooo000S
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2000001l0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`1D0?ooo`008`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo05D0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool0EP3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000
8@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo05H0oooo000T0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3o
ool500000080oooo100000070?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`1G0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`1H0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo0P00000S0?ooo`H0o`00F`3oool002@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo0P3o001M0?ooo`009@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`23
0?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo
000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000V
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`23
0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`80
0000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D00000
0`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0
oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`23
0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo
000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?oo
o`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool20000
08@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<0
00008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080
oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3o
ool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?oo
o`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000
003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j
0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3o
ool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000
103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 9e-05 L
.00365 .00022 L
.00488 .00039 L
.00706 .00081 L
.00942 .00143 L
.01203 .00233 L
.01479 .00351 L
.01975 .00621 L
.02966 .01371 L
.04057 .02479 L
.08481 .0844 L
.09613 .09882 L
.1069 .11064 L
.11656 .11925 L
.12209 .12321 L
.12711 .12617 L
.13237 .12861 L
.13733 .13029 L
.14005 .13096 L
.14256 .13142 L
.14387 .13161 L
.14531 .13176 L
.14604 .13182 L
.14682 .13187 L
.14755 .13191 L
.14822 .13193 L
.14944 .13194 L
.15073 .13192 L
.15183 .13188 L
.15304 .1318 L
.15434 .13168 L
.15575 .13151 L
.15829 .13111 L
.16071 .13061 L
.16326 .12998 L
.16782 .12856 L
.17784 .12441 L
.18855 .11881 L
.20784 .10754 L
.22874 .09664 L
.23447 .09427 L
.24054 .09212 L
.24578 .09057 L
.25141 .08924 L
.2568 .08826 L
.26174 .08762 L
.26411 .08738 L
.26669 .08718 L
Mistroke
.26913 .08704 L
.2714 .08694 L
.27278 .0869 L
.27351 .08688 L
.27428 .08687 L
.27495 .08686 L
.27569 .08685 L
.27699 .08684 L
.27825 .08684 L
.27961 .08685 L
.28089 .08686 L
.28205 .08688 L
.28484 .08693 L
.28788 .08701 L
.29339 .08716 L
.29585 .08723 L
.29714 .08725 L
.2985 .08728 L
.29969 .0873 L
.301 .08731 L
.30218 .08731 L
.30328 .08731 L
.30397 .08731 L
.30471 .08731 L
.30605 .08729 L
.30736 .08726 L
.30856 .08722 L
.30987 .08717 L
.3113 .08711 L
.31419 .08692 L
.31707 .08666 L
.3197 .08636 L
.3256 .08541 L
.33108 .08417 L
.33626 .08263 L
.34638 .07858 L
.35714 .07268 L
.37648 .05835 L
.38653 .04952 L
.39713 .04128 L
.41608 .03038 L
.42577 .02622 L
.43637 .02247 L
.44784 .01918 L
.45826 .01672 L
.47883 .013 L
.50082 .0102 L
.52094 .00839 L
.53229 .00764 L
.53734 .00736 L
Mistroke
.54276 .00712 L
.54807 .00693 L
.55292 .0068 L
.55526 .00675 L
.55658 .00674 L
.5578 .00672 L
.55898 .00671 L
.56005 .00671 L
.56128 .0067 L
.56244 .00671 L
.5637 .00671 L
.56508 .00672 L
.56577 .00673 L
.56652 .00674 L
.56786 .00677 L
.57047 .00683 L
.57285 .00691 L
.57562 .00703 L
.57863 .0072 L
.5841 .00762 L
.5892 .00817 L
.59398 .00885 L
.59923 .00982 L
.60488 .01116 L
.61049 .01287 L
.61639 .01517 L
.62694 .02033 L
.63698 .02652 L
.64769 .03481 L
.66698 .05523 L
.67774 .07031 L
.68941 .09008 L
.71057 .13565 L
.75356 .26129 L
.77495 .32983 L
.79495 .38698 L
.8048 .40992 L
.81415 .42728 L
.8193 .43474 L
.82202 .43801 L
.82492 .44097 L
.8276 .44321 L
.83002 .44482 L
.8312 .44545 L
.83246 .44603 L
.83364 .44646 L
.83476 .44677 L
.83607 .44703 L
.83726 .44716 L
.83854 .44718 L
Mistroke
.83927 .44714 L
.83994 .44707 L
.84106 .44687 L
.84229 .44655 L
.84357 .4461 L
.84477 .44556 L
.84753 .44392 L
.85006 .44192 L
.85575 .43566 L
.86117 .42745 L
.86709 .41604 L
.87788 .38904 L
.89853 .31831 L
.92055 .22557 L
.94151 .13565 L
.95254 .09313 L
.9642 .05487 L
.97308 .03164 L
.97779 .02171 L
.98284 .01305 L
.98748 .00698 L
.98968 .00475 L
.99171 .00307 L
.99375 .00175 L
.99481 .00121 L
.99597 .00073 L
.99698 .00041 L
.99792 .00019 L
.99892 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00<0oooo3P3o00040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo100000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<0
o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?l00014
0?ooo`030000003oool0oooo0140oooo2`3o000>0?ooo`@0o`007@3oool2000000d0oooo0P00000C
0?ooo`@00000103oool00`3o0000oooo0?ooo`090?ooo`030000003oool0000001L0oooo000C0?oo
o`040000003oool0oooo0?l00480oooo00<000000?ooo`3oool03`3oool30?l000H0oooo0P000000
0`3oool000000000000200000100oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0?
0?ooo`<000003P3oool2000000P0oooo00<0o`000?ooo`3oool01`3oool3000000040?ooo`000000
0000000001D0oooo000D0?ooo`030000003oool0oooo0080o`00?`3oool00`000000oooo0?ooo`0;
0?ooo`D0o`002@3oool00`000000oooo0?ooo`040?ooo`<000003P3oool20?l001P0oooo00<00000
0?ooo`3oool04`3oool5000000@0oooo1@0000090?ooo`030?l0003oool0oooo02@0oooo000D0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0>P3oool2000000`0oooo0P3o000>0?oo
o`030000003oool0oooo00L0oooo0P00000>0?ooo`80o`005@3oool00`000000oooo0?ooo`0I0?oo
o`D000003@3oool00`3o0000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo03P0oooo00<000000?ooo`3oool02P3oool20?l00100oooo0P00000:0?ooo`80
00003P3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool09@3oool001D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0h0?ooo`030000
003oool0oooo00P0oooo0P3o000B0?ooo`030000003oool0oooo00/0oooo0P00000=0?ooo`030?l0
003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0U0?ooo`005P3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03H0oooo00<000000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`030?l0003o
ool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0V0?ooo`005P3oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0C0?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00/0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`005P3oool00`00
0000oooo0?ooo`030?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool20?l0
01H0oooo00<000000?ooo`3oool0403oool2000000/0oooo00<0o`000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02L0oooo000G0?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00L0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0W0?ooo`005`3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0103oool20?l001T0oooo
0P00000D0?ooo`8000002P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo
00<0o`000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0a0?ooo`030000003oool0oooo00<0000000D0o`000?ooo`3oool0oooo000000050?ooo`D00000
0P3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0X0?ooo`00603o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo02l0oooo00D000000?ooo`3oool00000
0?ooo`020?l000030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo
02P0oooo000H0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0;P3oool00`000000
oooo0?ooo`020?l00080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo00@0o`000?ooo`3o
ool00000<`3oool00`3o0000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`03
0?l0003oool0oooo02d0oooo00D000000?ooo`3oool0o`00000000030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01P0oooo0P0000070?ooo`030?l000000000000003@0oooo00<0o`000?ooo`3oool0:03oool001T0
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0O0?oooa00o`0000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`00
0000oooo0?ooo`0J0?ooo`8000000`3oool3000000030?l0003oool0oooo0380oooo00<0o`000?oo
o`3oool0:@3oool001T0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K0?ooo`<0
o`00303oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000001d0oooo10000003
0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0:@3oool001T0oooo00<000000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0G0?ooo`<0o`003`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0340oooo00<0
o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0D
0?ooo`80o`004@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0140oooo00<0
00000?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool2000002D0oooo00<0
o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00l0oooo0P3o000C0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo000J0?oo
o`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0C0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo00/0oooo0P3o000;0?ooo`80
o`005@3oool00`000000oooo0?ooo`0U0?ooo`8000009`3oool00`3o0000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo00d0oooo0P3o00060?ooo`<0o`00
5`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0
;03oool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`H0o`006P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0
oooo02/0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool20000
02P0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0
oooo100000070?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3o
ool0;03oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000:@3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0;03oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0:@3oool00`3o0000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0203oool2000002X0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?ooo`00
703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo000L0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3o
ool0;@3oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`<00000
2P3oool5000000H0oooo0P00000[0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0
;@3oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02/0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000M0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:@3oool2000002`0oooo00<0o`000?ooo`3oool0903oool00`3o
0000oooo0?ooo`0^0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0
oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0;P3oool001h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`800000;@3oool00`3o0000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo02l0oooo000N0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`@000001`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`00
0?ooo`3oool0;`3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0240oooo00<0
o`000?ooo`3oool0;`3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo0P00000^0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0;`3o
ool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000O
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo02h0oooo
00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`007`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool2000002l0oooo00<0o`000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`0`0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0<03oool001l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool0
01l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool50000
0080oooo1@0000060?ooo`800000<03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
0340oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00200oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0300oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02d0oooo0P00000a0?ooo`030?l0003oool0oooo01/0oooo00<0
o`000?ooo`3oool0<P3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0b
0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000P0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool200000380oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0c0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3o
ool5000000H0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo03<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`060?ooo`800000<`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo03<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00000e0?ooo`030?l0003oool0oooo01D0oooo
00<0o`000?ooo`3oool0=03oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo03D0oooo000R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02D0oooo0`0000080?ooo`800000=P3oool00`3o0000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo03D0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0e0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03H0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0=P3o
ool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`800000=`3oool0
0`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03H0oooo000S0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool0=`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0g0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo
0P00000h0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0=`3oool002@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?oo
o`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo03L0oooo000T0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo03P0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool2000003T0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0h0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0>03oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03P0oooo000U0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool0>@3oool002D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo0P00000j0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0>@3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo03T0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool30000
00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03X0oooo000V0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?oo
o`<000000`3oool5000000H0oooo0P00000k0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool0>P3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03/0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0j0?ooo`00
9P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
>`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03/0oooo000V0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000003d0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0k0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo03`0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0n0?ooo`80o`000P3oool20?l003l0oooo000W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0=@3oool200000400oooo103o00100?ooo`009`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo
100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool20000
08@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool0
0`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0
oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`00
0000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool01000
0000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003o
ool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i
0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<0
00000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j
0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00018 L
.00488 .00031 L
.00706 .00066 L
.00942 .00117 L
.01203 .0019 L
.01479 .00286 L
.01975 .00506 L
.02966 .01114 L
.04057 .0201 L
.06188 .04216 L
.08481 .06746 L
.09613 .0786 L
.1069 .08756 L
.11656 .09394 L
.12163 .09659 L
.12711 .09892 L
.13002 .09992 L
.13269 .1007 L
.13519 .10131 L
.13794 .10185 L
.14041 .10222 L
.14272 .10247 L
.144 .10257 L
.14516 .10263 L
.1465 .10269 L
.14777 .10271 L
.14903 .1027 L
.14975 .10269 L
.15042 .10267 L
.15178 .10261 L
.15255 .10257 L
.15325 .10252 L
.15572 .1023 L
.15832 .10198 L
.16379 .10106 L
.16979 .09971 L
.1921 .09316 L
.20265 .09019 L
.21238 .08807 L
.21729 .08731 L
.21977 .08702 L
.2225 .08678 L
.22392 .08669 L
.22523 .08663 L
.22595 .0866 L
.22673 .08658 L
.22748 .08656 L
Mistroke
.22816 .08656 L
.22951 .08656 L
.23073 .08658 L
.23141 .08659 L
.23214 .08662 L
.23347 .08668 L
.23471 .08676 L
.23587 .08685 L
.23851 .08712 L
.24109 .08745 L
.24384 .0879 L
.25337 .09007 L
.26408 .09351 L
.27572 .09803 L
.28577 .10213 L
.29686 .10628 L
.30203 .10792 L
.3076 .10938 L
.31016 .10992 L
.31285 .11039 L
.31515 .1107 L
.31636 .11084 L
.31766 .11095 L
.31844 .11101 L
.31916 .11105 L
.31984 .11109 L
.32056 .11111 L
.32182 .11114 L
.3232 .11113 L
.32397 .11112 L
.32467 .11109 L
.32548 .11105 L
.32625 .111 L
.32762 .11088 L
.3291 .11071 L
.33178 .1103 L
.33462 .1097 L
.33973 .10821 L
.34486 .10617 L
.34956 .10381 L
.36015 .09682 L
.37934 .07896 L
.38974 .06766 L
.40087 .0578 L
.41136 .05061 L
.42091 .04551 L
.43077 .04145 L
.43596 .03973 L
.44147 .0382 L
.44628 .03709 L
Mistroke
.45157 .0361 L
.45638 .0354 L
.46089 .03491 L
.4636 .03469 L
.46611 .03453 L
.46755 .03447 L
.46886 .03442 L
.46959 .0344 L
.47038 .03438 L
.47112 .03437 L
.4718 .03436 L
.47304 .03435 L
.4742 .03435 L
.47548 .03437 L
.47684 .0344 L
.47753 .03442 L
.47827 .03445 L
.47963 .0345 L
.48217 .03465 L
.4845 .03483 L
.48707 .03507 L
.49227 .03572 L
.4971 .03652 L
.50162 .03745 L
.51196 .04028 L
.52283 .04444 L
.53211 .04915 L
.54226 .05574 L
.55306 .06481 L
.56287 .07531 L
.57419 .09084 L
.58487 .10974 L
.59509 .13277 L
.6059 .16391 L
.62529 .23849 L
.64609 .31553 L
.65518 .34379 L
.66509 .36948 L
.67053 .38107 L
.67557 .39011 L
.6807 .39758 L
.68552 .40298 L
.68821 .40531 L
.6911 .40728 L
.69238 .40796 L
.69374 .40857 L
.695 .40903 L
.69615 .40935 L
.6975 .40962 L
.69825 .40972 L
Mistroke
.69895 .40977 L
.7002 .4098 L
.70155 .40971 L
.70226 .40961 L
.70304 .40947 L
.70463 .40907 L
.70609 .40855 L
.70747 .40794 L
.71017 .40642 L
.71267 .40461 L
.71836 .39916 L
.72337 .39288 L
.72872 .38479 L
.74816 .34527 L
.79181 .22828 L
.81371 .17161 L
.83387 .12703 L
.85479 .08996 L
.87433 .0634 L
.89409 .04312 L
.91578 .02664 L
.93714 .01481 L
.95662 .00711 L
.96703 .00413 L
.97665 .00208 L
.98167 .00128 L
.98722 .00063 L
.99001 .00038 L
.99147 .00028 L
.99301 .00019 L
.99436 .00012 L
.99585 7e-05 L
.99719 3e-05 L
.99845 1e-05 L
.99926 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_P0000060?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`@0o`003`3oool00`000000oooo0?ooo`0F0?ooo`004`3oool010000000oooo0?l0
003o00130?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2000001<0oooo
0P3o000200000100oooo00<000000?ooo`0000005`3oool001<0oooo00@000000?ooo`3oool0oooo
0P3o00100?ooo`030000003oool0oooo01P0oooo0P0000000`3oool0000000000002000002`0oooo
00<000000?ooo`3oool03`3oool3000000h0oooo0P3o000B0?ooo`<0000000@0oooo000000000000
00005@3oool001@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0l0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000002P0oooo00<000000?ooo`3oool0
4`3oool5000000@0oooo0`0000020?l00300oooo000D0?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3oool0>@3oool2000001`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<0
00000?ooo`3oool06@3oool5000000030?ooo`3o0000oooo0340oooo000E0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool2
00000280oooo00<000000?ooo`3oool07P3oool20?l003<0oooo000E0?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool0=P3oool00`000000oooo0?ooo`0@0?ooo`d0o`003@3oool20000
01l0oooo00<000000?ooo`3oool07@3oool20?l003D0oooo000F0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`0>0?ooo`<0o`00303oool00`000000
o`000?l0000=0?ooo`800000703oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo03D0
oooo000F0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0<0?ooo`80o`003`3oool2000000030?ooo`3o0000o`0000d0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo03H0oooo000F0?ooo`030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0;0?ooo`80o`004@3o
ool00`000000oooo0?ooo`020?ooo`80o`00303oool2000001L0oooo00<000000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`0g0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo0340oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0
oooo00@0oooo0P3o000<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`0h0?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo
02l0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`8000001`3oool00`3o
0000oooo0?ooo`0:0?ooo`8000004P3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
03T0oooo000G0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0;P3oool00`000000
oooo0?ooo`03000000@0oooo00<000000?ooo`3o00000`3oool500000080oooo100000070?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01h0oooo00<0o`000?ooo`3oool0>@3oool001P0oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0/0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0j
0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo02/0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000002P3oool00`3o0000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0j
0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo02T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0;0?ooo`800000203oool200000240oooo00<0o`000?ooo`3oool0>`3oool001T0oooo00<00000
0?ooo`3oool02@3oool20?l001<0oooo203o000>0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?l0003o00090?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo0P0000030?ooo`<000008`3oool00`3o0000
oooo0?ooo`0k0?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo
103o00080?ooo`@0o`002@3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`00
0000o`00203oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2
000000d0oooo00<0o`000?ooo`3oool03@3oool4000002@0oooo00<0o`000?ooo`3oool0?03oool0
01T0oooo00<000000?ooo`3oool0303oool20?l000X0oooo0P3o000@0?ooo`80o`001`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3o00002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo03@0oooo00<0o`000?ooo`3oool0?@3oool001X0oooo00<000000?ooo`3oool03@3oool:
0?l001@0oooo0`3o00030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0o`000000
00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00d0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0m0?ooo`006P3o
ool00`000000oooo0?ooo`0^0?ooo`<0o`0000<000000?ooo`3oool00`3oool30?l000030000003o
ool0oooo00T0oooo0`0000030?ooo`D000001P3oool2000000h0oooo00<0o`000?ooo`3oool0<P3o
ool00`3o0000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003o0000
o`0000@0o`00803oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0300oooo00<0o`00
0?ooo`3oool0?`3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`100?oo
o`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo0P00000@0?ooo`03
0?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0@03oool001X0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
;@3oool00`3o0000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003o
ool0oooo0440oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0@P3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`8000004P3oool00`3o
0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0480oooo000K0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03P3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000000L0
oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04<0
oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`130?ooo`00
6`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00000C0?ooo`030?l0003oool0oooo02L0
oooo00<0o`000?ooo`3oool0A03oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`140?ooo`00
703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02H0
oooo00<0o`000?ooo`3oool0A@3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`80
0000503oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04D0oooo000L0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02D0
oooo00<0o`000?ooo`3oool0A@3oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01<0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`160?ooo`00
7@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100oooo0`00000:0?ooo`D00000
1P3oool2000001@0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`160?ooo`007@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000M0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo0280oooo00<0o`000?ooo`3oool0A`3oool001d0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Y0?ooo`8000005@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo
04L0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0B03oool001d0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01D0oooo
00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02X0oooo0P00000F0?ooo`030?l0003oool0oooo0200oooo00<0
o`000?ooo`3oool0B03oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;
0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo10000007
0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`19
0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`190?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool2000001L0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`190?ooo`007P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool001l0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303o
ool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo04X0oooo000O0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`8000005`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04X0
oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
01L0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`007`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01L0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`007`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3oool50000
00H0oooo0P00000H0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0C03oool001l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`00803oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000P0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0;@3oool2000001T0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?oo
o`1=0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04d0oooo000P0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0C@3oool00200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0]0?ooo`8000006P3oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo04h0oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
CP3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`D000001P3o
ool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0C`3o
ool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00H0oooo0P00000J0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0C`3oool0
0240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
04l0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`1@0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool2000001/0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`1@0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3oool0D03oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo0540oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool09@3oool3000000P0oooo0P00000M0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool0D@3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo0580oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
DP3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo01d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1C0?ooo`008`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo0P00000N0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0D`3oool002<0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`1D0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05@0
oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool2000001l0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1E0?ooo`00903oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@00
00020?ooo`@000001`3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0E@3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0EP3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`8000008@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo05H0oooo000T
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0E`3oool002D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`1H0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool2000002<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1I
0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0R0?ooo`H0o`00F`3oool002D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?oo
o`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03D0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000
Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool002T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0
oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P00
00240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`03
0000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0
oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000
oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000
003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00
JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo
0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3o
ool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?oo
o`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?oo
o`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .00019 L
.00488 .00034 L
.00706 .00071 L
.00942 .00127 L
.01203 .00206 L
.01479 .00311 L
.01975 .00549 L
.02966 .0121 L
.04057 .02185 L
.06188 .04589 L
.08481 .07355 L
.09613 .08575 L
.1069 .09557 L
.11656 .10252 L
.12163 .1054 L
.12711 .10789 L
.13002 .10894 L
.13269 .10975 L
.13519 .11036 L
.13794 .11089 L
.13914 .11106 L
.14041 .11122 L
.14162 .11134 L
.14272 .11142 L
.14396 .11148 L
.14531 .11152 L
.14659 .11152 L
.14777 .11149 L
.14903 .11143 L
.15039 .11133 L
.15167 .11121 L
.15284 .11108 L
.15557 .11067 L
.15844 .11011 L
.16386 .10871 L
.16979 .10674 L
.1921 .09674 L
.21238 .08725 L
.2225 .08344 L
.22782 .08182 L
.23347 .08043 L
.2384 .07952 L
.2412 .07912 L
.24382 .07883 L
.24506 .07872 L
.24623 .07863 L
.2473 .07856 L
Mistroke
.24843 .0785 L
.24966 .07845 L
.2508 .07843 L
.25215 .07841 L
.25337 .07841 L
.25464 .07843 L
.25582 .07846 L
.25712 .07851 L
.25851 .07858 L
.26135 .07877 L
.26393 .07901 L
.26891 .07962 L
.27362 .08033 L
.28424 .08227 L
.2955 .08441 L
.3003 .08521 L
.30546 .08591 L
.30842 .08623 L
.30972 .08634 L
.31113 .08645 L
.31238 .08653 L
.31372 .08659 L
.31446 .08662 L
.31513 .08664 L
.31645 .08667 L
.31766 .08667 L
.31894 .08666 L
.32003 .08663 L
.32123 .08658 L
.32252 .08651 L
.32391 .0864 L
.32641 .08615 L
.32893 .08581 L
.33132 .08539 L
.3358 .08438 L
.34061 .08293 L
.34592 .0809 L
.35668 .07537 L
.36665 .06865 L
.37601 .06112 L
.39539 .04442 L
.40637 .03708 L
.4166 .03153 L
.43762 .02304 L
.44832 .01982 L
.45976 .01698 L
.48215 .01276 L
.5033 .0099 L
.52429 .00782 L
.53362 .00709 L
Mistroke
.54366 .00645 L
.54897 .00618 L
.55382 .00598 L
.55615 .0059 L
.5587 .00583 L
.5611 .00577 L
.56227 .00575 L
.56333 .00574 L
.5647 .00572 L
.56541 .00571 L
.56617 .00571 L
.56744 .00571 L
.56816 .00571 L
.56884 .00571 L
.5701 .00571 L
.57124 .00572 L
.57257 .00574 L
.57382 .00577 L
.57517 .0058 L
.5766 .00584 L
.57918 .00594 L
.58194 .00608 L
.585 .00628 L
.59017 .00675 L
.59561 .00745 L
.60025 .00824 L
.60533 .00936 L
.61082 .01092 L
.61668 .01307 L
.62723 .01806 L
.638 .02477 L
.64966 .0343 L
.66067 .0459 L
.67083 .05917 L
.69054 .09307 L
.71222 .14377 L
.7546 .27664 L
.77412 .34281 L
.79538 .40679 L
.80693 .43424 L
.81255 .44506 L
.81763 .45322 L
.8229 .45992 L
.82532 .46236 L
.82786 .46448 L
.82916 .46539 L
.83059 .46625 L
.8319 .4669 L
.83309 .46738 L
.83451 .46782 L
Mistroke
.83528 .46799 L
.83602 .46812 L
.83733 .46824 L
.83806 .46825 L
.83874 .46822 L
.84005 .46807 L
.8413 .4678 L
.84241 .46745 L
.84363 .46697 L
.84636 .46546 L
.84889 .46354 L
.85349 .45876 L
.8584 .45184 L
.86424 .44118 L
.86975 .4288 L
.88005 .39996 L
.90112 .32164 L
.92052 .23551 L
.94195 .1396 L
.95242 .09756 L
.96196 .06417 L
.97075 .03874 L
.98032 .01784 L
.98557 .00965 L
.98787 .00683 L
.99042 .00427 L
.99282 .0024 L
.99507 .00114 L
.9963 .00064 L
.99744 .00031 L
.99869 8e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000@0oooo0000003oool0oooo4@3o00030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
100000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P3o000:0?ooo`03
0000003oool0oooo01H0oooo000C0?ooo`040000003oool0o`000?l004<0oooo00<000000?ooo`3o
ool04@3oool90?l00140oooo103o000L0?ooo`8000003@3oool2000001<0oooo100000040?ooo`80
o`002P3oool00`000000oooo0000000G0?ooo`004`3oool010000000oooo0?ooo`3oool20?l00400
oooo00<000000?ooo`3oool03`3oool30?l000H0oooo0P0000000`3oool000000000000200000140
oooo0P3o000I0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`8000001`3oool00`3o0000
oooo0?ooo`080?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo103o00090?ooo`03
0000003oool0oooo00@0oooo0`00000@0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3o
ool04`3oool5000000@0oooo1@0000090?ooo`030?l0003oool0oooo02@0oooo000D0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0>@3oool2000000d0oooo0P3o000=0?ooo`030000
003oool0oooo00L0oooo0P00000?0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0
6@3oool5000000d0oooo00<0o`000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0g0?ooo`030000003oool0oooo00X0oooo0`3o000?0?ooo`8000002P3o
ool2000000h0oooo0P3o000B0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool09@3o
ool001D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0g0?ooo`030000003oool0
oooo00T0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`8000003P3oool0
0`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool09@3oool0
01H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo
00T0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`8000003@3oool00`3o
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09@3oool001H0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo00P0
oooo00<0o`000?ooo`3oool04P3oool200000100oooo00<000000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool09@3oool001H0oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo
0P3o000E0?ooo`030000003oool0oooo0100oooo0P00000<0?ooo`030?l0003oool0oooo00P0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?oo
o`050?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`070?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo00H0oooo00<0o`00
0?ooo`3oool05P3oool2000001@0oooo0P00000:0?ooo`030?l0003oool0oooo00D0oooo00<00000
0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0W0?ooo`005`3oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo02l0oooo00<000000?ooo`3oool00`0000020?ooo`030?l0003oool00000
00D0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo
02L0oooo000H0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0;@3oool010000000
oooo0?ooo`0000030?ooo`80o`00203oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool09`3o
ool001P0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0M0?ooo`<0o`00303oool0
1@000000oooo0?ooo`000000oooo0080o`0000<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo00@0
o`000?ooo`3oool00000<`3oool00`3o0000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?oo
o`070?ooo`030?l0003oool0oooo01H0oooo1P3o00020?ooo`H0o`001P3oool010000000oooo0?oo
o`3oool20?l00080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0603oool2000000P0oooo00<0o`000000003oool0
<`3oool00`3o0000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030?l0003o
ool0oooo01<0oooo0P3o000>0?ooo`X0o`0000D000000?ooo`3oool0oooo0000000<0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0J0?ooo`8000000`3oool300000003
0?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0@0?ooo`80o`005@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool2000001d0oooo100000030?ooo`030?l0003oool0oooo0340oooo00<0o`000?oo
o`3oool0:@3oool001T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0=0?ooo`80
o`005`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S
0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?oo
o`3oool02P3oool20?l000/0oooo0P3o000H0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0Y0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`80o`001P3oool30?l001X0oooo00<00000
0?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool2000002D0oooo00<0o`00
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0=0?oo
o`L0o`00703oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<0o`000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
9@3oool2000002H0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02X0oooo000K0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0
oooo02`0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:`3oool00`3o
0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0
oooo0P00000X0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo
0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02/0oooo
00<0o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0
003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2000002T0oooo
00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo02T0oooo
00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00P0oooo0P00000Z0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0
;03oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo
00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo02d0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403o
ool3000000X0oooo1@0000060?ooo`800000:`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo02d0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3oool0
01d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo0P00000/0?ooo`030?l0003oool0oooo02@0
oooo00<0o`000?ooo`3oool0;P3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo
0?ooo`0^0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02h0oooo000N
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool2000002d0oooo00<0o`00
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo02l0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`800000;P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0
oooo02l0oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0_
0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0;`3oool001l0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P00000_0?ooo`030?l0003oool0oooo0200oooo
00<0o`000?ooo`3oool0;`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300
oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
0300oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0
oooo1@0000020?ooo`D000001P3oool200000300oooo00<0o`000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0`0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0300oooo
000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0`0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0<@3oool00200oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000<@3oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo0340oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?oo
o`3oool0<@3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0300oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0a0?ooo`00
803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000b0?ooo`030?l0
003oool0oooo01X0oooo00<0o`000?ooo`3oool0<P3oool00200oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02<0oooo1@0000060?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool01P3oool200000380oooo00<0o`000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01P0
oooo00<0o`000?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000<`3oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo03<0oooo000R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0380oooo00<0o`00
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0c0?ooo`008P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool00280oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000003@0oooo00<0o`000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`0d0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`030?l0
003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool002<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo03D0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool20000
03D0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`008`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=@3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo03D0oooo000S0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01<0oooo
00<0o`000?ooo`3oool0=@3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0a0?ooo`800000=P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000T
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<00000
0?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo03H0oooo00<0o`00
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0f0?ooo`00903oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<0
o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0f0?ooo`00903oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo0P00000g0?ooo`030?l0003oool0oooo0140oooo00<0o`00
0?ooo`3oool0=P3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g0?oo
o`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0=`3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo000U0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`800000>@3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo03L0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0h0?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0h0?oo
o`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool02P3oool3000000<0oooo1@0000060?ooo`800000>P3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo03T0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
>@3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j0?ooo`009P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P00000k0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool0>P3oool002H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`0k0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03/0
oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000003`0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0k0?ooo`009`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo1000
00070?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0l0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0?@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo03d0oooo000X0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo0P00000o0?ooo`050?l0003oool0oooo0?ooo`3o0000@03oool0
02P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0o0?ooo`<0o`00@@3oool002P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0
oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?oo
o`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3o
ool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<00000
0?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`03
0000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo
00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0
oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool0
0700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003o
ool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool0
0780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .00018 L
.00488 .00033 L
.00706 .00068 L
.00942 .00121 L
.01203 .00197 L
.01479 .00297 L
.01975 .00525 L
.02966 .01156 L
.04057 .02085 L
.06188 .04365 L
.08481 .06958 L
.09613 .08084 L
.1069 .08975 L
.11656 .0959 L
.12203 .09854 L
.12711 .10043 L
.1297 .10119 L
.13244 .10183 L
.13387 .10211 L
.13544 .10236 L
.13689 .10255 L
.13821 .10268 L
.13955 .10278 L
.14082 .10285 L
.14216 .10288 L
.14291 .10289 L
.14361 .10288 L
.14478 .10285 L
.14606 .10279 L
.1474 .10269 L
.14866 .10257 L
.15105 .10227 L
.15356 .10185 L
.15806 .10086 L
.1629 .09948 L
.1682 .09765 L
.19051 .0878 L
.21079 .07907 L
.22091 .0759 L
.22368 .07523 L
.22661 .07462 L
.22915 .07419 L
.23187 .07381 L
.23319 .07367 L
.23443 .07355 L
.23565 .07345 L
.23677 .07338 L
Mistroke
.23783 .07333 L
.23896 .0733 L
.24022 .07328 L
.24135 .07328 L
.2427 .0733 L
.24394 .07334 L
.2453 .07341 L
.24673 .0735 L
.24914 .07373 L
.25178 .07406 L
.2573 .07501 L
.26253 .07621 L
.27231 .07912 L
.29428 .08715 L
.30445 .09057 L
.31001 .09211 L
.31523 .09326 L
.31739 .09364 L
.31966 .09397 L
.32085 .09412 L
.32216 .09425 L
.32333 .09435 L
.32444 .09442 L
.32577 .09449 L
.32698 .09452 L
.32829 .09453 L
.32902 .09452 L
.3297 .09451 L
.33083 .09447 L
.33207 .09439 L
.33337 .09429 L
.33458 .09416 L
.33731 .09379 L
.33983 .09331 L
.34554 .0918 L
.35058 .08995 L
.35593 .08744 L
.36518 .08187 L
.3754 .07402 L
.38612 .06428 L
.3974 .05509 L
.40704 .04896 L
.41758 .04373 L
.42774 .0399 L
.43333 .03823 L
.4386 .03692 L
.44352 .0359 L
.44885 .03502 L
.4537 .03441 L
.45817 .03399 L
Mistroke
.46073 .03382 L
.46307 .0337 L
.46436 .03366 L
.46504 .03364 L
.46577 .03362 L
.4671 .03359 L
.46833 .03358 L
.46957 .03358 L
.4709 .03359 L
.47217 .03362 L
.47333 .03365 L
.47437 .03368 L
.47553 .03373 L
.47785 .03386 L
.48068 .03406 L
.48326 .0343 L
.48905 .03502 L
.49443 .03592 L
.49951 .03698 L
.50966 .0398 L
.52043 .04393 L
.52963 .04856 L
.53978 .05509 L
.55039 .06387 L
.56011 .07408 L
.57078 .08831 L
.58201 .10759 L
.59204 .12962 L
.60276 .15955 L
.62205 .23413 L
.64297 .31719 L
.65399 .35429 L
.66564 .38631 L
.67605 .4076 L
.68197 .41638 L
.68481 .41972 L
.6875 .42237 L
.68993 .42431 L
.69258 .42596 L
.69374 .42652 L
.69498 .42702 L
.69615 .4274 L
.69721 .42765 L
.69856 .42786 L
.6998 .42795 L
.70116 .42792 L
.70184 .42786 L
.70259 .42776 L
.70385 .4275 L
.7052 .4271 L
Mistroke
.70648 .42662 L
.70764 .42608 L
.71006 .4247 L
.71271 .42275 L
.71809 .41747 L
.72307 .41109 L
.72774 .4039 L
.74956 .35737 L
.79025 .24166 L
.81094 .18399 L
.83353 .12994 L
.85514 .08921 L
.87521 .06075 L
.89675 .03859 L
.91628 .02422 L
.93648 .01358 L
.94786 .00909 L
.95834 .00578 L
.96855 .00329 L
.97809 .0016 L
.98357 .0009 L
.98856 .00044 L
.99132 .00025 L
.99278 .00017 L
.99433 .00011 L
.99567 6e-05 L
.99639 4e-05 L
.99716 3e-05 L
.99852 1e-05 L
.99979 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_P0000060?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`@0o`003`3oool00`000000oooo0?ooo`0F0?ooo`004`3oool010000000oooo0?l0
003o00130?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2000001<0oooo
0P3o000200000100oooo00<000000?ooo`0000005`3oool001<0oooo00@000000?ooo`3oool0oooo
0P3o00100?ooo`030000003oool0oooo01P0oooo0P0000000`3oool0000000000002000002`0oooo
00<000000?ooo`3oool03`3oool3000000h0oooo0P3o000B0?ooo`<0000000@0oooo000000000000
00005@3oool001@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0l0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000002P0oooo00<000000?ooo`3oool0
4`3oool5000000@0oooo0`0000020?l00300oooo000D0?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3oool0>@3oool2000001`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<0
00000?ooo`3oool06@3oool5000000030?ooo`3o0000oooo0340oooo000E0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool2
00000280oooo00<000000?ooo`3oool07P3oool20?l003<0oooo000E0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`0?0?ooo`h0o`003@3oool20000
01l0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0c0?ooo`005P3oool00`000000
oooo0?ooo`030?ooo`030?l0003oool0oooo03D0oooo00<000000?ooo`3oool03P3oool20?l000d0
oooo00<000000?l0003o00003@3oool2000001`0oooo00<000000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0d0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03@0oooo
00<000000?ooo`3oool0303oool20?l000l0oooo0P0000000`3oool0o`000?l0000=0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0e0?ooo`005P3o
ool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0380oooo00<000000?ooo`3oool02`3o
ool20?l00140oooo00<000000?ooo`3oool00P3oool20?l000`0oooo0P00000G0?ooo`030000003o
ool0oooo01h0oooo00<0o`000?ooo`3oool0=P3oool001L0oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool0
0`000000oooo0?ooo`040?ooo`80o`00303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool0=`3oool001L0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo0P3o000D0?ooo`8000001`3oool00`3o
0000oooo0?ooo`0:0?ooo`8000004P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
03P0oooo000G0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0;`3oool00`000000
oooo0?ooo`03000000@0oooo00<000000?l0003oool00`3oool500000080oooo100000070?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01h0oooo00<0o`000?ooo`3oool0>@3oool001P0oooo00<000000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0K0?ooo`@0o`003P3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`3o00001@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0>@3o
ool001P0oooo00<000000?ooo`3oool01`3oool20?l001L0oooo1@3o00020?ooo`@0o`002`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0o`000?l000L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`8000002P3oool00`3o0000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0j0?ooo`006@3o
ool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0140oooo0`3o000;0?ooo`<0o`001`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P3o000:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo
0P0000080?ooo`8000008@3oool00`3o0000oooo0?ooo`0k0?ooo`006@3oool00`000000oooo0?oo
o`090?ooo`030?l0003oool0oooo00d0oooo0`3o000A0?ooo`<0o`00103oool01@000000oooo0?oo
o`3oool000000080oooo00<0o`000000003oool02`3oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`8000000`3oool3000002<0
oooo00<0o`000?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`0:0?ooo`80o`005`3oool50?l000<0oooo0`3o00000`3oool000000?ooo`080?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000303oool00`3o0000
oooo0?ooo`0>0?ooo`@00000903oool00`3o0000oooo0?ooo`0l0?ooo`006@3oool00`000000oooo
0?ooo`0;0?ooo`<0o`00203oool00`3o0000oooo0?ooo`0J0?ooo`030000003o0000o`0000<0o`00
0`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`0m0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`P0o`00703oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
03@0oooo00<0o`000?ooo`3oool0?@3oool001X0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`040?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`8000003P3oool00`3o0000
oooo0?ooo`0b0?ooo`030?l0003oool0oooo03h0oooo000J0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0380oooo
00<0o`000?ooo`3oool0?P3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0o0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo0P00000?
0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0@03oool001X0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo0440oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0
@@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`8000004@3o
ool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0480oooo000K0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool03P3oool3000000@0oooo00<000000?ooo`3oool00`3oool4
000000L0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0
oooo0480oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`13
0?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00000B0?ooo`030?l0003oool0
oooo02T0oooo00<0o`000?ooo`3oool0@`3oool001`0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`13
0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo02P0oooo00<0o`000?ooo`3oool0A03oool001`0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`08
0?ooo`8000004`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo04@0oooo000L0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo02H0oooo00<0o`000?ooo`3oool0A@3oool001`0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`15
0?ooo`007@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100oooo0`00000:0?oo
o`D000001P3oool2000001<0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`150?oo
o`007@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04H0oooo000M0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo02@0oooo00<0o`000?ooo`3oool0AP3oool001d0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0Y0?ooo`800000503oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo04H0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool0
01d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01@0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`007P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo0P00000E0?ooo`030?l0003oool0oooo0280
oooo00<0o`000?ooo`3oool0A`3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0;0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
100000070?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`180?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0803oool00`3o0000
oooo0?ooo`180?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool2000001H0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`00
7P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0B@3oool001l0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0oooo000O0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`8000005`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo04T0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo01H0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01H0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`007`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3o
ool5000000H0oooo0P00000G0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3o
ool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01L0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`00803oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo000P0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0;@3oool2000001P0oooo00<0o`000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`1;0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo
000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0C03oool00200oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`8000006@3oool00`3o0000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo04`0oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?oo
o`3oool0C@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`D0
00001P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3o
ool0C@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00H0oooo0P00000J0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
CP3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo04h0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`1>0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01P3oool2000001X0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`1?0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool0C`3oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo04l0oooo000R0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool09@3oool3000000P0oooo0P00000L0?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3oool0D03oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo0500oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0D03oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1A0?ooo`00
8`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo0P00000M0?ooo`030?l0
003oool0oooo0100oooo00<0o`000?ooo`3oool0D@3oool002<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`1B0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo0580oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool20000
01h0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1C0?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0
oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool0D`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool0E03oool002@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`8000007`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05@0
oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0E@3oool002D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@0
00000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`1E0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool200000200oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`1F0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
EP3oool002D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0P0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0E`3oool002H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo0`00
00030?ooo`D000001P3oool200000280oooo0P3o00050?ooo`030?l0003oool0oooo05P0oooo000V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0R
0?ooo`80o`000`3oool00`3o0000oooo0?ooo`1I0?ooo`009P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool08`3oool40?l005`0oooo000V0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3o
ool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool0
02L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`00
0000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3o
ool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^
0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@000006
0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000
oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003o
ool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@00
0000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3o
ool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo
0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0
oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000
0000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00017 L
.00488 .0003 L
.00706 .00063 L
.00942 .00111 L
.01203 .00181 L
.01479 .00273 L
.01975 .00482 L
.02966 .01061 L
.04057 .01913 L
.06188 .03997 L
.08481 .06353 L
.09613 .07368 L
.1069 .08164 L
.11656 .08708 L
.12203 .08938 L
.12711 .091 L
.12989 .09167 L
.13244 .09216 L
.13524 .09256 L
.13666 .09271 L
.13745 .09277 L
.13821 .09282 L
.13957 .09289 L
.14082 .09292 L
.14216 .09293 L
.14291 .09292 L
.14361 .0929 L
.14478 .09285 L
.14606 .09277 L
.1474 .09266 L
.14866 .09252 L
.15105 .09221 L
.15356 .09179 L
.15806 .09082 L
.1682 .08779 L
.18916 .07943 L
.20821 .07214 L
.21329 .07061 L
.2188 .06923 L
.22133 .06871 L
.22401 .06824 L
.22651 .06787 L
.2288 .0676 L
.23141 .06737 L
.23285 .06728 L
.23421 .06722 L
.23547 .06718 L
Mistroke
.23664 .06716 L
.23792 .06716 L
.23928 .06719 L
.24006 .06721 L
.24077 .06724 L
.24239 .06732 L
.24382 .06743 L
.24532 .06756 L
.24794 .06786 L
.2508 .06827 L
.25632 .06931 L
.26154 .07056 L
.27133 .07347 L
.2933 .08104 L
.30346 .08408 L
.30859 .08528 L
.31154 .08585 L
.31425 .08628 L
.31659 .08657 L
.31906 .0868 L
.32034 .08688 L
.32153 .08694 L
.32284 .08697 L
.32357 .08698 L
.32424 .08698 L
.32544 .08696 L
.32655 .08693 L
.32777 .08686 L
.32906 .08677 L
.33122 .08654 L
.3336 .0862 L
.33623 .08571 L
.33909 .08503 L
.3443 .08341 L
.34937 .08134 L
.35406 .07902 L
.3647 .07232 L
.37601 .06329 L
.39667 .0452 L
.41562 .03331 L
.4255 .02862 L
.43591 .02452 L
.4578 .01798 L
.4785 .01362 L
.49778 .01059 L
.51923 .00802 L
.53874 .00624 L
.5492 .00551 L
.55419 .00523 L
.55886 .00501 L
Mistroke
.5639 .00483 L
.56658 .00476 L
.56808 .00473 L
.56946 .00471 L
.57015 .0047 L
.57089 .00469 L
.57221 .00468 L
.57302 .00468 L
.57379 .00468 L
.57447 .00469 L
.57522 .00469 L
.5766 .0047 L
.5773 .00471 L
.57807 .00473 L
.57942 .00476 L
.58069 .00479 L
.58342 .0049 L
.58595 .00503 L
.58873 .00522 L
.59167 .00547 L
.59662 .00605 L
.60207 .00693 L
.60691 .00797 L
.61213 .00943 L
.62156 .01308 L
.63162 .01835 L
.64262 .02606 L
.6541 .03676 L
.66478 .04957 L
.68628 .08517 L
.7058 .13013 L
.7478 .26336 L
.78821 .40326 L
.799 .4338 L
.8091 .45725 L
.8146 .46753 L
.81962 .47521 L
.8252 .48168 L
.82828 .48427 L
.82968 .48522 L
.8312 .48607 L
.83262 .48672 L
.83393 .48717 L
.83518 .48747 L
.8365 .48766 L
.83769 .48771 L
.83879 .48766 L
.84 .48749 L
.8413 .48718 L
.84269 .48669 L
Mistroke
.84419 .48598 L
.84693 .48423 L
.84959 .48194 L
.85205 .4793 L
.85651 .47327 L
.86143 .46477 L
.87137 .4418 L
.88201 .40932 L
.89174 .37337 L
.91366 .27701 L
.93527 .17494 L
.95534 .09001 L
.96533 .05578 L
.97475 .0302 L
.97996 .01918 L
.9827 .01434 L
.98559 .00998 L
.98804 .00689 L
.99072 .00416 L
.99316 .00226 L
.99425 .0016 L
.99543 .00101 L
.99666 .00054 L
.99782 .00023 L
.99895 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool0503o00000`3oool000000?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`@00000103o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`80o`002P3oool00`000000oooo
0?ooo`0F0?ooo`004`3oool010000000oooo0?l0003o00130?ooo`030000003oool0oooo01D0oooo
103o00000`000000oooo0?ooo`0A0?ooo`<0o`006`3oool2000000d0oooo0P00000C0?ooo`@00000
1@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0000001L0oooo000C0?ooo`040000003o
ool0oooo0?ooo`80o`00@03oool00`000000oooo0?ooo`0?0?ooo`L0o`000P3oool2000000030?oo
o`0000000000008000004P3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo
0`00000>0?ooo`800000203oool00`3o0000oooo0?ooo`070?ooo`<0000000@0oooo000000000000
00005@3oool001@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0l0?ooo`030000
003oool0oooo00h0oooo0P3o00090?ooo`030000003oool0oooo00@0oooo0`00000@0?ooo`030?l0
003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000090?ooo`030?l0
003oool0oooo02@0oooo000D0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0>@3o
ool2000000h0oooo0`3o000;0?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`80o`00503o
ool00`000000oooo0?ooo`0I0?ooo`D000003@3oool00`3o0000oooo0?ooo`0T0?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03L0oooo00<000000?ooo`3oool02`3oool3
0?l000h0oooo0P00000:0?ooo`8000003`3oool20?l00140oooo00<000000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
03H0oooo00<000000?ooo`3oool02@3oool20?l00140oooo00<000000?ooo`3oool02`3oool20000
00l0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
02D0oooo000F0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0=03oool00`000000
oooo0?ooo`090?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool03@3oool2000000h0
oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02D0
oooo000F0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo
0?ooo`080?ooo`030?l0003oool0oooo0180oooo0P00000@0?ooo`030000003oool0oooo00/0oooo
00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo
000F0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?oo
o`070?ooo`80o`005@3oool00`000000oooo0?ooo`0@0?ooo`800000303oool00`3o0000oooo0?oo
o`080?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo00H0oooo00<0o`00
0?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02H0oooo000G0?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo01H0oooo0P00000D0?ooo`8000002P3oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo0300oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0I0?ooo`H0o`003`3oool00`000000oooo0?ooo`0300000080
oooo00<0o`000?ooo`0000001@3oool500000080oooo100000070?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0300
oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<000000?ooo`3oool01`3oool20?l001D0oooo
103o00060?ooo`D0o`002@3oool010000000oooo0?ooo`0000030?ooo`030000003o0000oooo00L0
oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02L0oooo000H0?ooo`030000003oool0oooo
00T0oooo00<0o`000?ooo`3oool0403oool20?l000l0oooo0P3o00070?ooo`040000003oool0oooo
000000<0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo00@0o`000?ooo`3oool00000=03o
ool00`3o0000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`80o`003@3oool3
0?l001<0oooo0P3o00040?ooo`050000003oool0oooo0?ooo`0000000`3o00000`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0H0?ooo`8000001`3oool00`3o000000000000000e0?ooo`030?l0003oool0oooo02L0oooo000I
0?ooo`030000003oool0oooo00/0oooo0P3o00080?ooo`<0o`00603oool90?l000<0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool06P3o
ool2000000<0oooo0`0000000`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo02P0oooo000I
0?ooo`030000003oool0oooo00d0oooo203o000N0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`8000007@3oool400000080oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000
oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0
oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000U0?ooo`030?l0003oool0oooo0300
oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02T0oooo000J
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool2000002H0oooo00<0o`00
0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3o
ool0:P3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000X0?ooo`030?l0003o
ool0oooo02`0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool2000002T0oooo00<0o`000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02/0oooo000L0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000T0oooo100000070?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000Y
0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03oool001`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo000M0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?oo
o`800000:P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3oool001d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo0P00000[0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3o
ool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02/0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool00`3o
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:P3oool2000002`0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo
0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo
00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02h0oooo
000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02h0
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
0000;@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000N0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0
oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`007`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
0240oooo00<0o`000?ooo`3oool0;`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P00000^0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0;`3oool0
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo000O0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3o
ool2000002l0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;P3oool0
0`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo000P0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
01d0oooo00<0o`000?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`800000<03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02l0oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo0P00000a0?ooo`030?l0003oool0oooo01/0oooo00<0o`00
0?ooo`3oool0<P3oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?oo
o`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`03
0000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1P3oool200000380oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0b0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0<P3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo03<0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`800000<P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
03<0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0603oool00`3o0000
oooo0?ooo`0c0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo
00<0o`000?ooo`3oool0<`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0U0?ooo`<00000203oool2000003<0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0d0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01H0oooo00<0o`00
0?ooo`3oool0=03oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d0?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000S0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2000003@0oooo00<0o`000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo03D0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool0
02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000=@3oool00`3o
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0e0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0f0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P00000f0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo03H0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`800000=`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`009@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g0?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`800000>03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo000V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0g
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0>03oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03P0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0h0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo0P00000i0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0>03oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0i0?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>@3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool2000003X0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0i0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
03X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j0?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo03X0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P00000l0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0>`3oool002P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0>`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo03d0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0l0?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`800000?P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo03d0oooo000Y0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0?P3oool20?l00080oooo00<0o`000?ooo`3o
ool0?P3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<00000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03l0oooo0`3o00110?ooo`00:@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3o
ool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^
0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@000006
0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000
oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003o
ool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@00
0000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3o
ool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo
0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0
oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000
0000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .00019 L
.00488 .00034 L
.00706 .0007 L
.00942 .00125 L
.01203 .00204 L
.01479 .00307 L
.01975 .00542 L
.02966 .01194 L
.04057 .02153 L
.06188 .04499 L
.08481 .07148 L
.09613 .08285 L
.1069 .0917 L
.11656 .09765 L
.12203 .1001 L
.12711 .10176 L
.12989 .10242 L
.13244 .10287 L
.13378 .10304 L
.13524 .10319 L
.13598 .10325 L
.13678 .10329 L
.13752 .10332 L
.13821 .10334 L
.13954 .10335 L
.14078 .10332 L
.14213 .10325 L
.14282 .1032 L
.14357 .10313 L
.1462 .10281 L
.14866 .10238 L
.15356 .10119 L
.15806 .09973 L
.1682 .09533 L
.18975 .08285 L
.2098 .071 L
.21975 .06623 L
.22915 .0628 L
.23434 .06143 L
.23727 .06083 L
.23998 .06039 L
.24225 .0601 L
.24356 .05997 L
.24476 .05988 L
.24602 .0598 L
.24737 .05974 L
.24863 .05971 L
Mistroke
.24982 .0597 L
.25113 .05972 L
.25187 .05974 L
.25255 .05976 L
.25379 .05982 L
.25511 .05991 L
.2574 .06012 L
.25991 .06043 L
.26547 .06139 L
.27065 .06259 L
.28997 .06885 L
.30958 .07569 L
.31495 .0772 L
.32065 .07849 L
.323 .07892 L
.32552 .0793 L
.32696 .07948 L
.32829 .07962 L
.32965 .07973 L
.33088 .07981 L
.33219 .07988 L
.3329 .0799 L
.33358 .07991 L
.33478 .07992 L
.33609 .0799 L
.33677 .07988 L
.33753 .07985 L
.33831 .07981 L
.33905 .07976 L
.34036 .07965 L
.34177 .0795 L
.34485 .07905 L
.34776 .07847 L
.35323 .07699 L
.35848 .07506 L
.36335 .07285 L
.37437 .06641 L
.38458 .0589 L
.39561 .05114 L
.40601 .04543 L
.41556 .04134 L
.42477 .03827 L
.43485 .03577 L
.43993 .03482 L
.44537 .034 L
.44801 .03368 L
.4505 .03343 L
.45275 .03323 L
.45517 .03306 L
.45767 .03292 L
Mistroke
.45879 .03287 L
.46002 .03283 L
.46076 .03281 L
.46145 .03279 L
.46281 .03277 L
.46404 .03276 L
.46536 .03276 L
.46609 .03277 L
.46676 .03277 L
.4675 .03278 L
.46827 .0328 L
.46958 .03284 L
.47102 .03289 L
.47368 .03303 L
.47615 .03319 L
.48105 .03365 L
.4855 .03422 L
.49065 .03505 L
.49552 .03603 L
.50567 .03871 L
.51644 .04264 L
.52564 .04703 L
.53579 .05323 L
.5464 .06155 L
.55612 .07124 L
.56679 .08471 L
.57802 .10298 L
.58806 .12382 L
.59877 .15213 L
.61806 .22451 L
.63898 .313 L
.65 .35379 L
.66165 .39007 L
.67206 .41524 L
.67798 .42621 L
.68351 .43417 L
.68612 .43714 L
.68859 .4395 L
.69083 .44126 L
.69322 .44272 L
.69458 .44336 L
.69581 .44383 L
.69705 .44419 L
.69822 .44442 L
.69958 .44457 L
.70083 .4446 L
.7022 .4445 L
.7029 .44439 L
.70365 .44424 L
.70503 .44387 L
Mistroke
.7063 .44341 L
.70918 .44195 L
.71172 .44021 L
.71441 .4379 L
.71906 .43283 L
.72419 .42574 L
.73554 .40501 L
.74617 .38027 L
.78687 .26049 L
.80756 .1987 L
.83015 .13984 L
.85176 .09502 L
.87183 .0637 L
.88292 .05021 L
.89336 .03963 L
.9129 .02446 L
.92314 .01844 L
.93397 .01325 L
.95336 .0064 L
.96331 .00392 L
.96879 .00283 L
.97397 .00196 L
.9788 .0013 L
.98404 .00073 L
.98635 .00054 L
.98881 .00036 L
.99093 .00024 L
.99322 .00013 L
.99411 .0001 L
.99505 7e-05 L
.99591 5e-05 L
.99672 3e-05 L
.99748 2e-05 L
.99828 1e-05 L
.99918 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_@0000070?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool50?l000030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool001<0oooo
00@000000?ooo`3o0000o`00@`3oool00`000000oooo0?ooo`0F0?ooo`@00000<@3oool2000000d0
oooo0P00000A0?ooo`80o`001000000@0?ooo`030000003oool0000001L0oooo000C0?ooo`040000
003oool0oooo0?ooo`80o`00@03oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo00000000
00000P00000/0?ooo`030000003oool0oooo00l0oooo0`00000=0?ooo`030?l00000000000000180
oooo0`000000103oool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo03`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`<0
0000:03oool00`000000oooo0?ooo`0C0?ooo`D00000103oool200000080o`0000<000000?ooo`3o
ool0;P3oool001@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0i0?ooo`800000
703oool00`000000oooo0?ooo`070?ooo`8000009@3oool00`000000oooo0?ooo`0I0?ooo`D00000
00<0o`000?ooo`3oool0<@3oool001D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0g0?ooo`030000003oool0oooo01<0oooo1@3o00040?ooo`8000002P3oool200000280oooo00<0
00000?ooo`3oool07@3oool20?l003@0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0<0?ooo`L0o`001@3oool40?l000030000003oool0
oooo00/0oooo0P00000O0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0=03oool0
01H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo
00/0oooo0P3o000@0?ooo`@0o`00303oool2000001`0oooo00<000000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0e0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03@0
oooo00<000000?ooo`3oool02@3oool20?l00180oooo0P0000020?ooo`80o`00303oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0=P3oool001H0oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo00T0oooo
00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`80o`002`3oool2000001L0oooo
00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0g0?ooo`005`3oool00`000000oooo0?oo
o`050?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?oo
o`0C0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0>03oool001L0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0K0?ooo`X0o`002`3oool00`000000oooo0?ooo`07
0?ooo`80o`005P3oool2000000L0oooo00<0o`000?ooo`3oool02P3oool200000180oooo00<00000
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0h0?ooo`005`3oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo01P0oooo0P3o000:0?ooo`80o`002@3oool00`000000oooo0?ooo`030000
0080oooo0P3o00000`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`0i0?ooo`00603oool00`000000oooo0?ooo`060?ooo`03
0?l0003oool0oooo01D0oooo0P3o000>0?ooo`<0o`001@3oool010000000oooo0?ooo`0000030?oo
o`030000003o0000oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo03X0oooo000H
0?ooo`030000003oool0oooo00L0oooo0P3o000C0?ooo`80o`004`3oool50?l000050000003oool0
oooo0000003oool00`3o000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000000X0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01l0oooo00<0o`000?ooo`3oool0>P3oool001T0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01L0oooo00<000000?l0003o00000`3o0002
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0303oool2000000P0oooo0P00000Q
0?ooo`030?l0003oool0oooo03/0oooo000I0?ooo`030000003oool0oooo00T0oooo00<0o`000?oo
o`3oool0303oool20?l001X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo00X0oooo00<0
o`000?ooo`3oool03@3oool2000000<0oooo0`00000R0?ooo`030?l0003oool0oooo03`0oooo000I
0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0I
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000303oool00`3o0000oooo
0?ooo`0>0?ooo`@00000903oool00`3o0000oooo0?ooo`0l0?ooo`006@3oool00`000000oooo0?oo
o`0;0?ooo`80o`00203oool20?l001`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo03d0
oooo000J0?ooo`030000003oool0oooo00`0oooo203o000M0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`0m0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0
oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000=0?ooo`030?l0003oool0oooo03<0
oooo00<0o`000?ooo`3oool0?P3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo03l0oooo000J
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool2000000l0oooo00<0o`00
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`0o0?ooo`006P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0_0?oo
o`030?l0003oool0oooo0400oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0@03oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00l0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`110?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000A0?ooo`030?l0003o
ool0oooo02`0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0@@3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0480oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool200000180oooo00<0o`000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04<0oooo000L0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000T0oooo100000070?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000C
0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0A03oool001`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`140?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04D0oooo000M0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?oo
o`8000004`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04D0oooo000M0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0AP3oool001d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0
903oool00`3o0000oooo0?ooo`160?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo0P00000D0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0AP3o
ool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`170?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04L0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:P3oool2000001D0oooo00<0o`000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`170?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo
0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04P0oooo
000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04P0
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
00005@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04P0oooo000N0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0
oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool0B@3oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P00000F0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0B@3oool0
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0oooo000O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04X0oooo000O0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3o
ool2000001L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04X0oooo000P0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
01/0oooo00<0o`000?ooo`3oool0B`3oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`800000603oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0G0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3oool00200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01P0oooo00<0
o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo0P00000I0?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0C03oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?oo
o`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`03
0000003oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1=0?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1P3oool2000001X0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0C@3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo04h0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`8000006P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
04h0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`1>0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo
00<0o`000?ooo`3oool0C`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0U0?ooo`<00000203oool2000001/0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?oo
o`1?0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool0C`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1@0?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0500oooo000S0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2000001`0oooo00<0o`000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`1@0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo0540oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0D@3oool0
02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`8000007@3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`1B0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`1B0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P00000N0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0DP3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1C0?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo05<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`8000007`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05@0oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01l0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1D0?ooo`009@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1E0?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`800000803oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo05D0oooo000V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0EP3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0200oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`1F0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo0P00000R0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0E`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0280oooo00<0o`000?ooo`3oool00P3oool20?l005X0oooo000W0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0S0?ooo`D0o`00F`3o
ool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool0
02L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`00
0000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3o
ool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^
0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@000006
0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000
oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003o
ool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@00
0000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3o
ool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo
0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0
oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000
0000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00015 L
.00488 .00026 L
.00706 .00055 L
.00942 .00097 L
.01203 .00158 L
.01479 .00239 L
.01975 .00421 L
.02966 .00926 L
.04057 .01666 L
.06188 .0346 L
.08481 .05443 L
.09613 .06272 L
.1069 .069 L
.11158 .07116 L
.11656 .07306 L
.11943 .07396 L
.12203 .07465 L
.12466 .07523 L
.12711 .07566 L
.12955 .07599 L
.13084 .07613 L
.13223 .07624 L
.13292 .07629 L
.13368 .07633 L
.13506 .07638 L
.1364 .0764 L
.13764 .07639 L
.13879 .07636 L
.13987 .07631 L
.14105 .07625 L
.14233 .07615 L
.14493 .07588 L
.14732 .07555 L
.15241 .0746 L
.15797 .07324 L
.16918 .0697 L
.19149 .06155 L
.20204 .05825 L
.20667 .05709 L
.21177 .05606 L
.21414 .05568 L
.21668 .05534 L
.21809 .05519 L
.21937 .05507 L
.22059 .05498 L
.22189 .05491 L
.22262 .05487 L
Mistroke
.22329 .05485 L
.22458 .05482 L
.22531 .05481 L
.22609 .05481 L
.22683 .05482 L
.22752 .05483 L
.22876 .05487 L
.23012 .05494 L
.23153 .05504 L
.23286 .05516 L
.23544 .05545 L
.23789 .05581 L
.24247 .0567 L
.24741 .05796 L
.25277 .05964 L
.27357 .06859 L
.2842 .07389 L
.29564 .07934 L
.30086 .08156 L
.30634 .0836 L
.31141 .08518 L
.31613 .08633 L
.31841 .08676 L
.32057 .08709 L
.32176 .08724 L
.32305 .08737 L
.32423 .08747 L
.32531 .08754 L
.32651 .08759 L
.32763 .08761 L
.32886 .0876 L
.33018 .08757 L
.33157 .08749 L
.33288 .08739 L
.33405 .08727 L
.33534 .0871 L
.33778 .0867 L
.34042 .08612 L
.34519 .08473 L
.35087 .08246 L
.35607 .07982 L
.36681 .07277 L
.37812 .06334 L
.38889 .05321 L
.39906 .04493 L
.4181 .03317 L
.42797 .02852 L
.43867 .02432 L
.46066 .01775 L
.4815 .0133 L
Mistroke
.50359 .00978 L
.52412 .00725 L
.54334 .00539 L
.55425 .00456 L
.55962 .00423 L
.56461 .00399 L
.56912 .00382 L
.57041 .00378 L
.57164 .00375 L
.57272 .00373 L
.57392 .00371 L
.57515 .00369 L
.57646 .00368 L
.57767 .00368 L
.57879 .00368 L
.58013 .00369 L
.58134 .00371 L
.58201 .00372 L
.58274 .00374 L
.58407 .00377 L
.58652 .00387 L
.58917 .004 L
.59166 .00417 L
.59395 .00437 L
.59926 .00499 L
.60193 .0054 L
.60485 .00593 L
.61038 .00722 L
.61628 .00908 L
.62691 .01372 L
.63768 .02033 L
.64934 .03016 L
.66035 .04248 L
.6705 .05685 L
.69022 .09408 L
.7119 .15015 L
.75428 .29671 L
.7738 .36922 L
.79506 .43897 L
.80661 .46876 L
.81223 .48047 L
.81731 .48929 L
.82258 .49651 L
.825 .49913 L
.82754 .50141 L
.82884 .50239 L
.83027 .5033 L
.83158 .504 L
.83277 .50451 L
.83419 .50497 L
Mistroke
.83496 .50515 L
.8357 .50528 L
.837 .5054 L
.83774 .5054 L
.83842 .50537 L
.83973 .50519 L
.84098 .50489 L
.84209 .5045 L
.84331 .50397 L
.84604 .50232 L
.84857 .50022 L
.85317 .49502 L
.85808 .48751 L
.86392 .47597 L
.86943 .46258 L
.87973 .43143 L
.9008 .34703 L
.92019 .25433 L
.94163 .15113 L
.9521 .10586 L
.96164 .06986 L
.97051 .04218 L
.98015 .01943 L
.98544 .01051 L
.98777 .00744 L
.99034 .00465 L
.99276 .00262 L
.99502 .00124 L
.99627 .00069 L
.99742 .00033 L
.99868 9e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000@0oooo0000003oool0oooo503o00000`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`@00000
103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030?l0003oool0oooo00T0
oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3o00000P3o00120?ooo`030000
003oool0oooo01H0oooo103o000D0?ooo`030?l0003oool0oooo01X0oooo0P00000=0?ooo`800000
4`3oool4000000D0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0000000G0?ooo`004`3o
ool00`000000oooo0?ooo`020?ooo`80o`00?`3oool00`000000oooo0?ooo`0?0?ooo`P0o`0000@0
oooo000000000000oooo1000000A0?ooo`80o`006@3oool00`000000oooo0?ooo`0?0?ooo`<00000
3P3oool2000000P0oooo00<0o`000?ooo`3oool01`3oool3000000040?ooo`0000000000000001D0
oooo000D0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0>0?ooo`80o`002@3oool00`000000oooo0?ooo`040?ooo`<00000403oool20?l001H0oooo
00<000000?ooo`3oool04`3oool5000000@0oooo1@0000090?ooo`030?l0003oool0oooo02@0oooo
000D0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0>03oool2000000l0oooo0P3o
000;0?ooo`030000003oool0oooo00L0oooo0P00000@0?ooo`80o`004`3oool00`000000oooo0?oo
o`0I0?ooo`D000003@3oool00`3o0000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo03H0oooo00<000000?ooo`3oool0303oool30?l000d0oooo0P00000:
0?ooo`800000403oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0e0?oo
o`030000003oool0oooo00X0oooo0P3o000@0?ooo`030000003oool0oooo00/0oooo0P00000?0?oo
o`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0U0?oo
o`005P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`03
0?l0003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0U0?ooo`00
5P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0380oooo00<000000?ooo`3oool0
203oool20?l001<0oooo0P00000@0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02D0oooo000F0?ooo`030000003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`080?ooo`030?l0003o
ool0oooo01<0oooo00<000000?ooo`3oool0403oool2000000`0oooo00<0o`000?ooo`3oool0203o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`030000003oool0
oooo00L0oooo0P3o000E0?ooo`/0o`00403oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00H0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0V0?ooo`005`3oool00`00
0000oooo0?ooo`090?ooo`80o`004@3oool20?l000/0oooo00<0o`000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo01D0oooo0P00000D0?ooo`8000002P3oool00`3o
0000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool09P3oool001L0
oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`80o`003P3oool20?l000`0
oooo00<000000?ooo`3oool00`0000020?ooo`80o`0000<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool09`3oool001P0oooo
00<000000?ooo`3oool02`3oool30?l000L0oooo103o000B0?ooo`80o`002@3oool010000000oooo
0?ooo`0000030?ooo`030000003o0000oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo02L0oooo000H0?ooo`030000003oool0oooo00d0oooo203o000H0?ooo`80o`001`3oool01000
0000oooo0?ooo`0000030?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`800000603oool00`000000oooo0?ooo`070?ooo`040?l0003oool0
oooo000003@0oooo00<0o`000?ooo`3oool09`3oool001T0oooo00<000000?ooo`3oool0;P3oool4
0?l00080oooo00H000000?ooo`3oool0oooo0000003oool20?l000030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo
0P0000070?ooo`030?l000000000000003@0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<0
00000?ooo`3oool0<P3oool80?l00080oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool06P3oool2000000<0oooo0`0000000`3o0000oooo
0?ooo`0c0?ooo`030?l0003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`@000000P3oool00`3o0000
oooo0?ooo`0c0?ooo`030?l0003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool20000
02D0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y0?ooo`006P3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0`0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0300oooo
00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0U0?ooo`8000009P3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo000J
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<0o`000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
9P3oool2000002L0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0[0?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000003o
ool0oooo00<0oooo100000070?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02/0oooo00<0
o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000:03o
ool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02X0oooo00<0
o`000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0203oool2000002T0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?oo
o`0/0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02P0oooo00<0
o`000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@
0?ooo`<000002P3oool5000000H0oooo0P00000Z0?ooo`030?l0003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?oo
o`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo000M0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool2000002/0oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo02d0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0;@3oool0
01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`800000;03oool00`3o
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02@0
oooo00<0o`000?ooo`3oool0;P3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool0;P3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo0P00000]0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?oo
o`3oool0;P3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
02h0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0
oooo02d0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0_0?ooo`007`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000002h0oooo00<0o`000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`0_0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0
;`3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3o
ool0;`3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<00000
2P3oool500000080oooo1@0000060?ooo`800000;`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo02l0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0<03o
ool00200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`00803oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000`0?ooo`030?l0003oool0oooo
01h0oooo00<0o`000?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0300oooo
000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool200000340oooo00<0
o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo0340oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool08`3oool5000000H0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo0340oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`060?ooo`800000<@3oool00`3o0000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo0340oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0<P3oool00240oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00000b0?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool0<P3oool00280oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000R0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340
oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0b0?ooo`008P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`800000<`3oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000R0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0380oooo00<0
o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0c0?ooo`008`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo03<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?oo
o`3oool0<`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`80
0000=03oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000S0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0c0?ooo`030?l0
003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool002<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0d0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0340oooo0P00000d0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool0
02@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool00`00
0000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool0
0`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000T0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000003D0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0e0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0
oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0e0?ooo`03
0?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool002D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000f0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool0=P3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo03L0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
503oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0
oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00000h0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool0=`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0g0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo000V0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000003T0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0h0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo03P0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
>@3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000>P3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo000W0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool4
000000L0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo03T0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0>P3oool002P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool2000003/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0j0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j0?ooo`00:03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<0
00000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo03/0oooo000X
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo0P00000l0?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0>`3oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k0?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0>`3oool002T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0l0?ooo`00
:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
2@3oool5000000H0oooo0P00000m0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
?@3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo03d0oooo0P3o00030?ooo`030?l0003oool0oooo03h0oooo000Z0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0n0?ooo`D0o`00@03oool0
02X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0
oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P00
00240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?oo
o`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?oo
o`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?oo
o`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool0
06T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`80
0000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3o
ool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=
0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0
oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo
0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .00019 L
.00488 .00035 L
.00706 .00072 L
.00942 .00129 L
.01203 .0021 L
.01479 .00316 L
.01975 .00558 L
.02966 .01228 L
.04057 .02212 L
.06188 .04617 L
.08481 .07316 L
.09613 .08461 L
.1069 .0934 L
.11158 .09646 L
.11656 .09916 L
.11943 .10044 L
.12203 .10143 L
.12466 .10227 L
.12711 .10289 L
.12955 .10336 L
.13084 .10355 L
.13223 .10371 L
.13292 .10377 L
.13368 .10383 L
.13506 .10389 L
.1364 .10391 L
.13764 .10388 L
.13879 .10383 L
.13987 .10375 L
.14105 .10364 L
.14233 .10347 L
.14493 .10303 L
.14732 .10249 L
.15241 .10095 L
.15797 .09868 L
.16918 .09257 L
.19149 .07667 L
.21177 .06205 L
.22189 .05602 L
.22722 .05336 L
.23286 .051 L
.23779 .04935 L
.24041 .04863 L
.24322 .04798 L
.24579 .0475 L
.24815 .04716 L
.24928 .04703 L
Mistroke
.25052 .0469 L
.25161 .04682 L
.25277 .04675 L
.25344 .04672 L
.25417 .04669 L
.25546 .04666 L
.25618 .04666 L
.25696 .04667 L
.2577 .04668 L
.25836 .0467 L
.25966 .04676 L
.26039 .0468 L
.26107 .04685 L
.26363 .04708 L
.2659 .04737 L
.2684 .04776 L
.27346 .04879 L
.28484 .05203 L
.2955 .05582 L
.31494 .06278 L
.32027 .06435 L
.32595 .06573 L
.32871 .06627 L
.33131 .0667 L
.33365 .067 L
.33618 .06725 L
.33749 .06735 L
.33872 .06741 L
.34007 .06745 L
.34082 .06747 L
.34151 .06747 L
.3429 .06746 L
.34368 .06744 L
.34441 .06741 L
.34574 .06733 L
.34715 .06723 L
.34963 .06696 L
.35195 .06661 L
.35451 .06613 L
.35726 .0655 L
.36289 .0638 L
.36882 .06147 L
.37943 .05598 L
.39019 .04933 L
.40037 .04412 L
.4095 .04041 L
.41941 .03727 L
.4246 .03595 L
.4301 .03477 L
.43486 .03392 L
Mistroke
.43997 .03319 L
.4428 .03285 L
.44538 .03259 L
.448 .03237 L
.45044 .03221 L
.45327 .03206 L
.45476 .032 L
.45552 .03198 L
.45635 .03195 L
.45714 .03194 L
.45787 .03192 L
.45856 .03191 L
.45929 .03191 L
.46057 .0319 L
.46129 .03191 L
.46196 .03191 L
.46329 .03193 L
.46396 .03194 L
.4647 .03196 L
.46723 .03205 L
.46865 .03212 L
.47018 .0322 L
.47295 .0324 L
.47838 .03292 L
.48335 .03358 L
.49284 .03532 L
.49762 .03646 L
.50284 .03792 L
.51364 .04178 L
.52344 .04638 L
.53477 .05331 L
.54545 .06181 L
.55567 .07218 L
.56648 .08618 L
.57571 .10121 L
.58586 .12188 L
.59654 .14957 L
.60629 .18162 L
.62824 .27674 L
.64992 .36451 L
.66046 .39901 L
.67001 .42411 L
.67483 .43436 L
.68004 .44351 L
.68496 .45028 L
.68947 .45487 L
.69196 .45674 L
.69428 .45806 L
.69561 .45863 L
.69683 .45904 L
Mistroke
.6975 .45922 L
.69823 .45937 L
.69955 .45955 L
.70083 .4596 L
.70155 .45957 L
.70224 .45951 L
.70361 .45929 L
.70438 .45911 L
.70508 .4589 L
.70633 .45845 L
.7077 .45783 L
.71018 .45636 L
.71286 .4543 L
.71576 .45153 L
.72101 .44512 L
.73083 .42872 L
.7423 .40328 L
.75285 .37514 L
.7943 .24482 L
.83416 .13254 L
.85463 .08994 L
.87659 .05633 L
.88726 .04397 L
.89888 .03304 L
.90892 .02539 L
.92 .01857 L
.92999 .01365 L
.94076 .00941 L
.95213 .00596 L
.96281 .00352 L
.97146 .00205 L
.97642 .00139 L
.98092 .0009 L
.9857 .00051 L
.98833 .00034 L
.9908 .00021 L
.9931 .00012 L
.99522 6e-05 L
.99632 3e-05 L
.99754 1e-05 L
.99881 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_@0000070?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`@0o`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`004`3o
ool010000000oooo0?l0003o00130?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`800000
3@3oool200000180oooo0P3o000300000100oooo00<000000?ooo`0000005`3oool001<0oooo00@0
00000?ooo`3oool0oooo0P3o00100?ooo`030000003oool0oooo01P0oooo0P0000000`3oool00000
00000002000002`0oooo00<000000?ooo`3oool03`3oool3000000`0oooo0`3o00000`000000oooo
0?ooo`0@0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
103oool3000002P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo00<000000?l0003o0000
0P00000`0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03T0oooo0P00
000L0?ooo`030000003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo01T0oooo0`00
00020?l003@0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0@0?ooo`T0o`000`3oool2000000X0oooo0P00000R0?ooo`030000003oool0
oooo01`0oooo00<0o`000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo1@3o00090?ooo`D0o`00303oool20000
01l0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0e0?ooo`005P3oool00`000000
oooo0?ooo`030?ooo`030?l0003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool20?l00140
oooo00@000000?ooo`3o0000o`00303oool2000001`0oooo00<000000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0e0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0240
oooo1P3o000=0?ooo`030000003oool0oooo00P0oooo0P3o000C0?ooo`8000000P3oool20?l000`0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo03H0
oooo000F0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07@3oool30?l000H0oooo
0`3o00090?ooo`030000003oool0oooo00L0oooo0P3o000E0?ooo`030000003oool0oooo00<0oooo
0P3o000;0?ooo`8000005`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo03L0oooo
000G0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool06P3oool20?l000`0oooo0`3o
00060?ooo`030000003oool0oooo00D0oooo0P3o000G0?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0>03oool001L0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo00l0oooo0`3o00020?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool05`3oool2000000L0oooo00<0o`000?ooo`3oool02P3oool200000180oooo00<00000
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0i0?ooo`005`3oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo01H0oooo0P3o000E0?ooo`X0o`000P3oool00`000000oooo0?ooo`030?oo
o`D000000P3oool4000000L0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0i0?oo
o`00603oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3o
ool05P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo03X0oooo000H0?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00
000:0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo03/0oooo000I0?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool03`3oool20?l001T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<0o`000?ooo`3oool0303oool2000000P0oooo0P00000P0?ooo`030?l0003o
ool0oooo03`0oooo000I0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0303oool2
0?l001/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo00@0
00000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
3@3oool2000000<0oooo0`00000R0?ooo`030?l0003oool0oooo03`0oooo000I0?ooo`030000003o
ool0oooo00T0oooo0P3o000:0?ooo`80o`00703oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0203oool2000000`0oooo00<0o`000?ooo`3oool03P3oool4000002<0oooo00<0o`000?ooo`3o
ool0?@3oool001T0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo03d0oooo000J0?ooo`03
0000003oool0oooo00/0oooo203o000N0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0n
0?ooo`006P3oool00`000000oooo0?ooo`0>0?ooo`80o`008@3oool00`000000oooo0?ooo`040?oo
o`<000002`3oool3000000<0oooo1@0000060?ooo`8000003@3oool00`3o0000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo03h0oooo000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3o
ool0?`3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00d0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0o0?ooo`006P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo0P00000?0?ooo`030?l0003o
ool0oooo02l0oooo00<0o`000?ooo`3oool0@03oool001X0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
0440oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`800000403oool00`3o0000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo0480oooo000K0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool03P3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<0
00000?ooo`3oool0403oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0480oooo000K
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0100oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`120?ooo`006`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo00@0oooo0P00000A0?ooo`030?l0003oool0oooo02X0oooo00<0
o`000?ooo`3oool0@`3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`130?ooo`00703oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`@000001`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02T0oooo00<0
o`000?ooo`3oool0@`3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`8000004P3o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04@0oooo000L0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02L0oooo00<0
o`000?ooo`3oool0A03oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`140?ooo`007@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool2
000001<0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04D0oooo000M0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02@0
oooo00<0o`000?ooo`3oool0AP3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0Y0?ooo`800000503oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04H0oooo
000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0AP3oool001d0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`170?ooo`007P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02X0oooo0P00000D0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?oo
o`3oool0A`3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`<0
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`00
7P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`180?oo
o`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool20000
01D0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`180?ooo`007P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0B03oool001l0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0O
0?ooo`030?l0003oool0oooo04T0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`8000005P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0oooo000O
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01D0oooo
00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`190?ooo`007`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0
oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1:0?ooo`007`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo
0P00000F0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0BP3oool001l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01H0oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`00803oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo04/0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0;@3oool2000001L0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1;0?oo
o`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04/0oooo000P0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3oool00200oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0]0?ooo`800000603oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo04`0oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0C03oool0
0240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`00
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0C03oool00240
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0
oooo0P00000I0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0C@3oool00240oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04d0oooo
000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?oo
o`1=0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01P3oool2000001X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1>
0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?oo
o`3oool0CP3oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo04h0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
9@3oool3000000P0oooo0P00000K0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0
C`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo04l0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0C`3oool0
02<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
01X0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?ooo`008`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo0P00000L0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool0D03oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`1@0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0500oooo000T
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool2000001d0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`1A0?ooo`00903oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?oo
o`@000001`3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool0D@3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100oooo00<0o`00
0?ooo`3oool0D@3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`8000007@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0580oooo000T0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0DP3oool002D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`1C0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0203oool2000001h0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1C0?ooo`00
9@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0D`3oool002D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0E03oool002H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D00000
1P3oool200000200oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1D0?ooo`009P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo05D0oooo000V0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool0E@3oool002H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0e0?ooo`8000008@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
05H0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0EP3oool002L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1G0?ooo`009`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03D0oooo0P00000S0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0E`3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M
0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0S
0?ooo`040?l0003oool0oooo0?ooo`80o`00FP3oool002L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo1@3o001K0?ooo`00:03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?oo
o`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D0
00001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool0
02`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo
0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<00000
2`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo
0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0
oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`23
0?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3o
ool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003o
ool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@0
00001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo
07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool0
06P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000
000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00013 L
.00488 .00023 L
.00706 .00048 L
.00942 .00085 L
.01203 .00138 L
.01479 .00208 L
.01975 .00367 L
.02966 .00806 L
.04057 .01447 L
.06188 .02982 L
.08481 .04635 L
.09613 .05297 L
.10172 .05566 L
.1069 .05775 L
.11197 .05941 L
.11656 .06058 L
.11919 .0611 L
.12167 .06149 L
.12428 .0618 L
.12576 .06192 L
.12711 .06201 L
.12844 .06207 L
.12969 .06211 L
.13082 .06212 L
.13204 .0621 L
.13338 .06207 L
.13405 .06204 L
.13479 .062 L
.1361 .06192 L
.13733 .06182 L
.13973 .06157 L
.14193 .06127 L
.14688 .0604 L
.15192 .05924 L
.15745 .05772 L
.16857 .0541 L
.18005 .0501 L
.19089 .04664 L
.19561 .04536 L
.20062 .04422 L
.20323 .04373 L
.2061 .04328 L
.20872 .04295 L
.21116 .04272 L
.21248 .04263 L
.2137 .04256 L
.21503 .04251 L
Mistroke
.21578 .0425 L
.21646 .04249 L
.21771 .04249 L
.21905 .04252 L
.22032 .04257 L
.22149 .04263 L
.22262 .04272 L
.22368 .04281 L
.22608 .04308 L
.22842 .04343 L
.23093 .04389 L
.23664 .04528 L
.24204 .04703 L
.25216 .0513 L
.29246 .07525 L
.3032 .08103 L
.31326 .08519 L
.31832 .08668 L
.32116 .08732 L
.32376 .08777 L
.32516 .08796 L
.32646 .0881 L
.32788 .08821 L
.32868 .08826 L
.3294 .08829 L
.33017 .08831 L
.33087 .08831 L
.33164 .08831 L
.33246 .08829 L
.33383 .08823 L
.33461 .08818 L
.33534 .08812 L
.33666 .08797 L
.33806 .08778 L
.34058 .08733 L
.34329 .08668 L
.34629 .08578 L
.35165 .08368 L
.35668 .08115 L
.36605 .07508 L
.37616 .0668 L
.39676 .04801 L
.40766 .04025 L
.41932 .03351 L
.44085 .02421 L
.46089 .0181 L
.48328 .01315 L
.50443 .00962 L
.52364 .00707 L
.54479 .0048 L
Mistroke
.55483 .00393 L
.56037 .00353 L
.56563 .00321 L
.56848 .00306 L
.57159 .00293 L
.57296 .00288 L
.57441 .00284 L
.57578 .0028 L
.57704 .00278 L
.57842 .00276 L
.57915 .00275 L
.57992 .00274 L
.58122 .00274 L
.58195 .00274 L
.58264 .00275 L
.58392 .00276 L
.58509 .00278 L
.58644 .00281 L
.58772 .00285 L
.5902 .00295 L
.59254 .00309 L
.5951 .00329 L
.59786 .00356 L
.6006 .00389 L
.60348 .00432 L
.60864 .00533 L
.61343 .00658 L
.61788 .00807 L
.62798 .01257 L
.63329 .01565 L
.63904 .01962 L
.64948 .02875 L
.65964 .04036 L
.669 .05375 L
.68872 .09146 L
.7104 .14874 L
.75277 .2999 L
.77229 .37532 L
.79356 .44851 L
.80511 .48015 L
.81072 .49273 L
.81581 .50232 L
.82108 .5103 L
.82604 .51588 L
.82876 .51812 L
.83127 .51965 L
.83258 .52024 L
.83402 .52072 L
.83475 .5209 L
.83552 .52104 L
Mistroke
.83625 .52113 L
.83692 .52116 L
.83817 .52114 L
.83933 .52099 L
.84061 .52069 L
.84199 .52021 L
.84343 .51954 L
.8448 .51873 L
.84737 .51677 L
.85198 .5118 L
.85702 .50428 L
.86249 .49363 L
.86833 .47953 L
.87883 .44744 L
.90131 .35485 L
.92248 .25005 L
.94216 .15296 L
.95291 .10548 L
.96295 .06726 L
.97218 .03871 L
.98061 .01907 L
.98541 .01086 L
.98997 .00516 L
.99246 .00292 L
.99477 .0014 L
.99598 .00083 L
.99731 .00037 L
.99797 .00021 L
.9987 9e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00K@0000060?l004l000000P3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`8000000`3o00000`3oool000000?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000040?ooo`000000oooo0?ooo`X0o`000P3oool010000000oooo0?oo
o`3oool50?l000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo100000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000<0
oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`004`3oool010000000oooo
0?ooo`3oool20?l00440oooo00<000000?ooo`3oool04P3oool80?l001D0oooo0P3o000J0?ooo`80
00003@3oool2000001<0oooo100000050?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`00
00005`3oool001<0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0m0?ooo`030000
003oool0oooo00l0oooo103o00050?ooo`80000000<0oooo0000000000000P00000C0?ooo`030?l0
003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P0000090?ooo`030?l0
003oool0oooo00H0oooo0`000000103oool0000000000000000E0?ooo`00503oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool03P3oool20?l000T0oooo
00<000000?ooo`3oool0103oool300000140oooo0P3o000E0?ooo`030000003oool0oooo01<0oooo
1@0000040?ooo`D000002P3oool00`3o0000oooo0?ooo`0S0?ooo`00503oool00`000000oooo0?oo
o`040?ooo`80o`00>@3oool2000000l0oooo0P3o000;0?ooo`030000003oool0oooo00L0oooo0P00
000A0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool06@3oool5000000h0oooo00<0
o`000?ooo`3oool08`3oool001D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0e
0?ooo`030000003oool0oooo00d0oooo0P3o000=0?ooo`8000002P3oool200000100oooo00<0o`00
0?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02@0oooo000E0?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?oo
o`80o`003`3oool00`000000oooo0?ooo`0;0?ooo`8000003`3oool00`3o0000oooo0?ooo`0=0?oo
o`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0903oool001H0oooo00<000000?ooo`3o
ool01P3oool20?l001P0oooo1@3o000F0?ooo`030000003oool0oooo00X0oooo0P3o000A0?ooo`03
0000003oool0oooo00d0oooo0P00000>0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3o
ool0;@3oool00`3o0000oooo0?ooo`0U0?ooo`005P3oool00`000000oooo0?ooo`080?ooo`80o`00
4P3oool50?l000@0oooo103o000B0?ooo`030000003oool0oooo00P0oooo0P3o000C0?ooo`800000
403oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0U0?ooo`005P3oool00`000000oooo0?ooo`0:0?ooo`80o`003P3o
ool20?l000d0oooo0P3o000?0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0@0?ooo`800000303oool00`3o0000oooo0?ooo`080?ooo`030000003o
ool0oooo02h0oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3oool02`3oool2
0?l000T0oooo0`3o000A0?ooo`80o`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00H0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0V0?ooo`005`3oool00`00
0000oooo0?ooo`0=0?ooo`T0o`005P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool05@3oool2000001@0oooo0P00000:0?ooo`030?l0003oool0oooo
00D0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0W0?ooo`005`3oool00`000000
oooo0?ooo`0]0?ooo`80o`002@3oool00`000000oooo0?ooo`03000000<0oooo00<0o`000000003o
ool0103oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3o
ool09`3oool001P0oooo00<000000?ooo`3oool0;P3oool20?l000H0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?l000070?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0W
0?ooo`00603oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo00<0oooo00@000000?oo
o`3oool000000`3oool20?l000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`040?l0003oool0oooo000003@0oooo00<0
o`000?ooo`3oool09`3oool001T0oooo00<000000?ooo`3oool0<03oool20?l00080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030?l000000000oooo00X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000070?ooo`030?l00000
0000000003@0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0<P3oool9
0?l000030?ooo`000000oooo00/0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo01X0oooo0P0000030?ooo`<0000000<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`0X0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`8000007@3oool400000080oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0<`3oool00`3o0000
oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0
oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000T0?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0903oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02T0oooo000J
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool2000002H0oooo00<0o`00
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3o
ool0:P3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000X0?ooo`030?l0003o
ool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool2000002T0oooo00<0o`000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02/0oooo000L0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000T0oooo100000070?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000Y
0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03oool001`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo000M0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?oo
o`800000:P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`03
0?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo0P00000[0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3o
ool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02X0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:P3oool2000002`0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo
0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo
00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo
000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
0000;03oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0
oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
0280oooo00<0o`000?ooo`3oool0;`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P00000]0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool0
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0;03o
ool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
;@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3o
ool2000002h0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0_0?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool0
0`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000P0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`800000;`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0<03oool00200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo0P00000_0?ooo`030?l0003oool0oooo01h0oooo00<0o`00
0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?oo
o`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1P3oool200000300oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0<@3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo0380oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`800000<@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
0380oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`0b0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01X0oooo
00<0o`000?ooo`3oool0<P3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0U0?ooo`<00000203oool200000380oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`0b0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0<`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0<P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000S0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2000003<0oooo00<0o`000?ooo`3oool0
603oool00`3o0000oooo0?ooo`0c0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo03@0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0=03oool0
02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000=03oool00`3o
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0d0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0e0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P00000e0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo03D0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`800000=@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03H0oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`009@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`800000=P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0=`3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo0P00000g0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0=`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=`3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool2000003P0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0h0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
03L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0h0?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo03T0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P00000i0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0>@3oool002P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool0>@3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo03T0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0j0?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`800000>`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03X0oooo000Y0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo03X0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool0>`3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000?03o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03/0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool0>`3oool002X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0l0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0
oooo0P00000n0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0?03oool002X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03d0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0m0?ooo`00:`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0?P3oool20?l000030?ooo`3o
0000o`000400oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2
00000440oooo00<0o`000?ooo`3oool0@03oool002/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo
00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/
0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool0
06T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`03
0000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .0002 L
.00488 .00035 L
.00706 .00074 L
.00942 .00132 L
.01203 .00215 L
.01479 .00323 L
.01975 .00571 L
.02966 .01257 L
.04057 .02264 L
.06188 .04719 L
.08481 .07458 L
.09613 .08611 L
.1069 .09484 L
.11158 .09782 L
.11656 .10042 L
.11943 .10162 L
.12203 .10253 L
.12466 .10328 L
.12584 .10355 L
.12711 .1038 L
.12836 .10401 L
.12955 .10417 L
.13022 .10425 L
.13095 .10431 L
.13223 .1044 L
.13359 .10444 L
.13428 .10445 L
.13504 .10444 L
.13638 .10438 L
.13764 .10429 L
.13882 .10417 L
.14007 .104 L
.1423 .10361 L
.1447 .10305 L
.14732 .10228 L
.1528 .10019 L
.15864 .09727 L
.16918 .09048 L
.19009 .07334 L
.21275 .05425 L
.22336 .04679 L
.22917 .04336 L
.2346 .04064 L
.23961 .03857 L
.24419 .03706 L
.24927 .03583 L
.25207 .03534 L
Mistroke
.25473 .03501 L
.25605 .03489 L
.25674 .03484 L
.25746 .0348 L
.2588 .03474 L
.26003 .03471 L
.26121 .03471 L
.26232 .03473 L
.26353 .03477 L
.26483 .03484 L
.26621 .03494 L
.26772 .03509 L
.27045 .03544 L
.27557 .03637 L
.28044 .03756 L
.28561 .03908 L
.29489 .04233 L
.31561 .05035 L
.32468 .05337 L
.32947 .0547 L
.33458 .05584 L
.33728 .05631 L
.33973 .05666 L
.34091 .05681 L
.34219 .05694 L
.34339 .05704 L
.34451 .05711 L
.34576 .05718 L
.34715 .05722 L
.34849 .05724 L
.34925 .05723 L
.34994 .05722 L
.35117 .05719 L
.35251 .05712 L
.35377 .05703 L
.35494 .05693 L
.35754 .05662 L
.35999 .05623 L
.36556 .05501 L
.37099 .05335 L
.37685 .05109 L
.39746 .04151 L
.40914 .03752 L
.42002 .03477 L
.42543 .03371 L
.43054 .03288 L
.43518 .03226 L
.44011 .03175 L
.44266 .03154 L
.44546 .03135 L
Mistroke
.44802 .03122 L
.45041 .03113 L
.45185 .03109 L
.45322 .03106 L
.45445 .03105 L
.4558 .03104 L
.45656 .03104 L
.45725 .03105 L
.45805 .03106 L
.4588 .03107 L
.46014 .03109 L
.46159 .03113 L
.46408 .03123 L
.46676 .03138 L
.47158 .03175 L
.47452 .03205 L
.47731 .03238 L
.48254 .03314 L
.49314 .03526 L
.49912 .03684 L
.50466 .03858 L
.5141 .04222 L
.52427 .04728 L
.53544 .05449 L
.54591 .0632 L
.55597 .07381 L
.56697 .0886 L
.57845 .10858 L
.58913 .13254 L
.60019 .16448 L
.61063 .20318 L
.63015 .2924 L
.6494 .37226 L
.66033 .4094 L
.67056 .43707 L
.67573 .44818 L
.68063 .45684 L
.68334 .46083 L
.68628 .46452 L
.68894 .46727 L
.69144 .46935 L
.69285 .4703 L
.69436 .47116 L
.69562 .47173 L
.697 .47222 L
.69778 .47243 L
.6985 .47258 L
.69927 .4727 L
.70008 .47278 L
.70085 .47281 L
Mistroke
.70157 .47279 L
.70291 .47265 L
.7042 .4724 L
.70556 .47199 L
.70673 .47154 L
.70801 .47092 L
.71087 .46912 L
.71354 .46691 L
.71875 .4612 L
.72444 .45295 L
.73479 .43304 L
.75424 .38203 L
.79691 .24256 L
.83798 .12514 L
.86045 .07958 L
.87075 .06332 L
.88163 .049 L
.89167 .03813 L
.9027 .02846 L
.92209 .01612 L
.9328 .01131 L
.94257 .00789 L
.95384 .00488 L
.96453 .00279 L
.97346 .00153 L
.97797 .00105 L
.98295 .00062 L
.98718 .00035 L
.98956 .00023 L
.99174 .00014 L
.99366 9e-05 L
.99476 6e-05 L
.99576 4e-05 L
.99682 2e-05 L
.99796 1e-05 L
.99901 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00^`0000090?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103o00000`3oool000000000000?0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`040000003oool0o`000?l004<0oooo00<000000?ooo`3oool05P3oool400000340oooo0P00
000=0?ooo`800000403oool20?l000030?ooo`000000000000800000403oool00`000000oooo0000
000G0?ooo`004`3oool010000000oooo0?ooo`3oool20?l00400oooo00<000000?ooo`3oool0603o
ool2000000030?ooo`000000000000800000;03oool00`000000oooo0?ooo`0?0?ooo`<00000303o
ool0103o0000oooo00000000000B0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0l0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0103oool3000002P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo
00<000000?l0003o00000P00000`0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo03T0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000U0?ooo`030000003o
ool0oooo01T0oooo100000000`3o0000oooo0?ooo`0b0?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo03L0oooo00<000000?ooo`3oool03P3oool<0?l00080oooo0P00000:
0?ooo`8000008P3oool00`000000oooo0?ooo`0L0?ooo`80o`00=@3oool001D0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0S0?ooo`P0o`00303oool00`000000oooo0?ooo`090?oo
o`D0o`00303oool30?l000d0oooo0P00000O0?ooo`030000003oool0oooo01`0oooo00<0o`000?oo
o`3oool0=@3oool001H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0O0?ooo`<0
o`00203oool30?l000P0oooo00<000000?ooo`3oool0203oool20?l001<0oooo00@000000?l0003o
0000o`00303oool2000001`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0f0?oo
o`005P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3o
ool0303oool20?l000H0oooo00<000000?ooo`3oool01P3oool20?l001D0oooo0P0000020?ooo`80
o`00303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3o
ool0=P3oool001H0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo00l0oooo103o00000`3oool000000?ooo`050?ooo`<0o`005`3oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo00X0oooo0P00000G0?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool0=`3oool001L0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo01@0oooo203o000J0?ooo`030000003oool0oooo00@0oooo00<0
o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0>03oool001L0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0G
0?ooo`80o`005`3oool00`000000oooo0?ooo`0O0?ooo`8000001P3oool20?l000`0oooo0P00000B
0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0>@3oool001L0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0D0?ooo`80o`006@3oool00`000000oooo0?ooo`030000
00@0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool0>@3oool001P0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0j0?ooo`00603oool0
0`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool06@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0j0?ooo`006@3oool0
0`000000oooo0?ooo`060?ooo`80o`00403oool00`3o0000oooo0?ooo`0I0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo0P00
00080?ooo`8000008@3oool00`3o0000oooo0?ooo`0k0?ooo`006@3oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool06P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0=0?ooo`8000000`3oool300000280oooo
00<0o`000?ooo`3oool0?03oool001T0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`090?ooo`80o`00703oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000000`0
oooo00<0o`000?ooo`3oool03P3oool4000002@0oooo00<0o`000?ooo`3oool0?03oool001T0oooo
00<000000?ooo`3oool02P3oool20?l000P0oooo00<0o`000?ooo`3oool0703oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
03D0oooo00<0o`000?ooo`3oool0?@3oool001X0oooo00<000000?ooo`3oool02`3oool20?l000<0
oooo0`3o000N0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0m0?ooo`006P3oool00`00
0000oooo0?ooo`0=0?ooo`<0o`008@3oool00`000000oooo0?ooo`040?ooo`<000002`3oool30000
00<0oooo1@0000060?ooo`8000003P3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
03h0oooo000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0?P3oool001X0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo
00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0o0?ooo`006P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02D0oooo0P00000?0?ooo`030?l0003oool0oooo0300oooo00<0
o`000?ooo`3oool0?`3oool001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`10
0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0400oooo000K0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0V0?ooo`8000004@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo0440oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3o
ool3000000@0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0440oooo000K0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`120?ooo`006`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003o
ool0oooo00@0oooo0P00000A0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0@P3o
ool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0
o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3o
ool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0@`3o
ool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`8000004P3oool00`3o0000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo04<0oooo000L0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0@`3o
ool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0
o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`140?ooo`007@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool2000001<0oooo00<0o`00
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`140?ooo`007@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo04D0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3o
ool0A@3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`800000
503oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04D0oooo000M0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0AP3oool001d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`160?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
02X0oooo0P00000E0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0AP3oool001h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`<00000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`007P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01@0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`007P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000001D0oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0B03oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4
000000L0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo04P0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`8000005P3o
ool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0
7`3oool00`3o0000oooo0?ooo`190?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`190?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000G0?ooo`030?l0
003oool0oooo01h0oooo00<0o`000?ooo`3oool0B@3oool001l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`190?ooo`00803oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo04X0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool20000
01L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`00803oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo04X0oooo000P0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool0B`3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0]0?ooo`800000603oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo000P
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3oool00240oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3oool00240oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`03
0?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0C03oool00240oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
603oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000Q0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?ooo`008@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool2
000001T0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1=0?ooo`008P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0C@3oool00280
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo04d0
oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool3000000P0oooo
0P00000J0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0C@3oool00280oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04h0oooo000S
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0J
0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0CP3oool002<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01X0oooo00<0o`000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`1>0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0340oooo0P00000K0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3o
ool0C`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?ooo`008`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04l0oooo000T0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<@3oool2000001`0oooo00<0o`000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`1?0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`00
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0D03oool002@0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0
oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0D03oool0
02@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000007@3oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0500oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool0D@3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1A0?ooo`00
9@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000001h0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1B0?ooo`009@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0DP3oool002D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool0DP3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000001l0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1C0?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo05<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0E03oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?oo
o`800000803oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05@0oooo000V0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0E03oool002L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`1E0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03D0oooo0P00000Q0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0E@3o
ool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool0
0`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool0EP3oool002L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`1G0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`8000008P3oool20?l000D0
oooo00<0o`000?ooo`3oool0F03oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0S0?ooo`050?l0003oool0oooo0?ooo`3o0000F`3oool002P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000
003oool0oooo02@0oooo0`3o001L0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03o
ool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool002T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo
000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P000024
0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P00
00240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo
00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo
0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003o
ool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3o
ool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?oo
o`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool0
06L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`04
0000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i
0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00011 L
.00488 .0002 L
.00706 .00042 L
.00942 .00074 L
.01203 .00121 L
.01479 .00182 L
.01975 .00321 L
.02966 .00702 L
.04057 .01257 L
.06188 .02568 L
.07364 .03304 L
.08481 .03933 L
.09537 .04422 L
.10095 .04627 L
.1069 .048 L
.10973 .04865 L
.1124 .04916 L
.11499 .04956 L
.11738 .04984 L
.11965 .05004 L
.1208 .05011 L
.12205 .05016 L
.12332 .0502 L
.12467 .05021 L
.12595 .0502 L
.12711 .05017 L
.12835 .05012 L
.12951 .05005 L
.13078 .04996 L
.13216 .04984 L
.13496 .04952 L
.13752 .04914 L
.14221 .04827 L
.14715 .04712 L
.16895 .04024 L
.17973 .03663 L
.18991 .03373 L
.19435 .03273 L
.19905 .03189 L
.20151 .03155 L
.20281 .0314 L
.20421 .03127 L
.20549 .03117 L
.20666 .0311 L
.20784 .03104 L
.20896 .03101 L
.21026 .031 L
Mistroke
.21144 .031 L
.2128 .03104 L
.21407 .03109 L
.21526 .03117 L
.21635 .03125 L
.21881 .03152 L
.22131 .03188 L
.22404 .03239 L
.22955 .03378 L
.23505 .03563 L
.24094 .03812 L
.25155 .0438 L
.27239 .05814 L
.29504 .07462 L
.3056 .08102 L
.31139 .08388 L
.31681 .08604 L
.32142 .08744 L
.32401 .08803 L
.32638 .08846 L
.32757 .08862 L
.32884 .08876 L
.32957 .08883 L
.33023 .08888 L
.33152 .08895 L
.33286 .08898 L
.33361 .08898 L
.3343 .08896 L
.33558 .08891 L
.33693 .08881 L
.3382 .08868 L
.33959 .0885 L
.34212 .08805 L
.34458 .08746 L
.34686 .08679 L
.35203 .08483 L
.35752 .08208 L
.36666 .07609 L
.37676 .06767 L
.39876 .04758 L
.40839 .04075 L
.41894 .03453 L
.43871 .02557 L
.45953 .01882 L
.4801 .01393 L
.50209 .00996 L
.52297 .00695 L
.54563 .00431 L
.55622 .0033 L
.56201 .00283 L
Mistroke
.56744 .00246 L
.57206 .00221 L
.57443 .0021 L
.57702 .00201 L
.57849 .00197 L
.57985 .00194 L
.58115 .00192 L
.58253 .0019 L
.58389 .0019 L
.58518 .0019 L
.58633 .00191 L
.58757 .00193 L
.58888 .00196 L
.59007 .002 L
.59274 .00212 L
.59522 .00228 L
.59756 .00247 L
.60281 .00308 L
.60578 .00356 L
.60852 .00409 L
.61363 .00535 L
.61925 .00721 L
.62513 .0097 L
.63065 .01259 L
.64098 .01971 L
.65185 .02998 L
.66114 .04138 L
.67129 .05696 L
.6919 .09973 L
.7139 .16258 L
.75749 .32667 L
.77935 .41202 L
.78895 .44574 L
.79949 .47823 L
.80896 .50214 L
.81418 .51281 L
.81913 .52113 L
.82181 .52486 L
.82474 .52828 L
.82743 .5308 L
.82987 .53258 L
.83108 .53327 L
.83239 .53389 L
.83377 .53437 L
.83508 .53468 L
.8363 .53483 L
.83759 .53485 L
.8387 .53475 L
.83991 .53452 L
.84128 .5341 L
Mistroke
.84256 .53356 L
.84395 .5328 L
.84543 .53181 L
.84792 .52969 L
.85066 .52673 L
.85571 .5195 L
.86045 .51068 L
.87103 .48406 L
.88243 .44556 L
.9257 .2394 L
.94731 .13258 L
.95784 .08792 L
.96738 .05394 L
.97551 .03091 L
.98317 .01476 L
.98738 .00834 L
.99125 .00402 L
.99328 .00237 L
.99444 .00162 L
.9955 .00106 L
.99663 .0006 L
.99783 .00025 L
.99894 6e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00J`0000090?l004d000000P3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80000000D0oooo0?l0003o0000o`000000
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool9000000030?ooo`000000oooo00X0o`000`3oool00`000000oooo0?oo
o`030?ooo`@0o`001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`800000
103oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003o
ool0oooo0080oooo0P3o00100?ooo`030000003oool0oooo01D0oooo103o00000`000000oooo0?oo
o`0D0?ooo`80o`006@3oool2000000d0oooo0P00000C0?ooo`@000001@3oool00`3o0000oooo0?oo
o`080?ooo`030000003oool0000001L0oooo000C0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0?03oool00`000000oooo0?ooo`0B0?ooo`@0o`000P3oool2000000030?ooo`000000
000000800000503oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo0`00000>
0?ooo`800000203oool00`3o0000oooo0?ooo`070?ooo`<0000000@0oooo00000000000000005@3o
ool001@0oooo00<000000?ooo`3oool0103oool20?l003/0oooo00<000000?ooo`3oool03`3oool4
0?l000H0oooo00<000000?ooo`3oool0103oool300000180oooo00<0o`000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`D00000103oool5000000X0oooo00<0o`000?ooo`3oool08`3oool0
01@0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0f0?ooo`8000003`3oool30?l0
00X0oooo00<000000?ooo`3oool01`3oool200000140oooo00<0o`000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0I0?ooo`D000003@3oool00`3o0000oooo0?ooo`0T0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`80o`005`3oool70?l001L0oooo00<000000?ooo`3oool03@3oool20?l000d0
oooo0P00000:0?ooo`800000403oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0
oooo00<0o`000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0203oool00`3o0000oooo
0?ooo`0@0?ooo`@0o`001`3oool30?l001@0oooo00<000000?ooo`3oool02`3oool20?l000l0oooo
00<000000?ooo`3oool02`3oool2000000l0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo02@0oooo000F0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool0303oool30?l000h0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?oo
o`0:0?ooo`80o`004@3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool00`3o0000oooo0?oo
o`0;0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09@3oool001H0oooo00<00000
0?ooo`3oool02@3oool50?l000H0oooo0`3o000B0?ooo`80o`00403oool00`000000oooo0?ooo`09
0?ooo`030?l0003oool0oooo0140oooo0P00000@0?ooo`030000003oool0oooo00`0oooo00<0o`00
0?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02D0oooo000F0?oo
o`030000003oool0oooo00d0oooo1`3o000G0?ooo`80o`003@3oool00`000000oooo0?ooo`090?oo
o`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0403oool2000000`0oooo00<0o`000?oo
o`3oool0203oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`03
0000003oool0oooo02`0oooo0P3o000;0?ooo`030000003oool0oooo00L0oooo0P3o000E0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`060?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0
5@3oool2000001@0oooo0P00000:0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0
<03oool00`3o0000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003o
ool0oooo00H0oooo00<000000?ooo`3oool00`0000030?ooo`030?l000000000oooo00@0oooo1@00
00020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02L0oooo000H
0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0o`0000L0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02L0
oooo000H0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`030000003o0000oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`800000603oool00`000000oooo0?ooo`070?ooo`040?l0003oool0oooo0000
03@0oooo00<0o`000?ooo`3oool09`3oool001T0oooo00<000000?ooo`3oool0<03oool20?l00080
oooo00D000000?ooo`3oool0oooo000000020?ooo`80o`002`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool2000000L0oooo00<0o`000000
00000000=03oool00`3o0000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`0b0?ooo`D0
o`0000H0oooo0?l0003o0000o`000?ooo`00000<0?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`0J0?ooo`8000000`3oool3000000030?l0003oool0oooo03<0oooo00<0
o`000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`03
0?l000<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool2000001d0oooo100000020?ooo`030?l0003oool0oooo03<0oooo00<0
o`000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0380oooo
00<0o`000?ooo`3oool0:03oool001X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`040?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`800000903oool00`3o0000oooo
0?ooo`0a0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0300oooo00<0
o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y
0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo0P00000U0?oo
o`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:P3oool001X0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`8000009`3oool0
0`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool03P3oool3000000@0oooo00<000000?ooo`3oool00`3oool40000
00L0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
02/0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0[0?oo
o`006`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00000X0?ooo`030?l0003oool0oooo
02/0oooo00<0o`000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0[0?oo
o`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
02/0oooo00<0o`000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?oo
o`800000:@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
02T0oooo00<0o`000?ooo`3oool0;03oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0/0?oo
o`007@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100oooo0`00000:0?ooo`D0
00001P3oool2000002T0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`00
7@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0Y0?ooo`800000:P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo02d0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001d0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0
oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02X0oooo0P00000[0?ooo`030?l0003oool0oooo02H0oooo
00<0o`000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0;0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1000
00070?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`0]0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo
0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool2000002`0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`007P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0[0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0;P3oool001l0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0:`3oool00`3o0000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`800000;@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
02h0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo02`0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`007`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02`0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3oool5
000000H0oooo0P00000]0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool0
01l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0;@3oool2000002h0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo000P
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0<03oool00200oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000;`3oool00`3o0000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo0300oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0<@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`D00000
1P3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0
<@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00H0oooo0P00000`0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3o
ool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo0340oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01P3oool200000340oooo00<0o`000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`0b0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool0<P3oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo0380oooo000R0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool09@3oool3000000P0oooo0P00000b0?ooo`030?l0003oool0oooo01X0oooo00<0o`00
0?ooo`3oool0<P3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo0380oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3o
ool0<`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?ooo`008`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo0P00000c0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool002<0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0c0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
03@0oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool2000003@0
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d0?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo
1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01H0oooo
00<0o`000?ooo`3oool0=03oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool0=03oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`800000=@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03@0oooo
000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0d0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool002D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0e0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool2000003D0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0e0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3o
ool002D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0e0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3oool002H0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo0`000003
0?ooo`D000001P3oool2000003H0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f
0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000V0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0e0?ooo`03
0?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool002H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0e0?ooo`800000=`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo03H0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0=`3o
ool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`009`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo0P00000g0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool0=`3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000
oooo0?ooo`0f0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0=`3oool002L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0h0?ooo`00:03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`800000>03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo000X
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo03P0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`0h0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0>03oool002P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool2000003X0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0i0?ooo`00
:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0i0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01l0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>@3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2
000003/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j0?ooo`00:@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>P3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo03X0oooo000Z0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool0>`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0i0?ooo`800000>`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo03/0oooo
000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0k0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0>`3oool002/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03/0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0l0?ooo`00:`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03X0oooo0P00000m0?ooo`80o`001P3oool00`3o0000oooo0?ooo`0l0?oo
o`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0?P3oool0103o0000oooo0?ooo`3oool20?l003l0oooo000/0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0o0?ooo`@0o`00@03oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2
000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3o
ool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0
oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?oo
o`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo1000
00050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0
N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00
J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000
003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000
00000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .0002 L
.00488 .00036 L
.00706 .00076 L
.00942 .00135 L
.01203 .00219 L
.01479 .00329 L
.01975 .00582 L
.02966 .01281 L
.04057 .02306 L
.06188 .04802 L
.08481 .07575 L
.09613 .08732 L
.10172 .09214 L
.1069 .09599 L
.11197 .09913 L
.11656 .10141 L
.12167 .10328 L
.12447 .10401 L
.12574 .10427 L
.12711 .1045 L
.12843 .10467 L
.12964 .10478 L
.13085 .10486 L
.132 .10489 L
.13333 .10489 L
.13457 .10484 L
.13592 .10474 L
.13661 .10467 L
.13736 .10458 L
.14005 .10414 L
.14156 .1038 L
.14295 .10345 L
.14819 .10166 L
.15271 .09961 L
.15764 .09684 L
.16759 .08986 L
.1899 .06967 L
.21018 .05031 L
.2203 .0418 L
.23127 .03418 L
.2363 .03134 L
.24162 .02885 L
.24617 .02714 L
.25118 .02571 L
.25379 .02516 L
.25518 .02492 L
.25665 .0247 L
Mistroke
.25806 .02453 L
.25935 .0244 L
.26063 .02431 L
.26185 .02425 L
.26303 .02422 L
.26429 .02421 L
.26536 .02422 L
.26653 .02426 L
.2678 .02433 L
.26915 .02443 L
.2716 .02468 L
.27442 .02509 L
.2775 .02567 L
.28308 .02703 L
.29353 .03047 L
.31393 .03884 L
.32475 .04308 L
.33043 .045 L
.33641 .04669 L
.34172 .04786 L
.34473 .04836 L
.34753 .04872 L
.34886 .04886 L
.35011 .04896 L
.35124 .04903 L
.35246 .04909 L
.35379 .04913 L
.35446 .04914 L
.3552 .04915 L
.3565 .04913 L
.35772 .0491 L
.35895 .04904 L
.3603 .04895 L
.36158 .04884 L
.36275 .04872 L
.36735 .04804 L
.36973 .04756 L
.37236 .04694 L
.37769 .04538 L
.3884 .04127 L
.39969 .03745 L
.40932 .03491 L
.41485 .03373 L
.41987 .03281 L
.42474 .03206 L
.43003 .0314 L
.43561 .03086 L
.43813 .03067 L
.44089 .0305 L
.44344 .03037 L
Mistroke
.44583 .03029 L
.44715 .03026 L
.44836 .03023 L
.44902 .03022 L
.44975 .03021 L
.45107 .03021 L
.45231 .03021 L
.45343 .03022 L
.45472 .03023 L
.45594 .03026 L
.45707 .03029 L
.45811 .03032 L
.46046 .03042 L
.46304 .03056 L
.4654 .03072 L
.47069 .03119 L
.4756 .03178 L
.48024 .03247 L
.49064 .03454 L
.50194 .03772 L
.51182 .04144 L
.52272 .04679 L
.5341 .05409 L
.54479 .06296 L
.55512 .07388 L
.56599 .08853 L
.57528 .10428 L
.58543 .12581 L
.59623 .155 L
.60603 .18866 L
.62804 .28882 L
.6499 .38236 L
.65949 .41594 L
.67004 .4458 L
.67493 .45688 L
.68019 .46672 L
.68514 .47401 L
.68967 .47895 L
.69232 .48107 L
.69478 .48253 L
.69619 .48316 L
.69747 .48359 L
.69818 .48377 L
.69895 .48392 L
.70033 .48408 L
.70156 .4841 L
.7029 .48398 L
.70358 .48387 L
.7043 .48371 L
.70561 .48332 L
Mistroke
.70691 .4828 L
.70814 .4822 L
.71045 .48076 L
.71529 .47649 L
.72062 .46989 L
.73141 .45099 L
.74141 .4277 L
.75077 .40179 L
.79147 .26626 L
.81216 .19822 L
.83474 .13445 L
.85635 .08691 L
.87642 .0547 L
.88751 .04131 L
.89796 .03116 L
.90727 .02386 L
.9175 .01744 L
.92774 .01243 L
.93857 .00837 L
.9486 .00554 L
.95796 .00354 L
.96321 .00266 L
.96893 .00186 L
.97397 .00128 L
.97932 .0008 L
.98413 .00047 L
.98668 .00033 L
.98944 .00021 L
.99196 .00012 L
.99306 9e-05 L
.99427 6e-05 L
.99534 4e-05 L
.99648 2e-05 L
.99768 1e-05 L
.9988 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_00000080?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo103o0002000000l0oooo00<000000?ooo`3oool05P3oool001<0oooo00@0
00000?ooo`3o0000o`00@`3oool00`000000oooo0?ooo`0F0?ooo`@00000<@3oool2000000d0oooo
0P00000?0?ooo`@0o`001000000@0?ooo`030000003oool0000001L0oooo000C0?ooo`040000003o
ool0oooo0?ooo`80o`00@03oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo000000000000
0P00000/0?ooo`030000003oool0oooo00l0oooo0`00000;0?ooo`030?l0003oool0oooo00800000
4P3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool0?03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo
0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`030000003o0000000000800000
<03oool001@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0T0?ooo`T0o`00303o
ool2000001`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3oool06@3o
ool300000080o`00=03oool001D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Q
0?ooo`<0o`00203oool20?l000T0oooo00<000000?ooo`3oool0303oool=0?l000<0oooo0P00000:
0?ooo`8000008P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03@0oooo000E0?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool20?l000d0oooo0P3o00070?oo
o`030000003oool0oooo00L0oooo1@3o000=0?ooo`@0o`003@3oool2000001l0oooo00<000000?oo
o`3oool0703oool00`3o0000oooo0?ooo`0e0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool03`3oool40?l00080oooo00<000000?ooo`3o
ool01P3oool20?l001D0oooo00<000000?l0003o00003@3oool2000001`0oooo00<000000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`0f0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool0503oool40?l000@0oooo0`3o000G0?ooo`800000
00<0oooo0?l0003o00003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01`0oooo
00<0o`000?ooo`3oool0=`3oool001H0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0103o000J0?ooo`030000003o
ool0oooo0080oooo0P3o000<0?ooo`8000005`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo03L0oooo000G0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`0h0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo
01H0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0O0?ooo`8000001P3oool20?l0
00`0oooo0P00000B0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0>@3oool001L0
oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01P0
oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@0
00001`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo03T0oooo000H0?ooo`030000
003oool0oooo00D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<0o`00
0?ooo`3oool0>P3oool001P0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo01T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0o`00
0?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<0o`00
0?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool01P3oool20?l00100oooo00<0o`000?oo
o`3oool06@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0<0?ooo`800000203oool200000240oooo00<0o`000?ooo`3oool0>`3oool0
01T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
01X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool03@3o
ool2000000<0oooo0`00000R0?ooo`030?l0003oool0oooo03`0oooo000I0?ooo`030000003oool0
oooo00T0oooo00<0o`000?ooo`3oool02@3oool20?l001`0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo0P00000;0?ooo`030?l0003oool0oooo00l0oooo1000000T0?ooo`030?l0
003oool0oooo03`0oooo000I0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0m0?ooo`00
6P3oool00`000000oooo0?ooo`0:0?ooo`<0o`000`3oool30?l001h0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo03d0oooo000J0?ooo`030000003oool0oooo00`0oooo1@3o000P0?ooo`03
0000003oool0oooo00@0oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000=0?ooo`03
0?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0?P3oool001X0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0
<`3oool00`3o0000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003o
ool0oooo03h0oooo000J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool2
000000h0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0o0?ooo`006P3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02l0
oooo00<0o`000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00
000@0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0@03oool001/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`@000001`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo0440oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool200000140oooo00<0o`00
0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0
oooo0480oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo0P00000B0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0@`3oool0
01`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool0:@3oool00`3o0000oooo0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo04@0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool30000
00X0oooo1@0000060?ooo`8000004`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
04@0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0A@3oool001d0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo
00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02T0oooo0P00000D0?ooo`030?l0003oool0oooo02D0oooo00<0
o`000?ooo`3oool0A@3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`16
0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool2000001@0oooo00<0o`000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`160?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool4000000L0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo04L0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`8000005@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04L0
oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`00
7`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0B03oool001l0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@00
0000oooo0?ooo`3oool0000000X0oooo0P00000E0?ooo`030?l0003oool0oooo0240oooo00<0o`00
0?ooo`3oool0B03oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo
000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@00
00020?ooo`D000001P3oool2000001H0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`190?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0oooo000P0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0B@3oool00200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0]0?ooo`8000005`3oool00`3o0000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo04X0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0
BP3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01H0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`00803oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000G0?ooo`030?l0003oool0
oooo01d0oooo00<0o`000?ooo`3oool0BP3oool00200oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool06`3oool00`3o
0000oooo0?ooo`1;0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0
oooo1@0000060?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`1;0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01P3oool2000001P0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`1;0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01X0oooo00<0
o`000?ooo`3oool0C03oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo04`0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`060?ooo`8000006@3oool00`3o0000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo04`0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`1=0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo01P0oooo00<0o`000?ooo`3oool0C@3oool00280oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000001X0oooo00<0o`000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`1=0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo01L0oooo00<0o`000?ooo`3oool0C@3oool002<0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`1>0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04h0
oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2000001/0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1>0?ooo`008`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo04l0oooo000S0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool0C`3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?oo
o`8000006`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo04l0oooo000T0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3o
ool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`1@0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<0o`000?oo
o`3oool04P3oool00`3o0000oooo0?ooo`1@0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo0P00000L0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool0D03oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01`0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1@0?ooo`009@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo000U0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`8000007@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo0540oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`1A0?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00
000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1B0?ooo`009P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3o
ool3000000<0oooo1@0000060?ooo`8000007P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo0580oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0D`3oool0
02H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1C0?ooo`009P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P00000O0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool0D`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`1D0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05@0oooo000W
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool200000200oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`1E0?ooo`009`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?oo
o`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1E0?oo
o`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo05H0oooo000X0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo0P00000Q0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
EP3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0E`3oool002P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0
oooo0280oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`1G0?ooo`00:03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`800000903oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
05P0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool50?l005/0
oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P00
00240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo
00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/
0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool0
06T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`03
0000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 .0001 L
.00488 .00018 L
.00706 .00037 L
.00942 .00065 L
.01203 .00106 L
.01479 .0016 L
.01975 .00281 L
.02966 .00615 L
.04057 .01098 L
.06188 .02222 L
.07364 .02836 L
.08481 .03346 L
.09537 .03722 L
.10135 .03878 L
.10421 .03937 L
.1069 .03983 L
.10936 .04016 L
.11066 .04031 L
.11203 .04044 L
.11319 .04052 L
.11445 .0406 L
.11561 .04065 L
.11668 .04069 L
.11803 .04071 L
.11931 .04071 L
.12046 .04068 L
.12172 .04064 L
.12307 .04058 L
.12452 .04048 L
.12711 .04024 L
.12961 .03994 L
.13224 .03954 L
.13695 .03865 L
.14756 .0359 L
.16675 .02946 L
.17677 .02611 L
.18228 .02448 L
.18748 .02315 L
.19233 .02215 L
.19488 .02173 L
.19758 .02138 L
.19986 .02115 L
.20115 .02105 L
.20236 .02098 L
.20347 .02093 L
.20448 .0209 L
.20565 .02089 L
Mistroke
.20676 .0209 L
.20807 .02093 L
.20881 .02096 L
.20949 .021 L
.21074 .02108 L
.21206 .0212 L
.21435 .02146 L
.21686 .02185 L
.21954 .02239 L
.22242 .02309 L
.2276 .02471 L
.23771 .02914 L
.24692 .03453 L
.26869 .05105 L
.28881 .06791 L
.2989 .07557 L
.30837 .08161 L
.31352 .08429 L
.31824 .0863 L
.32347 .08799 L
.32622 .08864 L
.32761 .0889 L
.32911 .08913 L
.33053 .0893 L
.33183 .08941 L
.33307 .08948 L
.33438 .08952 L
.33556 .08951 L
.33666 .08948 L
.33787 .0894 L
.33916 .08929 L
.34054 .08911 L
.34204 .08887 L
.34477 .08829 L
.34742 .08755 L
.34988 .08672 L
.35924 .08221 L
.36396 .07919 L
.36918 .07532 L
.39118 .05487 L
.40081 .0469 L
.41136 .03964 L
.43112 .02921 L
.45195 .02138 L
.47252 .01577 L
.4945 .01125 L
.51539 .00787 L
.53804 .00485 L
.54864 .00364 L
.55986 .00254 L
Mistroke
.56944 .00179 L
.57207 .00163 L
.57489 .00148 L
.57757 .00136 L
.57999 .00128 L
.58136 .00124 L
.58266 .00121 L
.58402 .00119 L
.58479 .00119 L
.5855 .00118 L
.58668 .00119 L
.58799 .0012 L
.58934 .00122 L
.59061 .00125 L
.59211 .00129 L
.59354 .00136 L
.5962 .00151 L
.59908 .00175 L
.6022 .00209 L
.60751 .00291 L
.6102 .00346 L
.61316 .00418 L
.61839 .0058 L
.6233 .00772 L
.63363 .01325 L
.63883 .01689 L
.6445 .02162 L
.65458 .03217 L
.66394 .04473 L
.68544 .0851 L
.70496 .13683 L
.74696 .29031 L
.78737 .45021 L
.79816 .48495 L
.80826 .51157 L
.81376 .52325 L
.81878 .53198 L
.82436 .53936 L
.82744 .54233 L
.82884 .54342 L
.83036 .5444 L
.83178 .54515 L
.83309 .54568 L
.83434 .54604 L
.83566 .54628 L
.83685 .54636 L
.83795 .54632 L
.83916 .54615 L
.84046 .54582 L
.84185 .5453 L
Mistroke
.84335 .54454 L
.84609 .54262 L
.84875 .5401 L
.85121 .5372 L
.85567 .53053 L
.86059 .5211 L
.87053 .49561 L
.88117 .45952 L
.8909 .41954 L
.91282 .3123 L
.93443 .19845 L
.9545 .10329 L
.96449 .06471 L
.97391 .03566 L
.97912 .02304 L
.98475 .01236 L
.98725 .00867 L
.98988 .00547 L
.99213 .00332 L
.99459 .00157 L
.99596 .00088 L
.9972 .00042 L
.99789 .00024 L
.99864 .0001 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00JP00000;0?l004`000000P3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80000000D0oooo0?l0003o0000o`000000
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool9000000030?ooo`000000o`0000T0o`00103oool00`000000oooo0?oo
o`040?ooo`@0o`001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`800000
0`3oool20?l000X0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3oool00P3o
ool20?l00400oooo00<000000?ooo`3oool0503oool40?l0008000005`3oool20?l001P0oooo0P00
000=0?ooo`8000004`3oool4000000@0oooo0P3o000:0?ooo`030000003oool0000001L0oooo000C
0?ooo`030000003oool0oooo00@0oooo0P3o000m0?ooo`030000003oool0oooo0100oooo1@3o0003
0?ooo`80000000<0oooo0000000000000P00000E0?ooo`030?l0003oool0oooo01@0oooo00<00000
0?ooo`3oool03`3oool3000000h0oooo0P0000080?ooo`030?l0003oool0oooo00L0oooo0`000000
103oool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`050?ooo`80o`00603oool8
0?l001X0oooo00<000000?ooo`3oool03P3oool30?l000P0oooo00<000000?ooo`3oool0103oool3
000001<0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`D00000103oool5
000000T0oooo00<0o`000?ooo`3oool0903oool001@0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0B0?ooo`<0o`00203oool00`3o0000oooo0?ooo`0E0?ooo`8000003`3oool20?l0
00/0oooo00<000000?ooo`3oool01`3oool200000180oooo00<0o`000?ooo`3oool0403oool00`00
0000oooo0?ooo`0I0?ooo`D000003@3oool00`3o0000oooo0?ooo`0T0?ooo`005@3oool00`000000
oooo0?ooo`070?ooo`030?l0003oool0oooo00h0oooo0`3o000<0?ooo`80o`00503oool00`000000
oooo0?ooo`0=0?ooo`80o`003@3oool2000000X0oooo0P00000A0?ooo`030?l0003oool0oooo00h0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo
0?ooo`080?ooo`@0o`002@3oool30?l00140oooo0P3o000B0?ooo`030000003oool0oooo00/0oooo
0P3o000?0?ooo`030000003oool0oooo00/0oooo0P00000@0?ooo`030?l0003oool0oooo00`0oooo
00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0U0?ooo`005P3oool00`000000oooo0?oo
o`0;0?ooo`T0o`005P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo0P3o
000A0?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0U0?ooo`005P3oool00`000000oooo0?ooo`0[
0?ooo`80o`003P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo0140oooo0P00000@
0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02H0oooo000F0?ooo`030000003oool0oooo02d0oooo00<0o`000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo0180oooo00<000000?oo
o`3oool0403oool2000000`0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo02H0oooo000G0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3o
ool0;`3oool00`3o0000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`80o`00
203oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01@0oooo0P00000D0?ooo`800000
2P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0
9`3oool001L0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`050?ooo`030000003o
ool0oooo00<00000103oool00`3o0000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`3o00060?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0W0?ooo`00603oool00`000000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?l000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
01P0oooo00<000000?ooo`3oool01`3oool0103o0000oooo0?ooo`00000c0?ooo`030?l0003oool0
oooo02P0oooo000I0?ooo`030000003oool0oooo0340oooo0P3o00000`3oool000000?ooo`020?oo
o`030000003oool0oooo00<0o`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603oool2000000L0oooo00<0o`00000000000000=03oool00`3o
0000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`<0o`000P3oool01@000000
o`000?l0003oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0
oooo01X0oooo0P0000030?ooo`<0000000<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0X
0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00<0o`000`3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`8000007@3oool400000080oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0X
0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`0Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo
0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0`00
000;0?ooo`<000000`3oool5000000H0oooo0P00000U0?ooo`030?l0003oool0oooo0300oooo00<0
o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y
0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02X0oooo000J0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool2000002H0oooo00<0o`000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02H0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000W0?ooo`030?l0003oool0oooo
02`0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000
oooo0?ooo`0W0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo000K0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0
oooo00<000000?ooo`3oool0103oool2000002P0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000
oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0
oooo100000070?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000
oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000Y0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03oool001`0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000
oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?ooo`800000
:P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000M0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02T0oooo0P00000Z0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001d0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0
oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0:P3oool2000002/0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?oo
o`0^0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0`000004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo000N0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0
000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000N
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000;03o
ool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00<0
o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02<0oooo
00<0o`000?ooo`3oool0;`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0
oooo0P00000]0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool001l0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0;03oool00`3o
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;03oool0
0`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3oool20000
02d0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`007`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0200oooo
00<0o`000?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0]0?ooo`800000;P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000P
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<03oool00200oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo02d0oooo0P00000_0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool0<03oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003o
ool0oooo02l0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`008@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2
00000300oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`008@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00240
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340
oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`060?ooo`800000<@3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0340oooo
000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0b0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo00<0o`00
0?ooo`3oool0<P3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?oo
o`<00000203oool200000340oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?oo
o`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0<P3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0340oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0b0?ooo`008`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo000S0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0<@3oool200000380oooo00<0o`000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0c0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
03<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool002@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000<`3oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo1000
00070?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0c0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0d0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00
000d0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool002@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0o`00
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4
000000L0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo03@0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`800000=@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03@0oooo000U0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`009@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?oo
o`800000=@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000V0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0e0?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03D0oooo0P00000f0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3o
ool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`009`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03H0oooo000W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0=@3oool2000003L0oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo
1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo03H0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`009`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P00000h
0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0=`3oool002P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool0>03oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0h0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000
>@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03P0oooo000Y0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo03P0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3
000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0>@3oool002T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000>P3oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo000Y0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0>@3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`0j0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P00
000k0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0>P3oool002X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03X0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j0?ooo`00:`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo03/0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0>P3oool2000003`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0k0?ooo`00
:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo03`0oooo000/0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0l0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0?03oool002`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo0P00000n0?ooo`030?l0003oool0oooo0080oooo0P3o
000o0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0?P3oool20?l000030?ooo`3o0000o`000400oooo000]0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0o0?ooo`80o`00@P3oool002d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<00000
0?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`03
0000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo
00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0
oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool0
0700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003o
ool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool0
0780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 9e-05 L
.00365 .00021 L
.00488 .00037 L
.00706 .00077 L
.00942 .00137 L
.01203 .00222 L
.01479 .00334 L
.01975 .00591 L
.02966 .01299 L
.04057 .02339 L
.06188 .04867 L
.08481 .07665 L
.09613 .08825 L
.10172 .09304 L
.1069 .09685 L
.11197 .09993 L
.11656 .10213 L
.11902 .10307 L
.12167 .10389 L
.12313 .10426 L
.12447 .10455 L
.12583 .10478 L
.12711 .10496 L
.12835 .10508 L
.12969 .10517 L
.13091 .1052 L
.13204 .1052 L
.13326 .10515 L
.13461 .10505 L
.13528 .10498 L
.13601 .10489 L
.13733 .10469 L
.13976 .1042 L
.14231 .10351 L
.14688 .10185 L
.15224 .09923 L
.15724 .0962 L
.16857 .08745 L
.20957 .04592 L
.22032 .03594 L
.23198 .02697 L
.23733 .02365 L
.24299 .02073 L
.24783 .01873 L
.25314 .01709 L
.25576 .01648 L
.25714 .01622 L
.25862 .01598 L
Mistroke
.26003 .01579 L
.26131 .01566 L
.2626 .01555 L
.26381 .01548 L
.265 .01544 L
.26626 .01542 L
.26733 .01543 L
.2685 .01546 L
.26976 .01552 L
.27112 .01562 L
.2724 .01574 L
.27356 .01587 L
.27637 .01629 L
.27897 .01678 L
.28483 .01823 L
.2955 .02189 L
.31681 .0312 L
.32724 .03562 L
.33678 .03904 L
.34161 .04043 L
.3461 .04147 L
.35078 .04229 L
.35326 .04261 L
.35454 .04274 L
.3559 .04285 L
.35729 .04294 L
.35856 .043 L
.35994 .04303 L
.36072 .04304 L
.36145 .04303 L
.36277 .04301 L
.36398 .04297 L
.36464 .04294 L
.36537 .04289 L
.36669 .0428 L
.36915 .04255 L
.37177 .04218 L
.37648 .04129 L
.38653 .03842 L
.39713 .03544 L
.40618 .03341 L
.41608 .03171 L
.42116 .03102 L
.42659 .03043 L
.43171 .03 L
.43637 .02971 L
.43918 .02959 L
.44177 .0295 L
.44312 .02947 L
.44389 .02946 L
Mistroke
.44461 .02945 L
.44537 .02944 L
.44606 .02944 L
.44687 .02944 L
.44763 .02944 L
.4489 .02944 L
.45026 .02946 L
.45155 .02948 L
.45271 .02951 L
.45557 .0296 L
.45826 .02973 L
.46315 .03006 L
.46852 .03056 L
.47413 .03125 L
.47936 .03206 L
.48872 .03396 L
.49876 .0367 L
.50945 .04058 L
.52108 .04616 L
.53206 .05306 L
.54221 .06122 L
.56182 .08351 L
.57299 .10144 L
.58346 .123 L
.59379 .15002 L
.60467 .1864 L
.6241 .27489 L
.64508 .3699 L
.66414 .43786 L
.66923 .4519 L
.67474 .46491 L
.67951 .47423 L
.68474 .48237 L
.68743 .48568 L
.69031 .48857 L
.6919 .48988 L
.69335 .49089 L
.69483 .49174 L
.6962 .49237 L
.69745 .49282 L
.69879 .49315 L
.69955 .49328 L
.70027 .49336 L
.70161 .49339 L
.7029 .49329 L
.70408 .49308 L
.70538 .49272 L
.70675 .4922 L
.70944 .49077 L
.71198 .48892 L
Mistroke
.71674 .48417 L
.72186 .47728 L
.72743 .46784 L
.74669 .4217 L
.78959 .27772 L
.81091 .20529 L
.8309 .14601 L
.85125 .09732 L
.87061 .06253 L
.88077 .04845 L
.89186 .03598 L
.90187 .027 L
.91131 .02023 L
.92214 .01418 L
.93196 .00998 L
.94253 .00658 L
.95397 .00392 L
.96395 .00228 L
.96961 .00158 L
.9749 .00106 L
.98048 .00063 L
.98557 .00034 L
.98838 .00022 L
.98987 .00017 L
.99145 .00012 L
.99282 8e-05 L
.99434 5e-05 L
.99572 3e-05 L
.99701 1e-05 L
.99777 1e-05 L
.99857 0 L
.99925 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00^`0000090?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103o00000`3oool000000000000?0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`040000003oool0o`000?l004<0oooo00<000000?ooo`3oool05P3oool400000340oooo0P00
000=0?ooo`800000403oool20?l000030?ooo`000000000000800000403oool00`000000oooo0000
000G0?ooo`004`3oool01@000000oooo0?ooo`3oool0o`0002/0oooo1`3o000?0?ooo`030000003o
ool0oooo01P0oooo0P0000000`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3o
ool3000000/0oooo0P3o00000`3oool000000000000B0?ooo`<0000000@0oooo0000000000000000
5@3oool001@0oooo00D000000?ooo`3oool0oooo0?l0000X0?ooo`80o`001`3oool20?l000`0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`<00000:03oool00`000000oooo
0?ooo`0C0?ooo`D00000103oool20?l000<00000<03oool001@0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0S0?ooo`80o`002`3oool20?l000P0oooo0P00000L0?ooo`030000003o
ool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo01T0oooo0`0000000`3o000000000?oo
o`0c0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo0P3o000?
0?ooo`<0o`00103oool00`000000oooo0?ooo`0:0?ooo`l0o`000`3oool2000000X0oooo0P00000R
0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0=03oool001D0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0180oooo0P3o00020?oo
o`030000003oool0oooo00H0oooo103o000?0?ooo`@0o`003@3oool2000001l0oooo00<000000?oo
o`3oool0703oool00`3o0000oooo0?ooo`0e0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool05@3oool;0?l001H0oooo00<000000?l0003o
00003@3oool2000001`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0f0?ooo`00
5P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0M0?ooo`80000000<0oooo0?l0003o00003@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0=P3oool001H0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01L0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`80o`00303oool2000001L0oooo00<0
00000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0g0?ooo`005`3oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0>03oool001L0oooo00<000000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01P0oooo00<000000?oo
o`3oool07`3oool2000000H0oooo00<0o`000?ooo`3oool02`3oool200000180oooo00<000000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`0i0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`03000000@0
oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo00H0
oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0
oooo00<0o`000?ooo`3oool0>P3oool001P0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0j0?ooo`00603oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool06P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`8000002@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0k0?ooo`006@3oool00`00
0000oooo0?ooo`060?ooo`80o`003`3oool00`3o0000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo0P000008
0?ooo`8000008@3oool00`3o0000oooo0?ooo`0k0?ooo`006@3oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0>0?ooo`8000000`3oool300000280oooo00<0
o`000?ooo`3oool0?03oool001T0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
0P00000;0?ooo`030?l0003oool0oooo00l0oooo1000000T0?ooo`030?l0003oool0oooo03`0oooo
000I0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0L0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0m0?ooo`006P3oool00`000000oooo
0?ooo`0:0?ooo`80o`00103oool30?l001h0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo
03d0oooo000J0?ooo`030000003oool0oooo00`0oooo103o000Q0?ooo`030000003oool0oooo00@0
oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000=0?ooo`030?l0003oool0oooo03<0
oooo00<0o`000?ooo`3oool0?P3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo03l0oooo000J
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool2000000l0oooo00<0o`00
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`0o0?ooo`006P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0@03oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00l0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`100?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000@0?ooo`030?l0003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0@@3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0440oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool200000140oooo00<0o`000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0480oooo000L0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000T0oooo100000070?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000B
0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0@`3oool001`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04<0oooo000M0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?oo
o`8000004`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo04@0oooo000M0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`140?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo0P00000D0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0A@3o
ool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04D0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:P3oool2000001@0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`160?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo
0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo
000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
00005@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`007`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
0280oooo00<0o`000?ooo`3oool0A`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P00000F0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0A`3oool0
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3o
ool2000001H0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04P0oooo000P0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
01h0oooo00<0o`000?ooo`3oool0B@3oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`8000005`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04T0
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0B@3oool00200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo0P00000H0?ooo`030?l0003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0BP3oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1:0?oo
o`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`03
0000003oool0oooo01L0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1P3oool2000001P0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0B`3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo04/0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`8000006@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
04`0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000
oooo0?ooo`1<0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0oooo
00<0o`000?ooo`3oool0C03oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0U0?ooo`<00000203oool2000001X0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`1=0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool0C@3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04h0oooo000S0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2000001/0oooo00<0o`000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`1>0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo04h0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0C`3oool0
02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`8000006`3oool00`3o
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo04l0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`1?0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`1@0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P00000L0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0D03oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1@0?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo0500oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`8000007@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01`0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1A0?ooo`009@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1A0?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`8000007P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0580oooo000V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0DP3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`1B0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo0P00000O0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool0D`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo01h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1C0?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05@0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool200000200oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`1D0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
01l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1E0?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo05D0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P00000Q0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0EP3oool002P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0EP3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo0240oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`1F0?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`8000008P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo05L0oooo000Y0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo05P0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`80o`00
0`3oool00`3o0000oooo0?ooo`1I0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P00000T0?ooo`D0o`00F`3o
ool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0
oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F
0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000
003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool0
0`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003o
ool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo
001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000
oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo
001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 9e-05 L
.00488 .00016 L
.00706 .00033 L
.00942 .00058 L
.01203 .00094 L
.01479 .00142 L
.01975 .0025 L
.02966 .00546 L
.04057 .00971 L
.06188 .01946 L
.07364 .02464 L
.08481 .02878 L
.08992 .03031 L
.09537 .03164 L
.09851 .03225 L
.10135 .0327 L
.10421 .03306 L
.10549 .03319 L
.1069 .03331 L
.10809 .03339 L
.10936 .03345 L
.1107 .0335 L
.11196 .03353 L
.11321 .03353 L
.11439 .03352 L
.11545 .03349 L
.11661 .03344 L
.11787 .03338 L
.11925 .03328 L
.12206 .03302 L
.12467 .03269 L
.12711 .03232 L
.13743 .03007 L
.1483 .02677 L
.16773 .01988 L
.17775 .01662 L
.18326 .01512 L
.18846 .01397 L
.19082 .01355 L
.19331 .01318 L
.19461 .01302 L
.19604 .01287 L
.19736 .01275 L
.19857 .01267 L
.19974 .01261 L
.20085 .01257 L
.20203 .01255 L
Mistroke
.20331 .01256 L
.20442 .01258 L
.20561 .01263 L
.20673 .01269 L
.20775 .01277 L
.2102 .01302 L
.21288 .01342 L
.21569 .01397 L
.2183 .0146 L
.22298 .01603 L
.228 .018 L
.23945 .02408 L
.24987 .03135 L
.27164 .05017 L
.29176 .06841 L
.30186 .07641 L
.31132 .08257 L
.31647 .08523 L
.32119 .08717 L
.32369 .088 L
.32642 .08874 L
.32917 .08931 L
.33067 .08954 L
.33206 .0897 L
.33341 .08981 L
.33409 .08985 L
.33483 .08988 L
.33615 .08989 L
.33738 .08987 L
.33813 .08983 L
.33884 .08979 L
.34016 .08967 L
.34159 .08949 L
.34314 .08924 L
.34577 .08867 L
.34857 .08787 L
.35359 .08594 L
.35837 .08353 L
.36287 .08078 L
.37312 .07293 L
.39249 .05444 L
.40348 .04558 L
.4137 .03877 L
.43472 .02805 L
.44542 .02388 L
.45687 .02013 L
.47925 .01437 L
.50041 .01022 L
.54076 .0043 L
.56161 .00202 L
Mistroke
.56667 .00158 L
.57212 .00118 L
.57524 .00099 L
.5781 .00085 L
.57947 .00079 L
.58097 .00074 L
.58239 .00069 L
.58369 .00066 L
.585 .00064 L
.58638 .00063 L
.58776 .00062 L
.58855 .00063 L
.58928 .00063 L
.59061 .00065 L
.59182 .00068 L
.59321 .00073 L
.59454 .00078 L
.59698 .00092 L
.59925 .0011 L
.60173 .00134 L
.60436 .00167 L
.60697 .00208 L
.60977 .00261 L
.61484 .00386 L
.62087 .00588 L
.62639 .0083 L
.6367 .01448 L
.64628 .02252 L
.65679 .03432 L
.66802 .05086 L
.69045 .09773 L
.71161 .15979 L
.75202 .31644 L
.7725 .40158 L
.78335 .44357 L
.79501 .48368 L
.80619 .51542 L
.8164 .53715 L
.82131 .5448 L
.8239 .54804 L
.82666 .55087 L
.82932 .55298 L
.83172 .55435 L
.83288 .55483 L
.83413 .55522 L
.83531 .55545 L
.8364 .55555 L
.83774 .55553 L
.839 .55536 L
.84013 .55508 L
Mistroke
.84136 .55465 L
.8427 .55402 L
.84411 .55317 L
.84666 .55117 L
.85121 .54611 L
.85622 .53832 L
.86162 .52736 L
.86743 .51268 L
.87794 .47899 L
.90012 .38269 L
.92121 .27211 L
.94061 .16983 L
.95126 .11906 L
.9613 .07739 L
.97105 .04432 L
.97618 .03029 L
.98159 .01822 L
.98616 .01035 L
.98858 .00706 L
.99118 .00422 L
.9924 .00313 L
.99356 .00225 L
.99469 .00153 L
.99574 .00099 L
.99673 .00058 L
.99778 .00027 L
.99884 7e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00J@00000=0?l004/000000P3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80000000D0oooo0?l0003o0000o`000000
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool9000000030?ooo`000000oooo0080oooo1P3o00050?ooo`030000003o
ool0oooo00D0oooo0P3o00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
0P0000030?ooo`80o`002P3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?oo
o`020?ooo`80o`007@3oool40?l001l0oooo00<000000?ooo`3oool05@3oool60?l001D0oooo00<0
o`000?ooo`3oool0603oool2000000d0oooo0P00000C0?ooo`@000001@3oool00`3o0000oooo0?oo
o`080?ooo`030000003oool0000001L0oooo000C0?ooo`030000003oool0oooo00@0oooo0P3o000G
0?ooo`@0o`00103oool40?l001X0oooo00<000000?ooo`3oool04P3oool40?l00080oooo0P000000
0`3oool0000000000002000001<0oooo0P3o000G0?ooo`030000003oool0oooo00l0oooo0`00000>
0?ooo`800000203oool00`3o0000oooo0?ooo`070?ooo`<0000000@0oooo00000000000000005@3o
ool001@0oooo00<000000?ooo`3oool01@3oool20?l00180oooo0`3o000<0?ooo`030?l0003oool0
oooo01H0oooo00<000000?ooo`3oool03`3oool40?l000H0oooo00<000000?ooo`3oool0103oool3
00000180oooo0P3o000D0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000002P3oool0
0`3o0000oooo0?ooo`0S0?ooo`00503oool00`000000oooo0?ooo`070?ooo`80o`003@3oool30?l0
0100oooo00<0o`000?ooo`3oool04`3oool2000000l0oooo0`3o000:0?ooo`030000003oool0oooo
00L0oooo0P00000B0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool06@3oool50000
00d0oooo00<0o`000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0203oool70?l00003
0?ooo`3o0000o`0000<0o`00503oool20?l00180oooo00<000000?ooo`3oool03@3oool20?l000d0
oooo0P00000:0?ooo`800000403oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0
oooo00<0o`000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool03P3oool30?l001X0oooo
00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo
00<000000?ooo`3oool02`3oool2000000l0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo02@0oooo000F0?ooo`030000003oool0oooo02/0oooo00<0
o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`80o`00403oool00`000000oooo0?oo
o`0=0?ooo`8000003P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool200000100oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`800000303oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0o`000?oo
o`3oool09@3oool001L0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo02H0oooo000G0?ooo`030000003oool0oooo02h0oooo0P3o00080?ooo`030000
003oool0oooo00P0oooo0P3o000E0?ooo`800000503oool2000000X0oooo00<0o`000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`030000003o
ool0oooo0300oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`03000000@0oooo00<0
o`000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<0
o`000?ooo`3oool09P3oool001P0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0o`001P3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo
0340oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<000000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o0000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0oooo
00L0oooo00@0o`000?ooo`3oool00000=03oool00`3o0000oooo0?ooo`0W0?ooo`006@3oool00`00
0000oooo0?ooo`0a0?ooo`80o`0000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool2
0?l000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01P0oooo0P0000070?ooo`030?l000000000000003D0oooo00<0o`000?ooo`3oool09`3oool0
01T0oooo00<000000?ooo`3oool0<`3oool30?l00080oooo00D000000?ooo`3o0000o`000000000<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0J0?ooo`8000000`3o
ool3000000030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool09`3oool001T0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?l000040?l00080oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000001d0oooo1000
00020?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0:03oool001X0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0:03oool001X0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`<000002`3oool3000000<0oooo
1@0000060?ooo`8000009@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02P0oooo
000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02D0oooo0P00000V0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?oo
o`3oool0:@3oool001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Y0?ooo`00
6`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
9@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02T0oooo000K0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0V0?ooo`8000009`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo02X0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool30000
00@0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool09P3oool00`3o
0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<0o`000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo
00@0oooo0P00000X0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0:P3oool001`0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<0o`000?oo
o`3oool0:`3oool00`3o0000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`00
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool001`0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`080?ooo`800000:@3oool00`3o0000oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0:`3oool001`0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<0o`000?oo
o`3oool0:P3oool00`3o0000oooo0?ooo`0[0?ooo`007@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool2000002T0oooo00<0o`000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0;03o
ool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`800000:P3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
02P0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo
0P00000[0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`<00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo02X0oooo00<0
o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo
00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000002`0oooo00<0o`000?ooo`3oool0
9@3oool00`3o0000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02@0oooo
00<0o`000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0
oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000;03oool00`3o
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000]0?ooo`030?l0003oool0
oooo0280oooo00<0o`000?ooo`3oool0;`3oool001l0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02l0
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000002h0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0200oooo00<0o`00
0?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?oo
o`800000;`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo000P0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo01l0oooo00<0o`000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P00000_0?ooo`030?l0003o
ool0oooo01l0oooo00<0o`000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02l0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`008@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool200000300
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00280oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0340oooo000R
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool3000000P0oooo0P00000a
0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0<@3oool00280oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0<03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000S0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`03
0?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool002<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo0P00000b0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0<P3o
ool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0340oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0b0?ooo`008`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000T0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<@3oool2000003<0oooo00<0o`000?ooo`3oool0603oool00`3o0000
oooo0?ooo`0c0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo
1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool002@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000<`3oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01H0oooo00<0
o`000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo03<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d0?ooo`009@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000003@0oooo00<0
o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`030?l0003o
ool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000003D0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo03D0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3o
ool0=@3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000
=@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03H0oooo000V0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool002L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03D0oooo0P00000f0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool002L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`000000
oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool0=`3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000=`3oool00`3o0000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo000X0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?oo
o`@000001`3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool0>03oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000003T0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0h0?ooo`00:@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo03T0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`090?ooo`D000001P3oool2000003X0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0i0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
03T0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0i0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0>@3oool002X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000>`3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo03X0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0>P3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j
0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P00000l0?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0>`3oool002/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0k0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool4000000L0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo03/0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`800000?@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo03`0oooo
000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0m0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0?03oool002d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo0P3o0004
0?ooo`030?l0003oool0oooo03d0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool0
0`000000oooo0?ooo`0n0?ooo`D0o`00@03oool002h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool0
0300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?oo
o`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo
1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03o
ool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0
oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
08`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00
IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P00
00030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3o
ool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 9e-05 L
.00365 .00021 L
.00488 .00037 L
.00706 .00078 L
.00942 .00138 L
.01203 .00224 L
.01479 .00338 L
.01975 .00597 L
.02966 .01313 L
.04057 .02363 L
.06188 .04912 L
.08481 .07726 L
.09613 .08886 L
.10172 .09364 L
.1069 .09741 L
.11197 .10043 L
.11656 .10257 L
.11902 .10346 L
.12167 .10424 L
.12313 .10458 L
.12447 .10483 L
.12575 .10503 L
.12711 .10519 L
.12839 .10528 L
.12911 .10532 L
.12978 .10533 L
.13101 .10533 L
.13232 .10528 L
.13348 .1052 L
.13457 .10508 L
.13577 .10491 L
.13706 .10469 L
.13977 .10406 L
.14263 .10318 L
.14773 .10105 L
.15249 .09847 L
.15692 .09558 L
.16698 .08749 L
.20798 .04367 L
.21873 .0328 L
.23039 .02282 L
.23574 .01903 L
.2414 .01563 L
.2467 .01303 L
.25155 .01118 L
.25398 .01043 L
.25663 .00976 L
.25914 .00926 L
Mistroke
.26146 .00891 L
.26285 .00876 L
.26417 .00865 L
.26534 .00857 L
.26662 .00853 L
.26728 .00852 L
.26801 .00851 L
.26877 .00852 L
.26948 .00854 L
.27075 .00859 L
.2721 .00868 L
.27339 .00879 L
.27458 .00892 L
.27728 .00931 L
.27965 .00975 L
.28217 .01031 L
.29133 .01308 L
.3012 .01706 L
.31182 .02198 L
.33103 .03081 L
.3411 .03455 L
.34681 .0362 L
.35211 .03738 L
.355 .03787 L
.35773 .03823 L
.36018 .03847 L
.36156 .03856 L
.36283 .03862 L
.3642 .03867 L
.36549 .03868 L
.36622 .03868 L
.36689 .03867 L
.36766 .03865 L
.3684 .03863 L
.36911 .03859 L
.36986 .03855 L
.37121 .03846 L
.37267 .03833 L
.37428 .03815 L
.37943 .03733 L
.38202 .03679 L
.38486 .03609 L
.39457 .03381 L
.4059 .03173 L
.41646 .0303 L
.42175 .02976 L
.42749 .02931 L
.43012 .02914 L
.43291 .02901 L
.43529 .02891 L
Mistroke
.43663 .02887 L
.43791 .02884 L
.43912 .02881 L
.44045 .02879 L
.44165 .02878 L
.44277 .02878 L
.44409 .02878 L
.44529 .02878 L
.44668 .0288 L
.44799 .02882 L
.44914 .02885 L
.45035 .02888 L
.45252 .02896 L
.45486 .02907 L
.45742 .02922 L
.46293 .02964 L
.46815 .03019 L
.47792 .0316 L
.48339 .03264 L
.48845 .03378 L
.49989 .03706 L
.51001 .0409 L
.5195 .04549 L
.52992 .05187 L
.54114 .06071 L
.5512 .07081 L
.5622 .08484 L
.57368 .10378 L
.58436 .12647 L
.59542 .15667 L
.60585 .19325 L
.62537 .28457 L
.64462 .37286 L
.65556 .4156 L
.66578 .44871 L
.67586 .4738 L
.68151 .48436 L
.68667 .49172 L
.68949 .49481 L
.6921 .49708 L
.69496 .49892 L
.69656 .49965 L
.69727 .4999 L
.69801 .50013 L
.69867 .50029 L
.6994 .50043 L
.70068 .50057 L
.7014 .50059 L
.70217 .50056 L
.70356 .5004 L
Mistroke
.70423 .50026 L
.70496 .50008 L
.70629 .49963 L
.70758 .49906 L
.70877 .49841 L
.71132 .49667 L
.71366 .49465 L
.71892 .48864 L
.72379 .48134 L
.72842 .47295 L
.75008 .41811 L
.79017 .27966 L
.81254 .20263 L
.83283 .1422 L
.85398 .09213 L
.8739 .05743 L
.88415 .04391 L
.89498 .03241 L
.90512 .02389 L
.91437 .01774 L
.92431 .01259 L
.93498 .00842 L
.94486 .00557 L
.95423 .00358 L
.96436 .00204 L
.96947 .00145 L
.97512 .00094 L
.97992 .0006 L
.98244 .00046 L
.98509 .00033 L
.98743 .00023 L
.98998 .00015 L
.9923 9e-05 L
.99446 4e-05 L
.99518 3e-05 L
.99595 2e-05 L
.99664 2e-05 L
.99736 1e-05 L
.99873 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00^`0000090?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103o00000`3oool000000000000?0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`040000003oool0o`000?l002X0oooo2P3o000?0?ooo`030000003oool0oooo01H0oooo1000
000a0?ooo`8000003@3oool2000000h0oooo103o00000`3oool000000000000200000100oooo00<0
00000?ooo`0000005`3oool001<0oooo00D000000?ooo`3oool0oooo0?l0000X0?ooo`030?l0003o
ool0oooo00P0oooo0P3o000<0?ooo`030000003oool0oooo01P0oooo0P0000000`3oool000000000
0002000002`0oooo00<000000?ooo`3oool03`3oool3000000X0oooo00@0o`000?ooo`3oool0oooo
0P00000B0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00D000000?ooo`3oool0
oooo0?l0000U0?ooo`80o`003@3oool20?l000T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`0C0?ooo`D00000103oool00`000000
o`000000000200000300oooo000D0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0?0?ooo`80o`001@3oool2000001`0oooo00<000000?ooo`3oool0
1`3oool2000002D0oooo00<000000?ooo`3oool06@3oool300000080o`00=03oool001D0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0180oooo0P3o
00020?ooo`030000003oool0oooo00P0oooo4P3o00020?ooo`8000002P3oool200000280oooo00<0
00000?ooo`3oool0703oool00`3o0000oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool05@3oool60?l00080oooo1@3o000B
0?ooo`<0o`003@3oool2000001l0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0e
0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool05P3oool010000000oooo0?ooo`3oool30?l001T0oooo00<000000?l0003o00003@3oool2
000001`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0f0?ooo`005P3oool00`00
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0M0?ooo`80000000<0oooo0?l0003o00003@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0=`3oool001H0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`020?ooo`80o`00303oool2000001L0oooo00<000000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`0h0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01`0oooo00<0o`000?ooo`3oool0>@3oool001L0oooo00<000000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool07`3o
ool2000000H0oooo00<0o`000?ooo`3oool02`3oool200000180oooo00<000000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0j0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo01@0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`03000000@0oooo00<00000
0?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<0o`00
0?ooo`3oool0>P3oool001P0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo01T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`07
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0k0?ooo`00603oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool06P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`8000002@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0k0?ooo`006@3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool06P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0=0?ooo`800000
203oool200000200oooo00<0o`000?ooo`3oool0?03oool001T0oooo00<000000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool03P3oool2000000<0oooo0`00000R0?ooo`03
0?l0003oool0oooo03`0oooo000I0?ooo`030000003oool0oooo00P0oooo0P3o000;0?ooo`030?l0
003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000;0?oo
o`030?l0003oool0oooo00l0oooo1000000S0?ooo`030?l0003oool0oooo03d0oooo000I0?ooo`03
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool01P3oool20?l001h0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo03d0oooo000J0?ooo`030000003oool0oooo00X0oooo0P3o00040?oo
o`80o`007`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0?P3oool001X0oooo00<00000
0?ooo`3oool0303oool40?l00240oooo00<000000?ooo`3oool0103oool3000000/0oooo0`000003
0?ooo`D000001P3oool2000000d0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0n
0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo03l0oooo000J0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0?`3oool001X0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0U0?ooo`8000003P3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo03l0oooo000J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0@03o
ool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00h0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`100?ooo`006`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0440oooo000K0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool09P3oool200000100oooo00<0o`000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo
0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo02/0oooo00<0o`000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo
0?ooo`040?ooo`8000004@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0480oooo
000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo02/0oooo00<0o`000?ooo`3oool0@P3oool001`0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04<0oooo
000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0203oool200000180oooo00<0o`000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04<0oooo
000L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo02P0oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0@0?ooo`<000002P3oool5000000H0oooo0P00000C0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`140?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo
04D0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool2000001<0
oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo04D0oooo000M0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02D0oooo00<0
o`000?ooo`3oool0A@3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z
0?ooo`800000503oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04H0oooo000N0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0AP3oool001h0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0AP3oool001h0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000E0?ooo`030?l0003oool0
oooo02<0oooo00<0o`000?ooo`3oool0AP3oool001h0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo04L0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?oo
o`170?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000001D0oooo
00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`007`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool0A`3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0B03oool001l0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?ooo`8000005P3oool00`3o0000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0200oooo
00<0o`000?ooo`3oool0B03oool00200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`180?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000G
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0B@3oool00200oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`190?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo04T0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
;@3oool2000001L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`00803o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04X0oooo000Q0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04X0oooo000Q0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`800000603oool00`3o
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04X0oooo000Q0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`008@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0B`3oool00240oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00
000I0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0B`3oool00280oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000R0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?oo
o`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`80
00006@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000R0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`008`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo04d0oooo000S0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo01L0oooo00<0o`000?ooo`3oool0C@3oool002<0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0a0?ooo`8000006P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
04d0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0CP3oool002<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01X0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1>0?ooo`00903oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0340oooo0P00000K0?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool0CP3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B
0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo04l0oooo000T0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?oo
o`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo04l0oooo000T
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001`0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`1?0?ooo`00903oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo0500oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`00
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0D03oool002D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000L0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0D03oool002D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0500oooo000U0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0540oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00000M0?ooo`03
0?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0D@3oool002H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`1A0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo0580oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2
000001h0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1B0?ooo`009P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo05<0oooo000W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool0D`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0e0?ooo`8000007`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05@0oooo
000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<0
00000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo05@0oooo000W0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0E@3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool200000200oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`1E0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0200oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1F0?ooo`00
:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
2@3oool4000000L0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo05H0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000Q0?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0EP3oool002T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0E`3oool0
02T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`1H0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P00000S0?ooo`80o`000`3oool00`3o0000
oooo0?ooo`1I0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool08`3oool50?l005/0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
02`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00
;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo
0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D00000
1P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<00000
0?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000
oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D0
00000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0
oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?oo
o`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i
0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?oo
o`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000
0000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 8e-05 L
.00488 .00014 L
.00706 .0003 L
.00942 .00053 L
.01203 .00086 L
.01479 .00129 L
.01975 .00227 L
.02966 .00495 L
.04057 .00878 L
.06188 .01743 L
.07364 .0219 L
.07943 .0238 L
.08481 .02533 L
.09035 .02663 L
.09537 .02753 L
.09824 .02791 L
.10095 .02819 L
.10244 .02831 L
.10381 .02839 L
.10459 .02843 L
.10531 .02846 L
.10607 .02848 L
.1069 .0285 L
.10815 .02851 L
.10952 .0285 L
.11081 .02848 L
.112 .02843 L
.11307 .02838 L
.11426 .0283 L
.11665 .0281 L
.11925 .0278 L
.12205 .0274 L
.12711 .02646 L
.13716 .02388 L
.14815 .02023 L
.15976 .01593 L
.17031 .01213 L
.17539 .01049 L
.1809 .00893 L
.18566 .00783 L
.18819 .00734 L
.1909 .00691 L
.1924 .00672 L
.19377 .00657 L
.19517 .00644 L
.19646 .00635 L
.19722 .0063 L
Mistroke
.1979 .00627 L
.19867 .00625 L
.19948 .00623 L
.20019 .00622 L
.20095 .00622 L
.20168 .00623 L
.20234 .00625 L
.20361 .0063 L
.20479 .00637 L
.20609 .00648 L
.20748 .00663 L
.21031 .00703 L
.2129 .00752 L
.21796 .00884 L
.22333 .01074 L
.23298 .01546 L
.24335 .0223 L
.25479 .03162 L
.27685 .05267 L
.29706 .07151 L
.30734 .07938 L
.31689 .08502 L
.32171 .08712 L
.32418 .08799 L
.32685 .08877 L
.32838 .08913 L
.32979 .08941 L
.33111 .08963 L
.33256 .08982 L
.33386 .08995 L
.33507 .09002 L
.33636 .09006 L
.33773 .09005 L
.33901 .09 L
.33974 .08996 L
.34042 .0899 L
.34179 .08974 L
.34327 .08952 L
.34595 .08898 L
.3484 .08831 L
.35405 .08619 L
.36001 .0831 L
.37009 .07602 L
.38113 .06604 L
.39259 .05485 L
.40342 .04606 L
.42368 .03353 L
.44333 .02487 L
.46465 .01806 L
.48549 .01309 L
Mistroke
.50758 .00899 L
.54733 .00333 L
.55778 .00215 L
.56772 .00122 L
.5732 .0008 L
.57609 .00062 L
.57918 .00046 L
.58064 .0004 L
.58203 .00035 L
.58337 .00031 L
.58461 .00028 L
.58579 .00026 L
.58703 .00024 L
.58828 .00024 L
.58965 .00024 L
.59102 .00026 L
.59229 .00028 L
.59295 .0003 L
.59368 .00033 L
.59516 .00039 L
.59785 .00054 L
.60038 .00075 L
.60283 .001 L
.60508 .0013 L
.61015 .00218 L
.61526 .00345 L
.62085 .00533 L
.62669 .00789 L
.63212 .0109 L
.64318 .01917 L
.65361 .03004 L
.66298 .04273 L
.67313 .05996 L
.69402 .10785 L
.71612 .17709 L
.75592 .33715 L
.77807 .42907 L
.7983 .50011 L
.80832 .52716 L
.8136 .53867 L
.81923 .54858 L
.82202 .55255 L
.82464 .55569 L
.82719 .55818 L
.82953 .55997 L
.83177 .56122 L
.8329 .56168 L
.83413 .56205 L
.83537 .56229 L
.83669 .56238 L
Mistroke
.83795 .56232 L
.83909 .56214 L
.84033 .56181 L
.8415 .56136 L
.84278 .56073 L
.84416 .55987 L
.84696 .55758 L
.84953 .55483 L
.85448 .5478 L
.85918 .53901 L
.86961 .51242 L
.881 .47302 L
.90165 .37938 L
.92366 .26178 L
.94463 .1517 L
.95566 .10107 L
.96731 .05666 L
.97543 .03254 L
.97972 .0223 L
.98433 .01339 L
.98857 .00715 L
.99058 .00487 L
.99243 .00314 L
.9943 .00179 L
.99526 .00124 L
.99632 .00075 L
.99724 .00042 L
.9981 .0002 L
.99902 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00J@00000=0?l004/000000P3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80000000D0oooo0?l0003o0000o`000000
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`L0o`000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool00`3oool50?l000D0oooo00<000000?ooo`3oool01@3o
ool30?l000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo100000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000<0oooo
0P3o000:0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0oooo0080oooo0`3o
000F0?ooo`@0o`001`3oool20?l001`0oooo00<000000?ooo`3oool04P3oool:0?l001D0oooo00<0
o`000?ooo`3oool05`3oool2000000d0oooo0P00000C0?ooo`@000001@3oool00`3o0000oooo0?oo
o`080?ooo`030000003oool0000001L0oooo000C0?ooo`030000003oool0oooo00D0oooo0`3o000A
0?ooo`80o`003@3oool20?l001T0oooo00<000000?ooo`3oool0403oool30?l000D0oooo0P000000
0`3oool0000000000002000001@0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0?
0?ooo`<000003P3oool2000000P0oooo00<0o`000?ooo`3oool01`3oool3000000040?ooo`000000
0000000001D0oooo000D0?ooo`030000003oool0oooo00L0oooo0P3o000=0?ooo`80o`004@3oool2
0?l001H0oooo00<000000?ooo`3oool03`3oool20?l000P0oooo00<000000?ooo`3oool0103oool3
00000180oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`D00000103oool5
000000T0oooo00<0o`000?ooo`3oool0903oool001@0oooo00<000000?ooo`3oool02@3oool60?l0
00030?ooo`3o0000o`0000@0o`005@3oool00`3o0000oooo0?ooo`0A0?ooo`800000403oool20?l0
00X0oooo00<000000?ooo`3oool01`3oool200000140oooo00<0o`000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0I0?ooo`D000003@3oool00`3o0000oooo0?ooo`0T0?ooo`005@3oool00`000000
oooo0?ooo`0=0?ooo`<0o`006`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo0P3o000<0?ooo`8000002P3oool200000100oooo00<0o`000?ooo`3oool03`3oool00`000000
oooo0?ooo`0/0?ooo`030?l0003oool0oooo02@0oooo000E0?ooo`030000003oool0oooo02`0oooo
00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`80o`003P3oool00`000000oooo
0?ooo`0;0?ooo`8000003`3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo
00<0o`000?ooo`3oool0903oool001H0oooo00<000000?ooo`3oool0;03oool20?l000d0oooo00<0
00000?ooo`3oool02`3oool20?l00100oooo00<000000?ooo`3oool03@3oool2000000h0oooo00<0
o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02D0oooo000F
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0100oooo0P00000@0?ooo`030000003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02D0oooo000F0?oo
o`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0403oool2000000`0oooo00<0o`000?oo
o`3oool0203oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0?l0003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0V0?ooo`00
5`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0
203oool20?l001D0oooo0P00000D0?ooo`8000002P3oool00`3o0000oooo0?ooo`050?ooo`030000
003oool0oooo0300oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3oool0<@3o
ool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00<00000103oool00`3o0000oooo0?oo
o`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`080?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`0V0?ooo`00603oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0080oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`3o00060?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`0b0?ooo`050?l0003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080o`00203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo00@0o`00
0?ooo`3oool00000=03oool00`3o0000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?ooo`0b
0?ooo`030?l0003oool0000000<0oooo00D000000?ooo`3oool0oooo0?l0000;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`8000001`3o
ool00`3o000000000000000e0?ooo`030?l0003oool0oooo02L0oooo000I0?ooo`030000003oool0
oooo03<0oooo0`3o00020?ooo`050000003oool0o`000?l000000000303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool06P3oool2000000<0oooo0`0000000`3o0000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo02L0oooo000I0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3o0000103o00020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`@000000P3oool00`3o0000oooo
0?ooo`0c0?ooo`030?l0003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`0b0?ooo`030?l0003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool2000002D0
oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`0`0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02l0oooo00<0
o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U
0?ooo`8000009P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02T0oooo000J0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?oo
o`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0
003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3o
ool2000002L0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000003oool0
oooo00<0oooo100000070?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0;03oool0
0`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02/0oooo00<0o`00
0?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000:03oool0
0`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02/0oooo00<0o`00
0?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0203oool2000002T0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0/
0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo00<0o`00
0?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?oo
o`<000002P3oool5000000H0oooo0P00000Y0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?oo
o`3oool0;03oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0/0?ooo`00
7@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000M0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:@3oool2000002X0oooo00<0o`000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo02d0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3oool001h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`800000:`3oool00`3o0000
oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02D0oooo
00<0o`000?ooo`3oool0;P3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02D0
oooo00<0o`000?ooo`3oool0;P3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo0P00000/0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3o
ool0;P3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0
oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`050000003oool0oooo0?ooo`0000002P3oool2000002`0oooo00<0o`000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3o
ool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0
;`3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3o
ool500000080oooo1@0000060?ooo`800000;@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo02l0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool0
0200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0_0?ooo`00803oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000^0?ooo`030?l0003oool0oooo0200
oooo00<0o`000?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000P
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000002l0oooo00<0o`00
0?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool08`3oool5000000H0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`060?ooo`800000;`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo0340oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0
oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00000`0?ooo`030?l0003oool0oooo
01d0oooo00<0o`000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`3o0000
oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340oooo000R0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`800000<@3oool00`3o0000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo0380oooo000R0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00<0o`00
0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo0380oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0<P3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`800000
<P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000S0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0<P3oool002<0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0c0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0340oooo0P00000c0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool002@0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool00`000000
oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0<P3oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000T0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool2000003<0oooo00<0o`000?ooo`3oool0603oool00`3o0000
oooo0?ooo`0c0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03@0oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0c0?ooo`030?l0
003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo0P00000d0?ooo`030?l0003oool0oooo01H0oooo
00<0o`000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo03@0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503o
ool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo
000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`<000000`3oool5000000H0oooo0P00000e0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e
0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000V0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000003D0oooo00<0o`000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03H0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3o
ool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000=P3oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool40000
00L0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
03H0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0f0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0=P3oool002P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool2000003L0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<00000
0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo000X0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo0P00000h0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0=`3oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0>03oool002T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0h0?ooo`00:@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3o
ool5000000H0oooo0P00000i0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0>03o
ool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo03P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0i0?ooo`00:P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03T0oooo000Z0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0>@3oool2000003X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0j0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03X0oooo
000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0i0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0>P3oool002/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000>`3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo03/0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0>`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D0
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`03
0000003oool0oooo03X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0l0?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000003`0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0l0?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo03`0oooo000]0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0?@3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo03d0oooo0P3o00030?ooo`030?l0003oool0oooo03h0oooo000^0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000003l0oooo00<0o`000?ooo`3oool00P3o00100?ooo`00;P3oool2
000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0o0?ooo`<0o`00@@3oool00300oooo0`00000Q
0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5
000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`03
0000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<0
00000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo
001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000
003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 9e-05 L
.00365 .00021 L
.00488 .00037 L
.00706 .00078 L
.00942 .00139 L
.01203 .00226 L
.01479 .0034 L
.01975 .006 L
.02966 .01321 L
.04057 .02376 L
.06188 .04938 L
.08481 .07759 L
.09613 .08918 L
.10172 .09392 L
.1069 .09766 L
.11197 .10063 L
.11656 .10272 L
.11919 .10363 L
.12167 .10432 L
.12294 .1046 L
.12428 .10484 L
.12498 .10494 L
.12576 .10504 L
.12711 .10517 L
.12848 .10525 L
.12975 .10527 L
.13041 .10527 L
.13114 .10524 L
.1319 .1052 L
.13261 .10515 L
.13392 .10501 L
.13512 .10484 L
.13783 .1043 L
.1401 .10368 L
.14259 .10284 L
.1476 .10063 L
.1531 .09745 L
.15897 .09326 L
.16956 .08391 L
.19046 .06103 L
.21313 .03523 L
.22374 .02472 L
.23497 .01557 L
.24456 .0097 L
.25001 .00723 L
.25511 .00551 L
.25782 .00482 L
.26034 .00432 L
Mistroke
.26176 .00409 L
.2631 .00392 L
.26384 .00384 L
.26464 .00377 L
.26536 .00372 L
.26604 .00368 L
.26729 .00362 L
.26867 .0036 L
.27001 .00362 L
.27076 .00364 L
.27144 .00367 L
.27267 .00375 L
.274 .00386 L
.27641 .00415 L
.27875 .00453 L
.28132 .00505 L
.28653 .00641 L
.29588 .00974 L
.31794 .02018 L
.3276 .02488 L
.33814 .02944 L
.34312 .03126 L
.34842 .03291 L
.35301 .03406 L
.35797 .035 L
.3609 .03539 L
.36219 .03553 L
.3636 .03565 L
.36493 .03574 L
.36618 .0358 L
.36749 .03584 L
.36823 .03585 L
.3689 .03586 L
.37017 .03585 L
.37134 .03582 L
.37263 .03576 L
.37399 .03568 L
.37629 .03548 L
.37882 .03518 L
.38953 .03316 L
.40082 .03123 L
.41045 .02997 L
.41598 .02941 L
.421 .02899 L
.4235 .02882 L
.42622 .02866 L
.42857 .02854 L
.43116 .02844 L
.4339 .02836 L
.4354 .02832 L
Mistroke
.43612 .02831 L
.43681 .0283 L
.43812 .02829 L
.43932 .02828 L
.44061 .02828 L
.44134 .02828 L
.44202 .02828 L
.44325 .0283 L
.44458 .02832 L
.44583 .02834 L
.44699 .02837 L
.44918 .02844 L
.45149 .02854 L
.45631 .02882 L
.46159 .02924 L
.4671 .02983 L
.47231 .03053 L
.48209 .03226 L
.49261 .03481 L
.50405 .03855 L
.51393 .04277 L
.52483 .04874 L
.53621 .05681 L
.5469 .06657 L
.55723 .07855 L
.5681 .0946 L
.57739 .11184 L
.58754 .13541 L
.59834 .16736 L
.60815 .20422 L
.63015 .31025 L
.65201 .40618 L
.6616 .44013 L
.67215 .46993 L
.67704 .48083 L
.6823 .49036 L
.68726 .49725 L
.68945 .49965 L
.69178 .50175 L
.69317 .50279 L
.69443 .50359 L
.69571 .50426 L
.69689 .50476 L
.69826 .50521 L
.69899 .50537 L
.69975 .50551 L
.70104 .50562 L
.70177 .50562 L
.70245 .50559 L
.70376 .50542 L
Mistroke
.705 .50512 L
.70612 .50476 L
.70733 .50425 L
.71005 .50268 L
.71256 .50073 L
.71745 .49558 L
.72271 .48812 L
.73221 .47001 L
.74352 .44173 L
.75387 .41074 L
.79555 .26317 L
.83564 .13579 L
.85628 .0879 L
.8783 .05123 L
.88909 .03812 L
.90077 .027 L
.9118 .01899 L
.92195 .01338 L
.93217 .00912 L
.94171 .00616 L
.95217 .00379 L
.95804 .00279 L
.9634 .00205 L
.96781 .00154 L
.9725 .0011 L
.97656 .00078 L
.98093 .00051 L
.9856 .00029 L
.98999 .00014 L
.99253 8e-05 L
.99381 5e-05 L
.99521 3e-05 L
.99641 2e-05 L
.99769 1e-05 L
.9989 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00^`0000090?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo203o00040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103o00000`3oool000000000000?0?ooo`030000003oool0oooo01H0oooo000C0?ooo`040000003o
ool0o`000?l002T0oooo0P3o00080?ooo`<0o`003@3oool00`000000oooo0?ooo`0F0?ooo`@00000
<@3oool2000000d0oooo0P00000@0?ooo`80o`0000<0oooo0000000000000P00000@0?ooo`030000
003oool0000001L0oooo000C0?ooo`050000003oool0oooo0?ooo`3o00009`3oool00`3o0000oooo
0?ooo`0;0?ooo`80o`002P3oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo000000000000
0P00000/0?ooo`030000003oool0oooo00l0oooo0`00000;0?ooo`80o`0000<0oooo000000000000
4P3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`050000003oool0oooo0?ooo`3o
00009@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`001`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`80
o`000`00000`0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0240oooo
00<0o`000?ooo`3oool04@3oool20?l000<0oooo0P00000?0?ooo`<0o`002P3oool00`000000oooo
0?ooo`070?ooo`8000009@3oool00`000000oooo0?ooo`0I0?ooo`<0000000<0o`000000003oool0
<`3oool001D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo01@0oooo103o00060?ooo`/0o`0000<0oooo0?l0003o00001P3o00030?ooo`8000002P3o
ool200000280oooo00<000000?ooo`3oool06`3oool20?l003H0oooo000E0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0
o`0000D0o`00503oool30?l000030000003oool0oooo00/0oooo0P00000O0?ooo`030000003oool0
oooo01/0oooo00<0o`000?ooo`3oool0=P3oool001H0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool07@3oool40?l0
00`0oooo0P00000L0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0=`3oool001H0
oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01P0
oooo00<000000?ooo`3oool07@3oool200000080oooo00<0o`000?ooo`3oool02`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0=`3oool001H0oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo
0P00000G0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0>03oool001L0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`80o`003@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0>@3oool001L0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo00<00000
0?ooo`3oool07`3oool2000000H0oooo00<0o`000?ooo`3oool02`3oool200000180oooo00<00000
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0i0?ooo`005`3oool00`000000oooo0?ooo`050?oo
o`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`030000
00@0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo
00H0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01d0oooo00<0o`000?ooo`3oool0>P3oool001P0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo01X0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0j0?ooo`00603oool0
0`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool06P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0k0?ooo`006@3oool0
0`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool06P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?oo
o`0=0?ooo`800000203oool200000240oooo00<0o`000?ooo`3oool0>`3oool001T0oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`80o`007@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0>0?ooo`8000000`3oool300000280oooo
00<0o`000?ooo`3oool0?03oool001T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo0P00000:0?ooo`030?l0003oool0oooo0100oooo1000000T0?ooo`030?l0003oool0oooo03`0
oooo000I0?ooo`030000003oool0oooo00T0oooo0P3o00080?ooo`030?l0003oool0oooo01d0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo03d0oooo000J0?ooo`030000003oool0oooo00X0
oooo0P3o00030?ooo`<0o`007`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0?@3oool0
01X0oooo00<000000?ooo`3oool0303oool40?l00240oooo00<000000?ooo`3oool0103oool30000
00/0oooo0`0000030?ooo`D000001P3oool2000000`0oooo00<0o`000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo03h0
oooo000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0?P3oool001X0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`8000003P3oool00`3o0000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo03l0oooo000J0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0340oooo00<0o`00
0?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`100?oo
o`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0400oooo000K0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool2000000l0oooo00<0o`000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003o
ool0oooo00l0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`110?ooo`006`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool00`000000oooo0?ooo`040?ooo`800000403oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003o
ool0oooo0440oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool0
1@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0@P3oool001`0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool4000000L0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo0480oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool200000140oooo00<0
o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003o
ool0oooo04<0oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0@`3oool001d0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool5000000H0oooo0P00000B
0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0@`3oool001d0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`140?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0W0?ooo`03
0?l0003oool0oooo04@0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:@3oool2000001<0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`140?ooo`007@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo04@0oooo000M0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo02H0oooo00<0o`000?ooo`3oool0A@3oool001h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0Z0?ooo`800000503oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
04D0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool3000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0A@3oool001h0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`00
00002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0AP3oool001h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000D0?oo
o`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0AP3oool001h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000O0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`170?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool2000001D0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`007`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool001l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0B03oool001l0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?ooo`800000
5P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo0200oooo00<0o`000?ooo`3oool0B03oool00200oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`190?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02d0oooo0P00000F0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0B@3oool00200
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`190?ooo`00803oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo04T0oooo000P0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0;@3oool2000001L0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`1:0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04X0oooo000Q0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<000000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04X0oooo000Q0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`80
0000603oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo000Q0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01L0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`008@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo0P00000H0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0C03oool0
0280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
04`0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000
oooo0?ooo`1<0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo
0`0000080?ooo`8000006@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo
000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?oo
o`1=0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04d0oooo000S0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0C@3oool002<0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0a0?ooo`8000006P3oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo04h0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
CP3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1>0?ooo`00903oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P00000K0?ooo`030?l0003oool0
oooo01@0oooo00<0o`000?ooo`3oool0C`3oool002@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool40000
00L0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
04l0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo04l0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
01/0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo0500oooo000U0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@0
00001`3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool0D03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo0P00000L0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0D03oool002D0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0540oooo000U0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo0540oooo000V0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo
0P00000M0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0D@3oool002H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo00<0
o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1B0?ooo`009P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo0580oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0=@3oool2000001h0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1B0?oo
o`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo05<0oooo000W0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool0D`3oool002L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0e0?ooo`8000007`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo05<0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5
000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05@0oooo000W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool0E03oool002P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool200000200
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1E0?ooo`00:03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`1E0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo05D0oooo000X0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000Q
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0EP3oool002T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0EP3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<0
00002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`1G0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P00000R0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool0F03oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0280oooo0P3o00030?ooo`030?l0003o
ool0oooo05T0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0S0?ooo`D0o`00F`3oool002X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P00
00030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P00
00240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?oo
o`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo
08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?oo
o`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0
S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000
002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0
oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@00000
1@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0
oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?oo
o`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0
oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`00000000000000
00<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 7e-05 L
.00488 .00013 L
.00706 .00028 L
.00942 .0005 L
.01203 .0008 L
.01479 .00121 L
.01975 .00213 L
.02966 .00463 L
.04057 .00819 L
.06188 .01614 L
.07364 .02016 L
.07943 .02184 L
.08481 .02315 L
.08992 .02415 L
.09254 .02456 L
.09537 .02492 L
.09699 .02509 L
.09848 .02522 L
.09988 .02531 L
.10062 .02535 L
.10142 .02539 L
.1028 .02544 L
.10408 .02546 L
.10484 .02547 L
.10556 .02547 L
.1069 .02545 L
.10806 .02542 L
.10934 .02537 L
.11067 .02529 L
.11193 .0252 L
.11417 .025 L
.11658 .02471 L
.12207 .02382 L
.12711 .02273 L
.1374 .01981 L
.14698 .01645 L
.15816 .01218 L
.16872 .00826 L
.17902 .00503 L
.18484 .00363 L
.18761 .0031 L
.1902 .0027 L
.19237 .00243 L
.19349 .00232 L
.19471 .00222 L
.19604 .00214 L
.19731 .00209 L
Mistroke
.19854 .00206 L
.19968 .00205 L
.20099 .00208 L
.20223 .00212 L
.20334 .00219 L
.20454 .00228 L
.20585 .00241 L
.20724 .00258 L
.20971 .00297 L
.2124 .00352 L
.21494 .00417 L
.21969 .00569 L
.22481 .00781 L
.23037 .01065 L
.24964 .02452 L
.27003 .04401 L
.29251 .06641 L
.30278 .07526 L
.30816 .07926 L
.31382 .08288 L
.31881 .08551 L
.32144 .08667 L
.32425 .08773 L
.32685 .08853 L
.3292 .08911 L
.33034 .08934 L
.33157 .08955 L
.33271 .08971 L
.3338 .08983 L
.3351 .08994 L
.33628 .08999 L
.33756 .09001 L
.33828 .09 L
.33895 .08998 L
.34006 .08992 L
.34128 .08981 L
.34256 .08966 L
.34376 .08948 L
.34651 .08891 L
.34903 .08822 L
.35471 .08605 L
.35985 .08339 L
.36548 .07976 L
.37682 .07043 L
.39911 .04959 L
.41937 .03603 L
.42948 .03084 L
.44044 .02612 L
.46034 .01936 L
.48118 .01406 L
Mistroke
.50327 .00971 L
.54302 .00376 L
.56341 .00145 L
.56928 .00093 L
.57486 .00052 L
.57987 .00025 L
.58125 .00019 L
.58271 .00014 L
.58407 .0001 L
.58534 7e-05 L
.58665 5e-05 L
.58734 4e-05 L
.58808 3e-05 L
.58886 3e-05 L
.58959 3e-05 L
.59097 5e-05 L
.59226 7e-05 L
.59345 .0001 L
.59476 .00015 L
.59615 .00022 L
.59902 .0004 L
.60171 .00065 L
.60466 .001 L
.60784 .00149 L
.61322 .00265 L
.61889 .00436 L
.62373 .00626 L
.62902 .00887 L
.63982 .01615 L
.64963 .0254 L
.66095 .03976 L
.67163 .05739 L
.69266 .10492 L
.71204 .16426 L
.75344 .32935 L
.77424 .41736 L
.79324 .48817 L
.80302 .51787 L
.81367 .54316 L
.81952 .55341 L
.82236 .5574 L
.82493 .56042 L
.82742 .56279 L
.83011 .56475 L
.83159 .56554 L
.83295 .5661 L
.83425 .56648 L
.83562 .56671 L
.8369 .56676 L
.83763 .56673 L
Mistroke
.8383 .56665 L
.83954 .5664 L
.84085 .56597 L
.84201 .56546 L
.84311 .56486 L
.8456 .56308 L
.84829 .56049 L
.85075 .55753 L
.85629 .54877 L
.86101 .53905 L
.86617 .52614 L
.87556 .49673 L
.89621 .40921 L
.91823 .29351 L
.93919 .18021 L
.95022 .126 L
.96188 .07657 L
.97134 .04424 L
.97635 .03039 L
.98173 .01828 L
.98667 .00978 L
.98901 .00666 L
.99118 .0043 L
.99335 .00245 L
.99447 .00169 L
.99571 .00102 L
.99678 .00057 L
.99779 .00027 L
.99885 7e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`008@0000050?l004@00000303o
001;00000080o`00203oool00`000000oooo0000000G0?ooo`004P3oool2000000030?ooo`3o0000
o`0000<0o`001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo0`3o00000`3oool000000?ooo`020?ooo`<0o`0000<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool3000000L0oooo00<000000?ooo`3oool00P3oool9000000030?ooo`000000oooo00<0oooo1P3o
00040?ooo`030000003oool0oooo00D0oooo0`3o00050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?oo
o`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo0P0000030?ooo`80o`002P3oool00`000000oooo0?ooo`0F0?ooo`004`3o
ool00`000000oooo0?ooo`040?ooo`80o`004`3oool40?l000/0oooo00<0o`000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0F0?ooo`H0o`005@3oool00`3o0000oooo0?ooo`0G0?ooo`8000003@3o
ool2000001<0oooo100000050?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`0000005`3o
ool001<0oooo00<000000?ooo`3oool01P3oool20?l000l0oooo0P3o000@0?ooo`030?l0003oool0
oooo01L0oooo00<000000?ooo`3oool04P3oool50?l000040?ooo`00000000000?ooo`@00000503o
ool20?l001H0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P0000080?ooo`030?l0003o
ool0oooo00L0oooo0`000000103oool0000000000000000E0?ooo`00503oool00`000000oooo0?oo
o`070?ooo`@0o`00203oool30?l001<0oooo0P3o000F0?ooo`030000003oool0oooo00l0oooo103o
00060?ooo`030000003oool0oooo00@0oooo0`00000C0?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool04`3oool5000000@0oooo1@00000:0?ooo`030?l0003oool0oooo02<0oooo000D
0?ooo`030000003oool0oooo00/0oooo203o000H0?ooo`030?l0003oool0oooo0140oooo0P00000?
0?ooo`<0o`002P3oool00`000000oooo0?ooo`070?ooo`8000004P3oool00`3o0000oooo0?ooo`0@
0?ooo`030000003oool0oooo01T0oooo1@00000=0?ooo`030?l0003oool0oooo02@0oooo000E0?oo
o`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?oo
o`80o`003@3oool2000000X0oooo0P00000A0?ooo`030?l0003oool0oooo00h0oooo00<000000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`03
0?l0003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00/0oooo0P00000?0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3o
ool0;@3oool00`3o0000oooo0?ooo`0T0?ooo`005P3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool20?l00100oooo00<000000?ooo`3oool0
3@3oool2000000h0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`030?l0
003oool0oooo02D0oooo000F0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0100oooo0P00000@0?ooo`030000003o
ool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo02D0oooo000F0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0403oool2
000000`0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0
oooo02D0oooo000G0?ooo`030000003oool0oooo02h0oooo0P3o00090?ooo`030000003oool0oooo
00T0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00X0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
02H0oooo000G0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`80o`005@3oool2000001@0oooo0P00000:0?ooo`030?l0003oool0oooo00D0
oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo
0?ooo`0a0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool00`0000040?ooo`030?l0
003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo02H0oooo000H0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?l000H0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0a
0?ooo`030?l0003oool0oooo02L0oooo000H0?ooo`030000003oool0oooo0380oooo00D0o`000?oo
o`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo0?l000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<000000?ooo`3oool0
1`3oool0103o0000oooo0?ooo`00000d0?ooo`030?l0003oool0oooo02L0oooo000I0?ooo`030000
003oool0oooo0380oooo0P3o00001@000000oooo0?ooo`3oool0000000<0oooo0P3o000:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`80
00001`3oool00`3o000000000000000e0?ooo`030?l0003oool0oooo02L0oooo000I0?ooo`030000
003oool0oooo03@0oooo0P3o00020?ooo`050000003oool0o`000?l000000000303oool010000000
oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool06P3oool2000000<0oooo0P0000000`3o
0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo02L0oooo000I0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0103o00020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`@000000P3oool00`3o
0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02P0oooo000J0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool2
000002@0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0X0?ooo`006P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0300
oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0U0?ooo`8000009@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02T0oooo
000J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0:@3oool001/0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0o`00
0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool09P3oool2000002H0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`00
6`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000
003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0
;@3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo
00<0o`000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000
9`3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02/0oooo
00<0o`000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0203oool2000002P0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo
0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo
00<0o`000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0@0?ooo`<000002P3oool5000000H0oooo0P00000Y0?ooo`030?l0003oool0oooo02T0oooo00<0
o`000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0/
0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02d0oooo000M0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool2000002X0oooo00<0o`000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo02d0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3o
ool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`800000:P3oool0
0`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
02H0oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo02D0oooo00<0o`000?ooo`3oool0;P3oool001h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo0P00000[0?ooo`030?l0003oool0oooo02D0oooo00<0o`00
0?ooo`3oool0;P3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo02h0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo02/0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000002`0oooo00<0o`000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3o
ool0;`3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?oo
o`3oool0;`3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<0
00002P3oool500000080oooo1@0000060?ooo`800000;@3oool00`3o0000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo02l0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0
;`3oool00200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo02`0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`00803oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000]0?ooo`030?l0003oool0
oooo0280oooo00<0o`000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0803oool00`3o
0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000002h0oooo
00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0O
0?ooo`030?l0003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`060?ooo`800000;`3oool00`3o0000oooo0?ooo`0N0?oo
o`030?l0003oool0oooo0340oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo01h0oooo00<0o`000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00000`0?ooo`030?l0003o
ool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340oooo000R0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02l0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`008P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`800000<03oool00`3o0000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo0380oooo000R0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo
00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo0380oooo000S0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo00<0o`00
0?ooo`3oool0<P3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?oo
o`800000<@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000S0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0<P3oool002<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`0c0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0340oooo0P00000b0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3o
ool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool0
0`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo000T0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo000T0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000003<0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0c0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
03<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0b0?oo
o`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000c0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo03@0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0503oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
03@0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00000d0?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool0=03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000V
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000003D0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo03D0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0=P3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000
=P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000W0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3o
ool4000000L0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo03H0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool0
02P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool2000003L0oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0f0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0
oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo
00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0oooo
000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo0P00000g0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool0=`3oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g
0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0=`3oool002T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0h0?oo
o`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool02@3oool5000000H0oooo0P00000h0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3o
ool0>03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo03P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0h0?ooo`00:P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03P0oooo000Z0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0>@3oool2000003T0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0i0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
03T0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0i0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0>@3oool002/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000>P3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo03X0oooo000[0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0>P3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K
0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo10000007
0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j
0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2
000003`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0k0?ooo`00;03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo03/0oooo000]0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0?03oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`03
0000003oool0oooo03`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0l0?ooo`00
;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000n0?ooo`80o`000`3oool20?l003l0
oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo03h0oooo0P3o00000`3oool0
o`000?l000100?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03l0oooo0P3o00120?ooo`00
EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`00
0000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo
00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3o
ool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000
oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0
oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?oo
o`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<00000
0?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?oo
o`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 9e-05 L
.00365 .00021 L
.00488 .00037 L
.00706 .00078 L
.00942 .00139 L
.01203 .00226 L
.01479 .0034 L
.01975 .00601 L
.02966 .01323 L
.04057 .0238 L
.06188 .04944 L
.08481 .07763 L
.09613 .08917 L
.10172 .09389 L
.1069 .0976 L
.11197 .10053 L
.11656 .10258 L
.11919 .10347 L
.12167 .10413 L
.12294 .10439 L
.12428 .10462 L
.12498 .10472 L
.12576 .10481 L
.12711 .10493 L
.12848 .10499 L
.12975 .10499 L
.13041 .10498 L
.13114 .10494 L
.1319 .10489 L
.13261 .10483 L
.13392 .10467 L
.13512 .10449 L
.13783 .10391 L
.1401 .10326 L
.14259 .10238 L
.1476 .10009 L
.1531 .09682 L
.15897 .09251 L
.16956 .08295 L
.19046 .0596 L
.21313 .03328 L
.22374 .02255 L
.23497 .01317 L
.24456 .00714 L
.25001 .00459 L
.25511 .0028 L
.25782 .00207 L
.26034 .00155 L
Mistroke
.26176 .00131 L
.2631 .00113 L
.26464 .00096 L
.26531 .00091 L
.26604 .00086 L
.2673 .00079 L
.26864 .00076 L
.26987 .00077 L
.27102 .0008 L
.27239 .00087 L
.27363 .00096 L
.27506 .0011 L
.27641 .00127 L
.27876 .00165 L
.28126 .00215 L
.28574 .00329 L
.29588 .00688 L
.3166 .01685 L
.33557 .02609 L
.34549 .02994 L
.35054 .0315 L
.35592 .03281 L
.35877 .03335 L
.36135 .03374 L
.3626 .0339 L
.36395 .03404 L
.36521 .03416 L
.3664 .03424 L
.36778 .03432 L
.36851 .03434 L
.36929 .03437 L
.37011 .03438 L
.37089 .03438 L
.37159 .03438 L
.37235 .03437 L
.37373 .03433 L
.37443 .0343 L
.3752 .03425 L
.37656 .03416 L
.37784 .03404 L
.38038 .03375 L
.38276 .0334 L
.38814 .03244 L
.399 .03075 L
.40839 .0296 L
.41326 .02913 L
.41842 .02871 L
.42108 .02854 L
.42401 .02837 L
.4267 .02824 L
Mistroke
.42916 .02815 L
.43206 .02807 L
.43366 .02803 L
.43439 .02802 L
.43518 .02801 L
.43591 .028 L
.43658 .028 L
.43787 .02799 L
.4386 .02799 L
.43939 .028 L
.44013 .028 L
.44081 .02801 L
.44204 .02802 L
.44335 .02804 L
.44459 .02807 L
.44572 .0281 L
.44848 .0282 L
.4511 .02832 L
.4563 .02864 L
.46196 .02913 L
.46706 .0297 L
.47184 .03036 L
.48274 .03233 L
.49336 .035 L
.50481 .03885 L
.51486 .04327 L
.52586 .04948 L
.53735 .05788 L
.54802 .06794 L
.55908 .08128 L
.56952 .09735 L
.58904 .13996 L
.59926 .1712 L
.61007 .21346 L
.62945 .30834 L
.65026 .40134 L
.65935 .4349 L
.66925 .46499 L
.6747 .47835 L
.67974 .48859 L
.68456 .49642 L
.68969 .50261 L
.69254 .5051 L
.69404 .50613 L
.69563 .50701 L
.69701 .50761 L
.69775 .50787 L
.69854 .50809 L
.69992 .50835 L
.70121 .50846 L
Mistroke
.70255 .50842 L
.70331 .50834 L
.70401 .50822 L
.7053 .50789 L
.70667 .50741 L
.70903 .50621 L
.71163 .50439 L
.71424 .50204 L
.71708 .4989 L
.72227 .49169 L
.732 .4733 L
.74337 .44488 L
.75392 .41315 L
.79499 .26692 L
.81596 .19478 L
.83864 .12879 L
.86054 .08011 L
.87097 .06217 L
.8807 .04824 L
.89103 .03615 L
.90046 .02729 L
.91092 .01953 L
.92215 .01324 L
.93255 .00893 L
.94218 .00598 L
.95274 .00364 L
.95808 .00275 L
.96397 .00195 L
.96838 .00146 L
.97301 .00103 L
.97702 .00074 L
.98131 .00048 L
.98593 .00027 L
.98799 .00019 L
.99023 .00013 L
.9916 9e-05 L
.99286 7e-05 L
.99405 5e-05 L
.99535 3e-05 L
.99652 2e-05 L
.99761 1e-05 L
.99876 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00;`0000060?l008H000002@3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`030000003o0000o`0000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0o`000080o`000`3oool0
0`000000oooo0?ooo`030?l00080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`T0000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool4
000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?l000030?ooo`000000000000l0oooo00<0
00000?ooo`3oool05P3oool001<0oooo00@000000?ooo`3o0000o`00:03oool00`3o0000oooo0?oo
o`0:0?ooo`80o`00303oool00`000000oooo0?ooo`0F0?ooo`@00000<@3oool2000000d0oooo0P00
000?0?ooo`<0o`0000<0oooo0000000000000P00000@0?ooo`030000003oool0000001L0oooo000C
0?ooo`050000003oool0oooo0?ooo`3o00009P3oool00`3o0000oooo0?ooo`0=0?ooo`80o`002@3o
ool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo0000000000000P00000/0?ooo`030000003o
ool0oooo00l0oooo0`00000;0?ooo`030?l0003oool0oooo008000004P3oool3000000040?ooo`00
00000000000001D0oooo000D0?ooo`050000003oool0oooo0?ooo`3o0000903oool00`3o0000oooo
0?ooo`0@0?ooo`80o`001P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo
0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`80o`000`00000`0?ooo`00503o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool04`3o
ool20?l00080oooo0P00000=0?ooo`H0o`002@3oool00`000000oooo0?ooo`070?ooo`8000009@3o
ool00`000000oooo0?ooo`0I0?ooo`<0000000<0o`000000003oool0<`3oool001D0oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01H0oooo1@3o0005
0?ooo`P0o`001@3oool70?l00080oooo0P00000:0?ooo`8000008P3oool00`000000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo03@0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool0703oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0o`00503oool20?l0
00030000003oool0oooo00/0oooo0P00000O0?ooo`030000003oool0oooo01`0oooo00<0o`000?oo
o`3oool0=@3oool001H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool40?l000`0oooo0P00000L0?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool0=P3oool001H0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0
7@3oool200000080oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01`0oooo00<0o`000?ooo`3oool0=`3oool001H0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo0P00000G0?ooo`030000003o
ool0oooo01`0oooo00<0o`000?ooo`3oool0>03oool001L0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`030?ooo`80o`003@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01d0oooo00<0o`000?ooo`3oool0>03oool001L0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool20000
00H0oooo00<0o`000?ooo`3oool02`3oool200000180oooo00<000000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0i0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3o
ool00`3oool500000080oooo100000070?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0>@3oool001P0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo01X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0j0?ooo`00603oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool06`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`8000002@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool07`3oool00`3o0000oooo0?ooo`0j0?ooo`006@3oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`800000203oool2
00000240oooo00<0o`000?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01`0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo00X0oooo00<0o`000?ooo`3oool03@3oool2000000<0oooo0`00000R0?ooo`030?l0003o
ool0oooo03`0oooo000I0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000
2`3oool00`3o0000oooo0?ooo`0?0?ooo`@00000903oool00`3o0000oooo0?ooo`0l0?ooo`006@3o
ool00`000000oooo0?ooo`090?ooo`80o`00203oool00`3o0000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0=@3oool00`3o0000oooo0?ooo`0m0?ooo`006P3oool00`000000oooo0?ooo`0:0?ooo`80o`00
0`3oool30?l001l0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo03d0oooo000J0?ooo`03
0000003oool0oooo00`0oooo103o000Q0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<0
00000`3oool5000000H0oooo0P00000=0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3o
ool0?P3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00`0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0n0?ooo`006P3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo03l0oooo000J0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool09@3oool2000000h0oooo00<0o`000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`0o0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
0400oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0@03oool001/0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02H0oooo0P00000@0?ooo`030?l0003oool0oooo02d0oooo00<0
o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>
0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0440oooo000K0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`3oool0103oool200000140oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`12
0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0480oooo000L0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo10000007
0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`12
0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000B0?ooo`030?l0003oool0
oooo02T0oooo00<0o`000?ooo`3oool0@`3oool001`0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`13
0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo04<0oooo000M0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?ooo`8000004`3oool00`3o
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04<0oooo000M0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02L0
oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`140?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo0P00
000C0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0U0?oo
o`030?l0003oool0oooo04D0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0:P3oool2000001@0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`00
7P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04D0oooo000N0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000005@3oool00`3o0000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`160?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?oo
o`@000001`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0280oooo00<0o`000?oo
o`3oool0A`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000E
0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool001l0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo04L0oooo000O0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo04L0oooo000O0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000001H0oooo00<0
o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo04P0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool0B03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`80
00005`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04T0oooo000P0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo01h0oooo00<0o`000?ooo`3oool0B@3oool00200oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`190?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02d0oooo0P00000G0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool0
0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01L0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1:0?ooo`008@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000001P0oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3oool00240oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo000Q0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?oo
o`8000006@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04/0oooo000R0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?ooo`00
8P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0
C03oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203o
ool2000001T0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?ooo`008P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0C@3oool0
02<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
01T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`008`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo04d0oooo000S0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0<@3oool2000001X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`1>0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04h0oooo000S
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0J
0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0CP3oool002@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`8000006`3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo04l0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`03
0000003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?ooo`00
903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?oo
o`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000K0?ooo`03
0?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0C`3oool002@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`1@0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0500oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000
703oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0500oooo000U0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo
00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1A0?ooo`009@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`1A0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`8000007@3o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo000V0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool0DP3oool002H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`1B0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0
oooo0P00000N0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0DP3oool002H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1C0?ooo`009`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo05<0oooo000W0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0=@3oool2000001l0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1C
0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?oo
o`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo01h0oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`1D0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo05@0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P00000P0?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0E03oool002P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0E@3o
ool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00T0oooo100000070?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`1E0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000008@3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo05D0oooo000Y0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo05H0
oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0EP3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`8000008P3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo05L0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0F03oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo02<0oooo00@0o`000?ooo`3oool0oooo0P3o001J0?ooo`00:P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P00000U0?ooo`@0o`00F`3oool002X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0
oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P00
00240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?oo
o`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?oo
o`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?oo
o`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool0
06T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`80
0000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3o
ool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=
0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0
oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo
0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 7e-05 L
.00488 .00013 L
.00706 .00027 L
.00942 .00048 L
.01203 .00078 L
.01479 .00118 L
.01975 .00207 L
.02966 .0045 L
.04057 .00795 L
.06188 .01562 L
.07364 .01945 L
.07943 .02103 L
.08481 .02226 L
.08992 .02317 L
.09278 .02356 L
.09537 .02385 L
.09676 .02397 L
.09822 .02407 L
.09899 .02412 L
.09983 .02416 L
.1006 .02419 L
.10131 .02421 L
.10202 .02423 L
.1027 .02424 L
.10342 .02424 L
.1042 .02424 L
.10488 .02424 L
.1056 .02422 L
.1069 .02419 L
.10814 .02413 L
.10928 .02406 L
.11185 .02386 L
.11412 .02362 L
.11651 .0233 L
.12157 .02242 L
.12711 .02117 L
.1379 .01794 L
.1477 .01438 L
.15915 .00991 L
.1697 .00598 L
.17948 .00294 L
.18442 .00176 L
.1872 .00122 L
.18984 .0008 L
.1912 .00062 L
.19269 .00046 L
.19405 .00034 L
Mistroke
.19528 .00025 L
.19604 .00021 L
.19675 .00018 L
.1975 .00015 L
.19831 .00014 L
.19903 .00013 L
.19978 .00014 L
.20113 .00017 L
.20238 .00023 L
.20373 .00032 L
.205 .00043 L
.20616 .00056 L
.209 .00099 L
.21168 .00152 L
.21652 .00282 L
.22184 .00477 L
.23263 .01032 L
.24262 .01728 L
.25198 .02517 L
.29266 .06573 L
.30359 .07523 L
.31374 .08229 L
.31887 .08506 L
.32434 .08734 L
.32746 .08831 L
.32899 .08869 L
.3304 .089 L
.33166 .08922 L
.33305 .08942 L
.33444 .08957 L
.3352 .08963 L
.33591 .08968 L
.33723 .08972 L
.3379 .08972 L
.33863 .08971 L
.33993 .08966 L
.34116 .08957 L
.34185 .0895 L
.34259 .08941 L
.3439 .08922 L
.34687 .08861 L
.34943 .0879 L
.35182 .08708 L
.35725 .08467 L
.36667 .07881 L
.37673 .07047 L
.39761 .0508 L
.40861 .04265 L
.42027 .03556 L
.44208 .0255 L
Mistroke
.46222 .01883 L
.48274 .01372 L
.50196 .00994 L
.5427 .00378 L
.55332 .0025 L
.5649 .00129 L
.5702 .00084 L
.57585 .00044 L
.57859 .00029 L
.58117 .00017 L
.58349 9e-05 L
.5848 6e-05 L
.586 4e-05 L
.58733 2e-05 L
.58859 2e-05 L
.58971 2e-05 L
.59094 3e-05 L
.59228 6e-05 L
.59295 8e-05 L
.59369 .0001 L
.59502 .00015 L
.59623 .00021 L
.59861 .00037 L
.60116 .00059 L
.60341 .00084 L
.60578 .00117 L
.61115 .00217 L
.61615 .00349 L
.62163 .00543 L
.62748 .00812 L
.63825 .01503 L
.64432 .02021 L
.64991 .02592 L
.6602 .03896 L
.67108 .05675 L
.69165 .10284 L
.71088 .16118 L
.75167 .32318 L
.77242 .41162 L
.78337 .45495 L
.79503 .4959 L
.80641 .52871 L
.81671 .55077 L
.82169 .55846 L
.8243 .56167 L
.82706 .56442 L
.82948 .56628 L
.83086 .5671 L
.83214 .56771 L
.83332 .56814 L
Mistroke
.83439 .56842 L
.83563 .56861 L
.8368 .56866 L
.838 .56858 L
.8393 .56834 L
.84052 .56797 L
.84164 .56751 L
.84295 .56682 L
.84437 .56589 L
.84697 .56368 L
.84968 .56071 L
.85257 .55677 L
.85776 .54771 L
.86791 .52287 L
.87712 .49266 L
.89732 .40497 L
.91918 .28911 L
.93969 .17812 L
.95056 .12477 L
.96222 .07548 L
.97244 .04111 L
.98175 .01828 L
.98624 .01045 L
.98861 .00718 L
.99112 .00437 L
.99331 .00248 L
.99448 .00169 L
.99573 .00101 L
.99688 .00054 L
.99793 .00024 L
.99894 6e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`007P00000:0?l0044000003@3o
001;00000080o`00203oool00`000000oooo0000000G0?ooo`004P3oool2000000030?ooo`3o0000
o`0000<0o`001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3o0000o`00103oool00`000000oooo0?ooo`030?ooo`030?l000000000oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00
00070?ooo`030000003oool0oooo0080oooo2@0000000`3oool000000?ooo`020?ooo`H0o`001@3o
ool00`000000oooo0?ooo`050?ooo`<0o`001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`8000000`3oool20?l000X0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0
00000?ooo`3oool0103oool20?l001<0oooo0P3o000=0?ooo`80o`006P3oool00`000000oooo0?oo
o`0E0?ooo`H0o`005P3oool00`3o0000oooo0?ooo`0G0?ooo`8000003@3oool2000001<0oooo1000
00050?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`0000005`3oool001<0oooo00<00000
0?ooo`3oool01P3oool20?l000d0oooo103o000A0?ooo`80o`005`3oool00`000000oooo0?ooo`0B
0?ooo`@0o`000P3oool2000000030?ooo`000000000000800000503oool00`3o0000oooo0?ooo`0E
0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`800000203oool00`3o0000oooo0?ooo`07
0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?ooo`3oool01`3oool5
0?l000D0oooo0`3o000G0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool4
0?l000H0oooo00<000000?ooo`3oool0103oool300000180oooo0P3o000D0?ooo`030000003oool0
oooo01<0oooo1@0000040?ooo`D000002P3oool00`3o0000oooo0?ooo`0S0?ooo`00503oool00`00
0000oooo0?ooo`0<0?ooo`D0o`006`3oool00`3o0000oooo0?ooo`0@0?ooo`8000003`3oool30?l0
00X0oooo00<000000?ooo`3oool01`3oool200000180oooo00<0o`000?ooo`3oool0403oool00`00
0000oooo0?ooo`0I0?ooo`D000003@3oool00`3o0000oooo0?ooo`0T0?ooo`005@3oool00`000000
oooo0?ooo`0/0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool20?l000d0
oooo0P00000:0?ooo`8000004@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0
oooo00<0o`000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0=0?ooo`030000003oool0oooo00/0oooo0P3o000?0?ooo`030000003oool0oooo00/0oooo
0P00000?0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`0U0?ooo`005P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo0P00
000>0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0U0?ooo`005P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0@0?ooo`800000403oool00`000000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0U
0?ooo`005P3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo0P00000<0?oo
o`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0V0?oo
o`005`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3o
ool09P3oool001L0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo0P3o000E0?ooo`800000503oool2000000X0oooo00<0o`000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`030000003o
ool0oooo0340oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`03000000@0oooo00<0
o`000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<0
o`000?ooo`3oool09P3oool001P0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`02
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0o`001P3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo
0340oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<000000?ooo`3oool0<P3oool01@3o0000
oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0o`0000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000603oool00`000000oooo0?oo
o`070?ooo`040?l0003oool0oooo000003@0oooo00<0o`000?ooo`3oool09`3oool001T0oooo00<0
00000?ooo`3oool0<P3oool20?l000050000003oool0oooo0?ooo`0000000`3oool00`000000o`00
0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0H0?ooo`8000001`3oool00`3o000000000000000e0?ooo`030?l0003oool0oooo02L0oooo
000I0?ooo`030000003oool0oooo03@0oooo0`3o00000`3oool000000?l000030?l000`0oooo00@0
00000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0oooo0P0000030?ooo`<00000
00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00@0o`000P3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000007@3oool400000080oooo
00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02<0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0X0?ooo`006P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<000000`3oool5000000H0
oooo0P00000T0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0:03oool001X0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo
00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0`0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool09@3oool2000002D0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y
0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02T0oooo000K0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02H0oooo0P00000W0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0
oooo02d0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2
000002P0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0[0?ooo`00703oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0[
0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0
oooo02L0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0[0?ooo`00703oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo0P00000X0?ooo`030?l0003oool0oooo02X0oooo00<0o`00
0?ooo`3oool0;03oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`00703oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0403oool3000000X0oooo1@0000060?ooo`800000:@3oool00`3o0000oooo0?ooo`0Y0?oo
o`030?l0003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0;@3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?ooo`007@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo0P00000Z0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
02d0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool2000002/0
oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`800000:`3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`00
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0;P3oool001l0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000/0?ooo`030?l0003oool0
oooo02<0oooo00<0o`000?ooo`3oool0;`3oool001l0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo02l0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0
003oool0oooo02l0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3o
ool3000000X0oooo1@0000020?ooo`D000001P3oool2000002d0oooo00<0o`000?ooo`3oool08P3o
ool00`3o0000oooo0?ooo`0_0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo02l0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool00200
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000;P3oool00`3o0000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000P0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0200oooo
00<0o`000?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?oo
o`0`0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000^
0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<03oool00200oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000002l0oooo00<0o`000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340oooo000Q0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000<03oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340oooo000R0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`008P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0<P3oool00280oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool200000340oooo00<0
o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`008P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool002<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<0o`000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo0380oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
<@3oool200000380oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0b0?ooo`008`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo000S0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo01T0oooo00<0o`000?ooo`3oool0<`3oool002@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0a0?ooo`800000<P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
03<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool5000000<0
oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo0340
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0380oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0c0?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000c0?ooo`030?l0003oool0oooo01P0
oooo00<0o`000?ooo`3oool0<`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
<P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03@0oooo000U0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000=03oool00`3o0000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000U0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000=03oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo03D0oooo000V0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?oo
o`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P00000e0?ooo`03
0?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo03H0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2
000003H0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`009`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo
00<0oooo100000070?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0
oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P00000g0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0f0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0=`3oool002P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo10000007
0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g
0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000>03oool00`3o0000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo03L0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0=`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo000Y0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
>03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00T0oooo1@0000060?ooo`800000>@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo03P0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0>03oool0
02X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
03P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0i0?ooo`00:P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P00000j0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0>@3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0i0?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03X0oooo000[
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000003/0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j0?ooo`00:`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo03X0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@0
00001`3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool0>`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo0P00000l0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0>`3oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03/0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0l0?ooo`00;@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo03`0oooo000]0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0?03o
ool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000?P3oool00`3o0000oooo0?oo
o`020?ooo`80o`00?`3oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0?@3o
ool20?l00080oooo0P3o00100?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03h0oooo103o
00110?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0
oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00
JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03o
ool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3o
ool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo
001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo
0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0
oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 9e-05 L
.00365 .00021 L
.00488 .00037 L
.00706 .00078 L
.00942 .00139 L
.01203 .00225 L
.01479 .0034 L
.01975 .006 L
.02966 .01319 L
.04057 .02374 L
.06188 .0493 L
.08481 .07738 L
.09613 .08886 L
.10172 .09355 L
.1069 .09722 L
.11197 .10013 L
.11656 .10215 L
.11919 .10303 L
.12167 .10367 L
.12294 .10393 L
.12428 .10415 L
.12498 .10424 L
.12576 .10433 L
.12711 .10444 L
.12848 .10449 L
.12975 .10449 L
.13041 .10447 L
.13114 .10444 L
.1319 .10438 L
.13261 .10431 L
.13392 .10415 L
.13512 .10396 L
.13783 .10337 L
.1401 .1027 L
.14259 .10181 L
.1476 .0995 L
.1531 .0962 L
.15897 .09186 L
.16956 .08226 L
.19046 .05884 L
.21313 .03248 L
.22374 .02174 L
.23497 .01237 L
.24456 .00635 L
.25001 .00381 L
.25511 .00202 L
.25782 .00131 L
.26034 .00079 L
Mistroke
.26176 .00055 L
.2631 .00037 L
.26464 .00021 L
.26531 .00016 L
.26604 .00011 L
.2673 5e-05 L
.26864 3e-05 L
.26987 3e-05 L
.27102 7e-05 L
.27239 .00014 L
.27363 .00024 L
.27506 .00039 L
.27641 .00056 L
.28126 .00145 L
.28574 .00262 L
.29588 .00625 L
.31718 .01663 L
.32761 .02195 L
.33716 .02636 L
.34629 .02985 L
.35112 .03133 L
.35627 .03258 L
.359 .0331 L
.36147 .03348 L
.36396 .03378 L
.36508 .03389 L
.36631 .03399 L
.36759 .03406 L
.36894 .03412 L
.3702 .03415 L
.37137 .03416 L
.37275 .03414 L
.37401 .0341 L
.37471 .03407 L
.37547 .03403 L
.37685 .03394 L
.3793 .0337 L
.38193 .03336 L
.38671 .03255 L
.39759 .03083 L
.40319 .0301 L
.40909 .02945 L
.41461 .02894 L
.41964 .02857 L
.42211 .02842 L
.42478 .02828 L
.4271 .02818 L
.42965 .02809 L
.43235 .02802 L
.43382 .02799 L
Mistroke
.43521 .02797 L
.4365 .02796 L
.43768 .02796 L
.43905 .02796 L
.44034 .02797 L
.44156 .02798 L
.44266 .028 L
.44393 .02803 L
.44512 .02806 L
.44726 .02812 L
.44956 .02822 L
.4548 .02851 L
.45962 .02889 L
.46456 .02939 L
.46985 .03006 L
.4794 .03164 L
.49076 .03426 L
.5011 .03748 L
.51152 .04168 L
.52116 .04663 L
.53173 .05351 L
.54296 .06289 L
.55281 .07333 L
.56342 .08754 L
.58262 .12385 L
.59268 .15033 L
.60368 .1873 L
.62584 .29086 L
.64817 .39324 L
.65872 .43314 L
.66845 .46325 L
.67858 .4869 L
.68391 .49599 L
.68663 .49972 L
.68955 .50302 L
.69211 .50533 L
.69445 .50695 L
.69558 .50756 L
.69681 .50811 L
.69796 .50852 L
.69904 .5088 L
.7004 .50901 L
.70169 .50907 L
.70284 .50901 L
.70409 .50882 L
.70545 .50847 L
.70614 .50824 L
.70689 .50794 L
.70947 .50658 L
.71212 .50465 L
Mistroke
.71499 .50194 L
.72022 .49546 L
.73001 .47828 L
.74143 .45094 L
.75199 .42007 L
.79329 .27388 L
.83301 .14447 L
.85338 .09497 L
.8753 .05613 L
.8859 .04225 L
.89748 .03025 L
.90841 .02151 L
.91857 .01528 L
.92966 .01018 L
.94011 .00668 L
.94949 .00437 L
.95474 .00337 L
.95964 .00258 L
.96899 .00144 L
.97395 .00099 L
.97926 .00061 L
.98193 .00046 L
.98483 .00032 L
.98739 .00022 L
.99011 .00013 L
.99255 8e-05 L
.99394 5e-05 L
.99525 3e-05 L
.99644 2e-05 L
.99753 1e-05 L
.99873 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00;`0000070?l008D000002@3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`030000003o0000o`0000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0o`000080o`000`3oool0
10000000oooo0?ooo`3oool30?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3o
ool3000000L0oooo00<000000?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo1000
00040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3o0000103o00000`3oool000000000000?0?ooo`030000
003oool0oooo01H0oooo000C0?ooo`040000003oool0o`000?l002P0oooo00<0o`000?ooo`3oool0
2`3oool20?l000/0oooo00<000000?ooo`3oool05P3oool400000340oooo0P00000=0?ooo`800000
3`3oool20?l00080oooo1000000@0?ooo`030000003oool0000001L0oooo000C0?ooo`050000003o
ool0oooo0?ooo`3o00009P3oool00`3o0000oooo0?ooo`0>0?ooo`80o`00203oool00`000000oooo
0?ooo`0H0?ooo`80000000<0oooo0000000000000P00000/0?ooo`030000003oool0oooo00l0oooo
0`00000:0?ooo`80o`000P3oool200000180oooo0`000000103oool0000000000000000E0?ooo`00
503oool01@000000oooo0?ooo`3oool0o`0002@0oooo00<0o`000?ooo`3oool04@3oool20?l000D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`<00000:03oool00`000000
oooo0?ooo`0C0?ooo`D00000103oool00`3o000000000000000200000300oooo000D0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0D0?ooo`80o`00
00<0oooo0000000000003@3oool60?l000T0oooo00<000000?ooo`3oool01`3oool2000002D0oooo
00<000000?ooo`3oool06@3oool3000000030?l000000000oooo03<0oooo000E0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0G0?ooo`@0o`000`3o
ool90?l000H0oooo1P3o00030?ooo`8000002P3oool200000280oooo00<000000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo01`0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`050?l001@0oooo103o000=
0?ooo`8000007`3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03D0oooo000F0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0H0?oo
o`030000003oool0oooo01d0oooo00<000000?l0003o00003@3oool2000001`0oooo00<000000?oo
o`3oool0703oool00`3o0000oooo0?ooo`0f0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`80
000000<0oooo0?l0003o00003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01`0
oooo00<0o`000?ooo`3oool0=`3oool001H0oooo00<000000?ooo`3oool0103oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo00/0oooo0P00000G0?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool0=`3oool001L0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`030?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo03P0oooo000G0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo0P000005
0?ooo`80o`003@3oool200000180oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0i
0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool06P3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00`3oool50000
0080oooo100000070?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0303oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0>@3oool001P0
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01X0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`0j0?ooo`00603oool00`000000oooo0?ooo`060?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool06`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000002@3o
ool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`0j0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`800000203oool200000240oooo00<0
o`000?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo00X0oooo
00<0o`000?ooo`3oool03@3oool2000000<0oooo0`00000R0?ooo`030?l0003oool0oooo03`0oooo
000I0?ooo`030000003oool0oooo00P0oooo0P3o000:0?ooo`030?l0003oool0oooo01`0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`030?l0003oool0oooo00l0
oooo1000000T0?ooo`030?l0003oool0oooo03`0oooo000I0?ooo`030000003oool0oooo00X0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0=@3oool00`3o
0000oooo0?ooo`0m0?ooo`006P3oool00`000000oooo0?ooo`0:0?ooo`<0o`000P3oool30?l001l0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo03d0oooo000J0?ooo`030000003oool0oooo
00`0oooo0`3o000R0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<000000`3oool50000
00H0oooo0P00000<0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0?P3oool001X0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0
oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0303oool00`3o0000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo03l0oooo000J0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool09@3oool2000000h0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`0o0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo03l0oooo000K0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3o
ool0;`3oool00`3o0000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo02H0oooo0P00000?0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0
@@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`<00000103o
ool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo0440oooo000K0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103o
ool200000100oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`120?ooo`00703oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0[0?ooo`030?l0003oool0oooo0480oooo000L0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003o
ool0oooo0100oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`120?ooo`00703oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00P0oooo0P00000B0?ooo`030?l0003oool0oooo02T0oooo00<0
o`000?ooo`3oool0@`3oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`130?ooo`00703oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0X0?ooo`030?l0003oool0oooo04<0oooo000M0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0403oool3000000X0oooo1@0000060?ooo`8000004`3oool00`3o0000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo04@0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?oo
o`3oool0A03oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`140?ooo`00
7@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo0P00000D0?ooo`030?l0
003oool0oooo02D0oooo00<0o`000?ooo`3oool0A@3oool001d0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool09@3o
ool00`3o0000oooo0?ooo`150?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo04D0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool20000
01@0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`007P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000005@3oool00`3o0000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`170?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool0
0`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool0
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000E0?ooo`030?l0003o
ool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool001l0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo04P0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo04P0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
3@3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000001H0oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`180?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo04T0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0B@3oool0
0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`8000005P3oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0oooo000P0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01d0
oooo00<0o`000?ooo`3oool0BP3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`1:0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00
000G0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool00200oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool0703oool00`3o0000oooo0?ooo`1;0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000001P0oooo00<0o`000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`1;0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3oool00240oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo000Q0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000603oool0
0`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo000R0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01L0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`008P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0C03oool00280oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000001T0oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1=0?ooo`008P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0C@3oool002<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0603oool00`3o0000oooo0?ooo`1=0?ooo`008`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo04d0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0<@3oool2000001X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1>0?ooo`00
8`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04h0oooo000S0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo01H0oooo00<0o`000?ooo`3oool0CP3oool002@0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0a0?ooo`8000006P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo04l0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool50000
00<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo
01T0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1?0?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?ooo`00903oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000K0?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool0C`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`1@0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0500oooo000U0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000703oool00`3o0000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo0500oooo000U0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`1@0?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`1A0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`8000007@3oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo000V0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool0D@3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1B
0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P00000N0?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0DP3oool002H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`1B0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo0580oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3o
ool2000001h0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1C0?ooo`009`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0
oooo00<0oooo100000070?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`1C0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
05<0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P00000O0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0E03oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0E03oool002P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo1000
00070?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`1E0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000803oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo05D0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0803oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo05H0oooo000Y0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0EP3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00T0oooo1@0000060?ooo`8000008P3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo05L0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0E`3o
ool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo02<0oooo00@0o`000?ooo`3oool0oooo0P3o001J0?ooo`00:P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03T0oooo0P00000U0?ooo`@0o`00F`3oool002X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00
:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3o
ool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0
oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80
0000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo
0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D00000
0P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@000006
0?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0
oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D0
00000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo
001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool0
06H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?oo
o`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i
0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool30000
00040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 7e-05 L
.00488 .00013 L
.00706 .00027 L
.00942 .00049 L
.01203 .00079 L
.01479 .00119 L
.01975 .0021 L
.02966 .00456 L
.04057 .00807 L
.06188 .01586 L
.07364 .01978 L
.07943 .0214 L
.08481 .02265 L
.08992 .0236 L
.09254 .02398 L
.09537 .02431 L
.09699 .02446 L
.09848 .02457 L
.09991 .02465 L
.10064 .02468 L
.10142 .02471 L
.10277 .02474 L
.10403 .02476 L
.1048 .02475 L
.10553 .02475 L
.1069 .02471 L
.10806 .02467 L
.10934 .0246 L
.11067 .02451 L
.11193 .0244 L
.11658 .02386 L
.11922 .02345 L
.12165 .023 L
.12711 .02177 L
.1374 .01873 L
.14698 .01528 L
.15816 .01089 L
.16872 .00688 L
.17902 .00357 L
.18484 .00214 L
.18761 .0016 L
.1902 .00118 L
.19237 .0009 L
.19471 .00068 L
.19604 .00059 L
.19731 .00053 L
.19844 .0005 L
Mistroke
.19968 .00049 L
.201 .00051 L
.2022 .00055 L
.20358 .00063 L
.20488 .00073 L
.20721 .00099 L
.20971 .00138 L
.21221 .00188 L
.21489 .00255 L
.21972 .00409 L
.22546 .00649 L
.23069 .00922 L
.24206 .01679 L
.25282 .02576 L
.29312 .06569 L
.30386 .07492 L
.31393 .08186 L
.31898 .08457 L
.32443 .08682 L
.32737 .08774 L
.32898 .08815 L
.33047 .08847 L
.33185 .08871 L
.33311 .08889 L
.33451 .08904 L
.33528 .0891 L
.336 .08915 L
.33722 .08919 L
.33852 .08919 L
.33975 .08915 L
.34088 .08907 L
.34219 .08894 L
.34363 .08875 L
.34623 .08826 L
.34896 .08755 L
.35185 .08659 L
.35705 .08431 L
.36627 .07869 L
.37644 .07038 L
.39844 .04991 L
.41862 .03633 L
.43839 .02687 L
.45921 .01965 L
.47991 .01433 L
.49919 .01044 L
.54015 .00417 L
.55089 .00285 L
.56254 .00161 L
.56788 .00114 L
.57354 .00072 L
Mistroke
.57837 .00044 L
.58112 .00032 L
.58247 .00028 L
.58369 .00024 L
.585 .00022 L
.58572 .00021 L
.5864 .0002 L
.58761 .00019 L
.58891 .00019 L
.5896 .0002 L
.59035 .00021 L
.59114 .00022 L
.59188 .00024 L
.59319 .00028 L
.5946 .00033 L
.59594 .0004 L
.59739 .00049 L
.60003 .0007 L
.60259 .00098 L
.60497 .00129 L
.60945 .00208 L
.6144 .00329 L
.61957 .00498 L
.62442 .007 L
.63476 .01292 L
.63995 .01684 L
.64563 .02195 L
.6557 .03335 L
.66507 .04693 L
.68656 .09043 L
.70609 .14579 L
.74809 .30792 L
.7885 .47349 L
.79929 .50877 L
.80938 .53545 L
.81488 .54697 L
.81991 .55544 L
.82258 .5591 L
.82549 .56239 L
.82709 .56389 L
.82857 .56508 L
.82999 .56603 L
.83148 .56684 L
.83282 .56739 L
.83357 .56763 L
.83427 .56781 L
.83551 .56801 L
.83684 .56807 L
.83758 .56803 L
.83839 .56793 L
Mistroke
.83916 .56777 L
.83986 .56758 L
.8412 .5671 L
.84262 .5664 L
.84519 .56464 L
.8476 .56243 L
.85309 .55533 L
.85801 .54658 L
.86251 .53661 L
.87265 .50759 L
.89257 .42728 L
.91433 .31535 L
.9367 .19347 L
.95699 .09626 L
.96715 .05768 L
.97249 .0409 L
.97814 .02608 L
.98308 .01572 L
.9857 .01126 L
.98851 .00728 L
.9911 .00438 L
.99345 .00237 L
.99459 .00162 L
.99582 .00097 L
.99699 .0005 L
.99806 .00021 L
.99898 6e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00800000070?l0044000003P3o
001;00000080o`00203oool00`000000oooo0000000G0?ooo`004P3oool2000000030?ooo`3o0000
o`0000<0o`001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3o00000`3o00020?ooo`030000003oool0oooo0080oooo0P3o00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`T0000000<0oooo0000003oool00P3oool5
0?l000H0oooo00<000000?ooo`3oool01@3oool30?l000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo0P3o000:0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030000003oool0oooo00@0oooo0P3o000C0?ooo`80o`003@3oool20?l001X0oooo00<00000
0?ooo`3oool05@3oool60?l001H0oooo0P3o000H0?ooo`8000003@3oool2000001<0oooo10000005
0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`0000005`3oool001<0oooo00<000000?oo
o`3oool01P3oool20?l000l0oooo0P3o000A0?ooo`80o`005`3oool00`000000oooo0?ooo`0B0?oo
o`@0o`000P3oool2000000030?ooo`0000000000008000005@3oool00`3o0000oooo0?ooo`0D0?oo
o`030000003oool0oooo00l0oooo0`00000>0?ooo`800000203oool00`3o0000oooo0?ooo`070?oo
o`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?ooo`3oool01`3oool40?l0
00L0oooo103o000E0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool40?l0
00H0oooo00<000000?ooo`3oool0103oool3000001<0oooo00<0o`000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0C0?ooo`D00000103oool5000000X0oooo00<0o`000?ooo`3oool08`3oool001@0
oooo00<000000?ooo`3oool02`3oool70?l001X0oooo00<0o`000?ooo`3oool0403oool2000000l0
oooo0`3o000:0?ooo`030000003oool0oooo00L0oooo0P00000B0?ooo`030?l0003oool0oooo0100
oooo00<000000?ooo`3oool06@3oool5000000d0oooo00<0o`000?ooo`3oool0903oool001D0oooo
00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
0P3o000=0?ooo`8000002P3oool200000140oooo00<0o`000?ooo`3oool03P3oool00`000000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo02@0oooo000E0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<0
00000?ooo`3oool02`3oool200000100oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo02D0oooo000F0?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`80o`00403oool00`000000oooo0?ooo`0=
0?ooo`8000003P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool200000100oooo00<000000?oo
o`3oool0303oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool09@3oool001H0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`80
0000303oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool09P3oool001L0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`070?ooo`030000
003oool0oooo00T0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00X0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030?l0
003oool0oooo02H0oooo000G0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`80o`005@3oool2000001@0oooo0P00000:0?ooo`030?l0003o
ool0oooo00D0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0V0?ooo`005`3oool0
0`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool00`000004
0?ooo`030?l0003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0a
0?ooo`030?l0003oool0oooo02H0oooo000H0?ooo`030000003oool0oooo0340oooo00<0o`000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?l000H0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo02L0oooo000H0?ooo`030000003oool0oooo0380oooo
00D0o`000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo0?l00008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<00000
0?ooo`3oool01`3oool0103o0000oooo0?ooo`00000d0?ooo`030?l0003oool0oooo02L0oooo000I
0?ooo`030000003oool0oooo0380oooo0P3o00001@000000oooo0?ooo`3oool0000000<0oooo0P3o
000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0H0?ooo`8000001`3oool00`3o000000000000000e0?ooo`030?l0003oool0oooo02L0oooo000I
0?ooo`030000003oool0oooo03@0oooo0`3o00000`3oool000000?l000020?l000030000003oool0
oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0oooo0P00
00030?ooo`<0000000<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0W0?ooo`006@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0o`000P3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000007@3o
ool400000080oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0X0?ooo`006@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0280oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0X0?ooo`006P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0X0?ooo`00
6P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<00000
0`3oool5000000H0oooo0P00000T0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0
:03oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0Y0?ooo`006P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool09@3oool2000002D0oooo00<0o`000?ooo`3oool0<03oool00`3o
0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02T0
oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:@3oool001/0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02H0oooo0P00000W0?ooo`030?l0003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?oo
o`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`3o
0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?oo
o`3oool0103oool2000002L0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0[0?oo
o`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?oo
o`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0[0?oo
o`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000X0?ooo`030?l0003oool0oooo
02/0oooo00<0o`000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0[0?oo
o`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?ooo`800000:@3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo
00<0o`000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?oo
o`0/0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo0P00000Z
0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<0o`000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`03
0?l0003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
:P3oool2000002X0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?ooo`007P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0:P3o
ool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo000N0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
:P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo000N0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000:`3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0
9@3oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@0
00001`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3o
ool0;P3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000/0?oo
o`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0T
0?ooo`030?l0003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000002d0oooo00<0o`00
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`007`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3o
ool0;`3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000
;@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000P0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003o
ool0oooo0200oooo00<0o`000?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0803oool0
0`3o0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02d0oooo0P00000^0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<03oool00200
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0
oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo02h0oooo
00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000002l0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0<@3oool00240oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0340oooo000Q0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`80
0000<03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340oooo000R0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02l0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`008P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0<P3o
ool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool2
00000300oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0b0?ooo`008P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool002<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300
oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000S0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0<@3oool200000340oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0b0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo000S0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?oo
o`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool002@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0a0?ooo`800000<P3oool00`3o0000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo03<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000
003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?ooo`00903o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0380oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0c0?ooo`00
903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000c0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool0=03oool002@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03@0oooo000U
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000=03o
ool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03<0oooo00<0
o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000=03oool0
0`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03D0oooo000V0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool0=@3oool002H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo
0P00000e0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool002H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`009`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo03H0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0=@3oool2000003H0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?oo
o`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`03
0000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03H0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P00000g0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0=`3oool0
02P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00T0oooo100000070?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000=`3oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0oooo000Y0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo
000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool0>03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000>03oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo03P0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool0>03oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo03P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0i0?ooo`00
:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P00000i0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0>@3oool002X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0i0?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo03X0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool20000
03X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0j0?ooo`00:`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo03X0oooo000/0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0>`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo0P00000l0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
>`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03/0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0k0?ooo`00;@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo03`0oooo000]0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
0?ooo`@000001`3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0?@3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000?P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo03d0oooo000^0?ooo`8000000`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo03h0oooo0P3o00020?ooo`030?l0003oool0oooo03h0oooo000`0?oo
o`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0?`3oool30?l00440oooo001F0?ooo`030000003oool0oooo
00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00
J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P00
00240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?oo
o`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0
oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3o
ool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0
oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 9e-05 L
.00365 .00021 L
.00488 .00037 L
.00706 .00077 L
.00942 .00138 L
.01203 .00224 L
.01479 .00337 L
.01975 .00596 L
.02966 .0131 L
.04057 .02357 L
.06188 .04896 L
.08481 .07684 L
.09613 .08824 L
.10172 .09289 L
.1069 .09654 L
.11197 .09943 L
.11656 .10144 L
.11919 .10231 L
.12167 .10295 L
.12294 .10321 L
.12428 .10343 L
.12498 .10352 L
.12576 .10361 L
.12711 .10372 L
.12848 .10378 L
.12975 .10378 L
.13041 .10376 L
.13114 .10372 L
.1319 .10367 L
.13261 .1036 L
.13392 .10344 L
.13512 .10325 L
.13783 .10267 L
.1401 .10202 L
.14259 .10114 L
.1476 .09885 L
.1531 .0956 L
.15897 .09132 L
.16956 .08184 L
.19046 .05875 L
.21313 .03282 L
.22374 .0223 L
.23497 .01316 L
.24456 .00733 L
.25001 .00488 L
.25511 .00319 L
.25782 .00252 L
.26034 .00204 L
Mistroke
.26176 .00183 L
.2631 .00167 L
.26384 .00159 L
.26464 .00153 L
.26536 .00148 L
.26604 .00144 L
.26729 .0014 L
.26867 .0014 L
.27001 .00142 L
.27076 .00145 L
.27144 .00149 L
.27267 .00158 L
.274 .00171 L
.27641 .00203 L
.27875 .00243 L
.28132 .00298 L
.28653 .00441 L
.29588 .00786 L
.31794 .01863 L
.3276 .0235 L
.33814 .02823 L
.34312 .03014 L
.34842 .03187 L
.35301 .0331 L
.35797 .03412 L
.3609 .03456 L
.36219 .03471 L
.3636 .03486 L
.36484 .03496 L
.36618 .03505 L
.36691 .03509 L
.36758 .03511 L
.3689 .03515 L
.37017 .03516 L
.37134 .03515 L
.37263 .03511 L
.37399 .03505 L
.37518 .03497 L
.37629 .03488 L
.37882 .03462 L
.3982 .03131 L
.40918 .02988 L
.41454 .02934 L
.41941 .02893 L
.42463 .02859 L
.42703 .02847 L
.42957 .02836 L
.43085 .02832 L
.43227 .02828 L
.43358 .02824 L
Mistroke
.43477 .02822 L
.43618 .0282 L
.43696 .02819 L
.43769 .02818 L
.439 .02818 L
.43974 .02818 L
.44043 .02818 L
.44115 .02818 L
.44182 .02819 L
.44255 .0282 L
.44332 .02821 L
.44462 .02823 L
.44605 .02826 L
.44869 .02835 L
.45115 .02845 L
.45666 .02878 L
.45975 .02903 L
.46257 .02929 L
.46762 .02985 L
.47299 .0306 L
.48263 .03235 L
.49299 .0349 L
.50443 .03869 L
.51504 .04332 L
.52476 .04871 L
.53543 .05623 L
.54666 .06639 L
.5567 .07794 L
.56741 .09357 L
.5867 .13344 L
.59746 .16474 L
.60913 .20879 L
.63029 .31161 L
.65077 .40236 L
.66162 .44136 L
.6676 .45938 L
.67328 .47398 L
.67863 .4854 L
.68446 .49517 L
.68703 .49857 L
.68976 .50159 L
.69232 .50384 L
.69467 .50543 L
.69594 .5061 L
.69727 .50665 L
.69861 .50706 L
.69937 .50723 L
.70008 .50734 L
.70137 .50744 L
.70254 .50741 L
Mistroke
.70389 .50724 L
.70517 .50694 L
.70632 .50656 L
.70754 .50605 L
.70972 .50483 L
.71208 .5031 L
.71467 .50072 L
.72012 .49409 L
.72531 .48586 L
.73504 .46579 L
.75696 .40311 L
.79705 .26018 L
.81942 .18478 L
.83972 .12727 L
.86086 .08078 L
.88079 .0493 L
.89103 .03725 L
.90186 .02711 L
.9111 .02027 L
.92125 .0144 L
.93196 .00972 L
.94173 .00654 L
.94713 .00515 L
.953 .0039 L
.95851 .00292 L
.96369 .00217 L
.97205 .00123 L
.9765 .00085 L
.98129 .00053 L
.98604 .00029 L
.98843 .0002 L
.99105 .00012 L
.99329 7e-05 L
.99455 4e-05 L
.99569 3e-05 L
.99675 2e-05 L
.9979 1e-05 L
.99899 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00;`0000060?l008H000002@3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`030000003o0000o`0000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0o`000080o`000`3oool0
0`000000oooo0?ooo`030?l00080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`T0000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool4
000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?l000030?ooo`000000000000l0oooo00<0
00000?ooo`3oool05P3oool001<0oooo00@000000?ooo`3o0000o`00:03oool00`3o0000oooo0?oo
o`0:0?ooo`80o`00303oool00`000000oooo0?ooo`0F0?ooo`@00000<@3oool2000000d0oooo0P00
000@0?ooo`80o`0000<0oooo0000000000000P00000@0?ooo`030000003oool0000001L0oooo000C
0?ooo`050000003oool0oooo0?ooo`3o00009P3oool00`3o0000oooo0?ooo`0=0?ooo`80o`002@3o
ool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo0000000000000P00000/0?ooo`030000003o
ool0oooo00l0oooo0`00000;0?ooo`80o`0000<0oooo0000000000004P3oool3000000040?ooo`00
00000000000001D0oooo000D0?ooo`050000003oool0oooo0?ooo`3o0000903oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`0C0?ooo`D00000103oool20?l000<00000
<03oool001@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo0180oooo103o00000`3oool000000000000>0?ooo`@0o`002P3oool00`000000oooo0?oo
o`070?ooo`8000009@3oool00`000000oooo0?ooo`0I0?ooo`<0000000<0o`000000003oool0<`3o
ool001D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo01L0oooo0`3o00060?ooo`T0o`000`3oool80?l00080oooo0P00000:0?ooo`8000008P3oool0
0`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03@0oooo000E0?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo
00H0o`00503oool20?l000030000003oool0oooo00/0oooo0P00000O0?ooo`030000003oool0oooo
01`0oooo00<0o`000?ooo`3oool0=@3oool001H0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool40?l000`0
oooo0P00000L0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0=P3oool001H0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01P0oooo
00<000000?ooo`3oool07@3oool200000080oooo00<0o`000?ooo`3oool02`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0=P3oool001H0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo0P00
000G0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0=`3oool001L0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`80o`003@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0>03oool001L0oooo00<000000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo00<000000?oo
o`3oool07`3oool2000000H0oooo00<0o`000?ooo`3oool02`3oool200000180oooo00<000000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`0h0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`03000000@0
oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo00H0
oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0
oooo00<0o`000?ooo`3oool0>@3oool001P0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo01X0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0j0?ooo`00603oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool06`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`8000002@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0j0?ooo`006@3oool00`00
0000oooo0?ooo`060?ooo`80o`003P3oool00`3o0000oooo0?ooo`0K0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo0P000008
0?ooo`8000008@3oool00`3o0000oooo0?ooo`0k0?ooo`006@3oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0>0?ooo`8000000`3oool3000002<0oooo00<0
o`000?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
0P00000;0?ooo`030?l0003oool0oooo00l0oooo1000000T0?ooo`030?l0003oool0oooo03`0oooo
000I0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0M0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0l0?ooo`006P3oool00`000000oooo
0?ooo`0:0?ooo`P0o`007`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0?@3oool001X0
oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0
oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000<0?ooo`030?l0003oool0oooo03D0
oooo00<0o`000?ooo`3oool0?@3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0303oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo03h0oooo000J
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool2000000h0oooo00<0o`00
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0o0?ooo`006P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0a0?oo
o`030?l0003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3o
ool0?`3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00h0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`100?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000@0?ooo`030?l0003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0@@3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0440oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool200000100oooo00<0o`000?ooo`3oool0;@3oool0
0`3o0000oooo0?ooo`110?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0480oooo000L0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000T0oooo100000070?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000A
0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0@`3oool001`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04@0oooo000M0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?oo
o`8000004P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04@0oooo000M0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo0P00000D0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0A@3o
ool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04D0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:P3oool2000001@0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`160?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo
0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo
000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
00005@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`007`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
0280oooo00<0o`000?ooo`3oool0A`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P00000F0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0A`3oool0
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04L0oooo000O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3o
ool2000001H0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000P0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool0B@3oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`8000005`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04T0
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0B@3oool00200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`190?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo0P00000G0?ooo`030?l0003oool0oooo01d0oooo00<0o`00
0?ooo`3oool0BP3oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?oo
o`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`03
0000003oool0oooo01L0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1:0?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1P3oool2000001P0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo04/0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`800000603oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
04/0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000
oooo0?ooo`1<0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0oooo
00<0o`000?ooo`3oool0C03oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0U0?ooo`<00000203oool2000001T0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`1<0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0C@3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo04d0oooo000S0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2000001X0oooo00<0o`000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`1=0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo04h0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0CP3oool0
02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`8000006`3oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo04h0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`1?0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`1?0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P00000K0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0C`3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1?0?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo0500oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`800000703oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0500oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1@0?ooo`009@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo
00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1A0?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`8000007@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo000V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0D@3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`1B0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo0P00000M0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool0DP3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1B0?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0580oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool2000001h0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`1C0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1C0?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo05<0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P00000O0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0E03oool002P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool0E03oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`1D0?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`800000803oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo05D0oooo000Y0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo05D0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool0EP3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`8000008`3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo05L0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0F03oool002X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo02<0oooo0P3o00020?ooo`030?l0003oool0oooo
05T0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000002D0
oooo0`3o001L0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F
0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000
003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool0
0`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003o
ool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo
001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000
oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo
001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 8e-05 L
.00488 .00014 L
.00706 .00029 L
.00942 .00052 L
.01203 .00084 L
.01479 .00126 L
.01975 .00221 L
.02966 .00482 L
.04057 .00853 L
.06188 .01687 L
.07364 .02112 L
.07943 .02292 L
.08481 .02434 L
.09035 .02552 L
.09537 .02631 L
.09824 .02663 L
.09956 .02675 L
.10095 .02685 L
.10166 .0269 L
.10244 .02694 L
.10381 .02699 L
.10458 .02701 L
.10541 .02702 L
.10619 .02703 L
.1069 .02703 L
.10815 .02701 L
.10948 .02697 L
.11062 .02692 L
.11187 .02685 L
.11466 .02662 L
.11728 .02633 L
.12201 .0256 L
.12711 .02454 L
.13716 .02174 L
.14815 .01787 L
.15976 .01334 L
.17031 .00937 L
.18019 .00621 L
.18576 .00483 L
.1909 .00388 L
.19352 .00353 L
.195 .00338 L
.1964 .00326 L
.19715 .00321 L
.19786 .00318 L
.1992 .00312 L
.19995 .00311 L
Mistroke
.20064 .0031 L
.2014 .0031 L
.20221 .00311 L
.2036 .00316 L
.20438 .0032 L
.2051 .00325 L
.20643 .00335 L
.20782 .0035 L
.21024 .00384 L
.2129 .00433 L
.21842 .00577 L
.22364 .00765 L
.23342 .01251 L
.24395 .01958 L
.2554 .02907 L
.27579 .04878 L
.28662 .05946 L
.29827 .07006 L
.3094 .07851 L
.31426 .08151 L
.31958 .08423 L
.32202 .08527 L
.32463 .08622 L
.32688 .08691 L
.32932 .08751 L
.33076 .0878 L
.33208 .08801 L
.33335 .08818 L
.33469 .08831 L
.33589 .08839 L
.33701 .08842 L
.33824 .08843 L
.33956 .08839 L
.34083 .0883 L
.34156 .08824 L
.34224 .08816 L
.34373 .08795 L
.3451 .08771 L
.34756 .08715 L
.35022 .08637 L
.35588 .08411 L
.36183 .08089 L
.37192 .07363 L
.38295 .06354 L
.39441 .05276 L
.40524 .04439 L
.42551 .0324 L
.44516 .02409 L
.46647 .01752 L
.48732 .0127 L
Mistroke
.5094 .0087 L
.53016 .00561 L
.54915 .00321 L
.5589 .00217 L
.56954 .00126 L
.57237 .00106 L
.57538 .00088 L
.57798 .00075 L
.58079 .00065 L
.58229 .00061 L
.58368 .00058 L
.585 .00056 L
.58566 .00055 L
.58639 .00055 L
.58766 .00055 L
.58902 .00056 L
.5903 .00058 L
.59147 .00061 L
.59271 .00065 L
.59388 .0007 L
.59653 .00086 L
.59911 .00106 L
.60189 .00136 L
.60692 .00211 L
.61153 .00309 L
.6166 .00455 L
.62215 .00664 L
.62794 .00945 L
.63333 .01269 L
.64439 .02154 L
.65483 .03303 L
.6642 .04631 L
.67435 .06422 L
.69524 .11355 L
.71734 .18419 L
.75714 .34553 L
.77929 .43701 L
.79952 .50682 L
.80953 .53298 L
.81482 .54395 L
.82044 .55325 L
.82323 .55689 L
.82585 .55972 L
.82821 .56176 L
.82942 .56262 L
.83075 .56341 L
.83192 .56397 L
.83317 .56444 L
.8345 .56477 L
.83573 .56494 L
Mistroke
.83696 .56498 L
.83812 .56488 L
.83917 .56468 L
.8403 .56435 L
.84159 .56383 L
.84277 .56322 L
.84542 .56137 L
.84787 .55907 L
.85021 .55635 L
.85542 .54844 L
.86112 .53692 L
.87257 .50506 L
.8832 .46593 L
.92427 .25925 L
.94524 .14916 L
.95627 .09878 L
.96792 .0548 L
.97588 .03145 L
.9801 .02155 L
.98463 .01294 L
.98878 .00691 L
.99075 .0047 L
.99258 .00304 L
.9944 .00173 L
.99535 .00119 L
.99639 .00072 L
.99729 .0004 L
.99814 .00019 L
.99903 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`008`0000020?l0048000003`3o
001;00000080o`00203oool00`000000oooo0000000G0?ooo`004P3oool2000000050?ooo`3o0000
o`000?l0000000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo2`3o00000`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo
0?ooo`020?ooo`T0000000<0oooo0000003oool00P3oool40?l000030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool20?l000H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool2000000<0oooo0P3o000:0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000
003oool0oooo0080oooo0`3o000F0?ooo`80o`002`3oool20?l001X0oooo00<000000?ooo`3oool0
4P3oool90?l001D0oooo0P3o000I0?ooo`8000003@3oool2000001<0oooo100000040?ooo`030?l0
003oool0oooo00T0oooo00<000000?ooo`0000005`3oool001<0oooo00<000000?ooo`3oool01@3o
ool30?l000l0oooo103o000?0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0403o
ool30?l000D0oooo0P0000000`3oool0000000000002000001@0oooo0P3o000F0?ooo`030000003o
ool0oooo00l0oooo0`00000>0?ooo`800000203oool00`3o0000oooo0?ooo`070?ooo`<0000000@0
oooo00000000000000005@3oool001@0oooo00<000000?ooo`3oool01`3oool30?l000X0oooo0P3o
000D0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool20?l000P0oooo00<0
00000?ooo`3oool0103oool3000001<0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?oo
o`0C0?ooo`D00000103oool5000000T0oooo00<0o`000?ooo`3oool0903oool001@0oooo00<00000
0?ooo`3oool02P3oool:0?l001L0oooo00<0o`000?ooo`3oool04@3oool2000000l0oooo0`3o000:
0?ooo`030000003oool0oooo00L0oooo0P00000B0?ooo`030?l0003oool0oooo0100oooo00<00000
0?ooo`3oool06@3oool5000000d0oooo00<0o`000?ooo`3oool0903oool001D0oooo00<000000?oo
o`3oool0:`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo0P3o000=0?oo
o`8000002P3oool200000140oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo02@0oooo000E0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`80o`003`3oool00`000000oooo0?ooo`0;0?ooo`80
0000403oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3o
ool0903oool001H0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`800000
3P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0
9@3oool001H0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo0P3o000B0?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0U0?ooo`005P3oool0
0`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo0P00000<0?ooo`030?l0003oool0
oooo00P0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0V0?ooo`005`3oool00`00
0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`3o
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool09P3oool001L0
oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00T0
oooo00<0o`000?ooo`3oool04`3oool2000001@0oooo0P00000:0?ooo`030?l0003oool0oooo00D0
oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo
0?ooo`0`0?ooo`80o`001P3oool00`000000oooo0?ooo`03000000@0oooo00<000000?l0003oool0
0`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
203oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
9P3oool001P0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3o00050?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`0b0?ooo`80o`000P3oool010000000
oooo0?ooo`0000030?ooo`030000003o0000o`0000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`800000603oool00`000000oooo0?ooo`070?ooo`040?l0003oool0oooo
000003@0oooo00<0o`000?ooo`3oool09`3oool001T0oooo00<000000?ooo`3oool0<`3oool00`3o
000000000?ooo`020?ooo`050000003oool0oooo0?ooo`3o00002`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool2000000L0oooo00<0o`00
000000000000=@3oool00`3o0000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?ooo`0d0?oo
o`P0o`0000<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool06P3oool2000000<0oooo0`0000000`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0
oooo02L0oooo000I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo0P00000M0?ooo`@000000P3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003o
ool0oooo02P0oooo000I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0
003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0b0?ooo`03
0?l0003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
103oool3000000/0oooo0`0000030?ooo`D000001P3oool2000002D0oooo00<0o`000?ooo`3oool0
<@3oool00`3o0000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo02P0oooo000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0:@3oool0
01X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`8000009P3oool00`3o
0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02l0
oooo00<0o`000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02T0oooo000K
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool2000002L0oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?oo
o`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Z0?oo
o`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0:P3oool001/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000003@3oool00`000000oooo0?ooo`040?ooo`8000009`3oool00`3o0000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo02X0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0:P3oool001`0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000000L0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool20000
02P0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0[0?ooo`00703oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0:`3oool001d0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool5000000H0
oooo0P00000Y0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03oool001d0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo
00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:@3oool2000002X0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0/
0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000M0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`03
0?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0Z0?ooo`800000:P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3o
ool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3o
ool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3o
ool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0
;P3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
0P00000[0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool001h0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo000O0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo
00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?oo
o`0000002P3oool2000002`0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0_0?oo
o`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0[
0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0;`3oool001l0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0[0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0;`3oool001l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@000006
0?ooo`800000;@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000O0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02d0oooo0P00000]0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0
<03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0`0?ooo`00803oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool0
0`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000P0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0;@3oool2000002h0oooo00<0o`000?ooo`3oool0803oool00`3o
0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0340
oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5000000H0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0340oooo
000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`060?ooo`800000;`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0340oooo000Q
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a
0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?oo
o`3oool0<@3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00H0oooo0P00000`0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3o
ool0<@3oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo0380oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0b0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02D0oooo0`0000080?ooo`800000<03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo0380oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o
0000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380
oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0`0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0<`3oool002<0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`800000<@3oool00`3o0000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo03<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0<`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?oo
o`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P00000b0?ooo`03
0?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool002@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D00000
0P3oool4000000L0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo03@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo03@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool2000003<0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0d0?ooo`00903o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03@0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0
oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01L0oooo00<0
o`000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo0P00000c0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=@3o
ool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03D0oooo000U
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<`3o
ool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03D0oooo000V0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5
000000H0oooo0P00000d0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0=@3oool0
02H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
03<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0e0?ooo`009P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000V0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0=@3oool2000003D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0f0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03H0oooo000W
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0=P3oool002L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000=P3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo03H0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3o
ool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000W0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool2000003L0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`00:03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo0P00000h0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0>03oool002T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool0>03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P00000i
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0>03oool002T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0i0?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo03T0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
>@3oool2000003X0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0i0?ooo`00:P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03X0oooo000[0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool0>P3oool002/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0j0?ooo`800000>`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
03X0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0k0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0>P3oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo03/0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0k0?ooo`00;03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000003`0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0k0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo03/0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0?03oool0
02d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo03d0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0l0?ooo`00;P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P00000n0?ooo`80o`000`3oool20?l003l0oooo000^0?ooo`8000000`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo03h0oooo1@3o00100?ooo`00<03oool300000240oooo0`00000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0
P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo
001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<
0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
08`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo10000005
0?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3o
ool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03o
ool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003o
ool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000000000000000
0`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 9e-05 L
.00365 .00021 L
.00488 .00037 L
.00706 .00077 L
.00942 .00136 L
.01203 .00221 L
.01479 .00334 L
.01975 .00589 L
.02966 .01296 L
.04057 .02331 L
.06188 .04842 L
.08481 .07601 L
.09613 .08732 L
.10172 .09194 L
.1069 .09556 L
.11197 .09844 L
.11656 .10045 L
.11919 .10133 L
.12167 .10198 L
.12294 .10224 L
.12428 .10247 L
.12498 .10257 L
.12576 .10266 L
.12711 .10278 L
.12848 .10284 L
.12975 .10285 L
.13041 .10284 L
.13114 .10281 L
.1319 .10276 L
.13261 .10271 L
.13392 .10256 L
.13512 .10238 L
.13783 .10183 L
.1401 .10121 L
.14259 .10037 L
.1476 .09817 L
.1531 .09502 L
.15897 .09088 L
.16956 .08169 L
.19046 .05932 L
.21313 .03432 L
.22374 .02424 L
.23497 .01555 L
.24456 .01007 L
.25001 .00782 L
.25511 .00629 L
.25782 .0057 L
.26034 .00529 L
Mistroke
.26179 .00512 L
.2631 .00499 L
.26383 .00494 L
.26461 .0049 L
.26536 .00487 L
.26604 .00485 L
.26728 .00484 L
.26845 .00485 L
.26972 .0049 L
.27109 .00499 L
.27252 .00512 L
.27387 .00527 L
.27641 .00565 L
.28126 .00667 L
.28574 .00792 L
.29588 .01169 L
.31718 .02197 L
.32761 .02706 L
.33716 .03116 L
.34648 .03434 L
.35116 .03555 L
.35627 .03655 L
.35898 .03693 L
.36144 .03719 L
.3628 .03729 L
.36351 .03734 L
.36427 .03737 L
.36493 .0374 L
.36566 .03742 L
.36694 .03745 L
.36823 .03744 L
.36941 .03742 L
.37077 .03737 L
.37207 .03729 L
.37326 .0372 L
.37436 .0371 L
.37685 .03681 L
.37938 .03642 L
.38171 .03599 L
.38694 .03481 L
.39643 .03286 L
.40695 .03114 L
.41276 .03038 L
.41805 .02981 L
.42285 .02939 L
.42805 .02903 L
.43091 .02889 L
.43355 .02878 L
.43608 .0287 L
.43735 .02867 L
Mistroke
.43802 .02866 L
.43875 .02865 L
.44004 .02863 L
.44126 .02862 L
.44245 .02862 L
.44355 .02863 L
.44486 .02864 L
.44605 .02865 L
.44742 .02868 L
.44871 .02871 L
.45104 .02879 L
.45319 .02888 L
.45803 .02916 L
.46297 .02957 L
.46826 .03013 L
.47781 .03154 L
.48364 .03266 L
.48916 .03393 L
.49951 .03693 L
.50966 .04076 L
.52043 .04604 L
.52963 .05173 L
.53978 .05959 L
.55039 .07002 L
.56011 .08205 L
.57078 .09873 L
.58201 .1213 L
.59204 .14703 L
.60276 .18199 L
.62205 .26921 L
.64297 .36728 L
.65399 .41162 L
.66564 .45035 L
.67605 .47655 L
.68197 .48761 L
.68481 .4919 L
.6875 .49535 L
.68993 .49794 L
.69258 .50021 L
.69374 .50102 L
.69498 .50177 L
.69615 .50235 L
.69721 .50278 L
.69857 .5032 L
.69928 .50336 L
.70003 .50348 L
.7013 .50359 L
.70269 .50355 L
.70393 .50339 L
.70525 .50308 L
Mistroke
.7065 .50266 L
.70764 .50217 L
.71006 .5008 L
.71271 .49878 L
.71809 .49309 L
.72307 .48599 L
.72774 .47784 L
.73825 .45469 L
.74956 .42354 L
.79283 .27411 L
.81444 .20027 L
.83451 .14113 L
.85391 .09524 L
.8746 .05885 L
.88539 .04457 L
.89707 .03226 L
.9081 .02323 L
.91825 .01677 L
.92846 .01176 L
.938 .00819 L
.94847 .00525 L
.9543 .00398 L
.9597 .003 L
.96961 .00162 L
.97483 .00109 L
.98039 .00065 L
.9852 .00037 L
.98971 .00018 L
.99229 .0001 L
.99466 5e-05 L
.9959 3e-05 L
.99726 1e-05 L
.99795 1e-05 L
.99868 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00^`0000090?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo203o00040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o0000
103o00000`3oool000000000000?0?ooo`030000003oool0oooo01H0oooo000C0?ooo`040000003o
ool0o`000?l002T0oooo0P3o00080?ooo`<0o`003@3oool00`000000oooo0?ooo`0F0?ooo`@00000
<@3oool2000000d0oooo0P00000?0?ooo`80o`000P3oool400000100oooo00<000000?ooo`000000
5`3oool001<0oooo00@000000?ooo`3oool0oooo0P3o000V0?ooo`030?l0003oool0oooo00/0oooo
0P3o000:0?ooo`030000003oool0oooo01P0oooo0P0000000`3oool0000000000002000002`0oooo
00<000000?ooo`3oool03`3oool3000000X0oooo0P3o00020?ooo`8000004P3oool3000000040?oo
o`0000000000000001D0oooo000D0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`0>0?ooo`80o`001`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`030?l0
00000000000000800000<03oool001@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo0140oooo0P3o00030?ooo`800000703oool00`000000oooo0?oo
o`070?ooo`8000009@3oool00`000000oooo0?ooo`0I0?ooo`<0000000<0o`000000003oool0<`3o
ool001D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo01@0oooo0P3o00000`000000oooo0?ooo`060?oooa@0o`000P3oool2000000X0oooo0P00000R
0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0=03oool001D0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01L0oooo2@3o000D0?oo
o`<0o`003@3oool2000001l0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0e0?oo
o`005P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0M0?ooo`030000003o0000o`0000d0oooo0P00000L0?ooo`03
0000003oool0oooo01d0oooo00<0o`000?ooo`3oool0=@3oool001H0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0
7@3oool2000000030?ooo`3o0000o`0000d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo03H0oooo000F0?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool00P3oool20?l000`0oooo0P00000G0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0=`3oool001L0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo03P0oooo000G0?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo0P0000060?oo
o`030?l0003oool0oooo00/0oooo0P00000B0?ooo`030000003oool0oooo01d0oooo00<0o`000?oo
o`3oool0>@3oool001L0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo01X0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0
oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo03X0
oooo000H0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0J0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool0>P3oool001P0oooo00<000000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01/0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000000T0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool01P3oool20?l0
00h0oooo00<0o`000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`800000203oool200000240oooo00<0o`00
0?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool03P3oool2000000<0oooo0`00000R0?ooo`030?l0003oool0oooo03`0oooo000I
0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0L
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000002`3oool00`3o0000oooo
0?ooo`0?0?ooo`@00000903oool00`3o0000oooo0?ooo`0l0?ooo`006@3oool00`000000oooo0?oo
o`0:0?ooo`80o`001P3oool20?l001l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo03d0
oooo000J0?ooo`030000003oool0oooo00/0oooo1P3o000P0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0=@3oool00`3o
0000oooo0?ooo`0m0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0
oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000<0?ooo`030?l0003oool0oooo03@0
oooo00<0o`000?ooo`3oool0?P3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0303oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo03l0oooo000J
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool2000000h0oooo00<0o`00
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0o0?ooo`006P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo0400oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3o
ool0@03oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00h0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`110?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000@0?ooo`030?l0003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0@@3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0480oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool200000140oooo00<0o`000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0480oooo000L0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000T0oooo100000070?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000A
0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0@`3oool001`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04@0oooo000M0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?oo
o`8000004P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04@0oooo000M0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo0P00000C0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0A@3o
ool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:P3oool2000001@0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`160?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo
0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04H0oooo
000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04H0
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
0000503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04L0oooo000N0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`007`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
0280oooo00<0o`000?ooo`3oool0A`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P00000E0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0B03oool0
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3o
ool2000001H0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0oooo000P0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool0B@3oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`8000005P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool00200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo0P00000G0?ooo`030?l0003oool0oooo01d0oooo00<0o`00
0?ooo`3oool0BP3oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?oo
o`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`03
0000003oool0oooo01H0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1;0?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1P3oool2000001P0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0B`3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo04/0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`800000603oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo
04`0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool06P3oool00`3o0000
oooo0?ooo`1<0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0oooo
00<0o`000?ooo`3oool0C03oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0U0?ooo`<00000203oool2000001T0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`1<0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0C@3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1=0?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04d0oooo000S0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2000001X0oooo00<0o`000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`1>0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo04h0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0CP3oool0
02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`8000006P3oool00`3o
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04h0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`1?0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`1?0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P00000K0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0C`3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1?0?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo0500oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`800000703oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0500oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01`0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1@0?ooo`009@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo
00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1@0?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`8000007@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo000V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0D@3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`1A0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo0P00000N0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3o
ool0DP3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1B0?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05<0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool2000001l0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`1C0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1D0?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo05@0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P00000P0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0E@3oool002P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0E@3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo0200oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`1F0?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`8000008@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo05H0oooo000Y0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo05H0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0E`3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`8000008`3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo05P0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0S0?ooo`050?l0003oool0
oooo0?ooo`3o0000F`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo02<0oooo1@3o001K0?ooo`00:P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3o
ool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00
000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?oo
o`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo
0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo
100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?oo
o`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000
000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 8e-05 L
.00488 .00015 L
.00706 .00032 L
.00942 .00056 L
.01203 .00091 L
.01479 .00137 L
.01975 .00241 L
.02966 .00526 L
.04057 .00934 L
.06188 .01862 L
.07364 .02349 L
.07943 .02559 L
.08481 .0273 L
.09035 .02877 L
.09537 .02982 L
.09805 .03027 L
.10095 .03065 L
.10255 .03082 L
.10401 .03094 L
.10542 .03104 L
.10618 .03108 L
.1069 .03111 L
.10816 .03116 L
.1093 .03118 L
.11054 .03118 L
.11188 .03116 L
.11305 .03113 L
.1143 .03108 L
.11536 .03102 L
.11653 .03093 L
.11916 .03069 L
.12199 .03033 L
.12711 .02945 L
.13232 .02827 L
.13716 .02695 L
.14815 .0233 L
.17031 .01488 L
.17561 .01304 L
.18136 .01126 L
.18642 .00995 L
.18919 .00935 L
.19179 .00887 L
.19431 .00849 L
.19662 .00822 L
.19794 .0081 L
.19919 .00801 L
.20051 .00794 L
Mistroke
.20125 .00791 L
.20194 .00789 L
.20317 .00788 L
.20432 .00789 L
.20536 .00792 L
.20648 .00797 L
.2077 .00805 L
.20899 .00816 L
.21131 .00843 L
.21399 .00886 L
.21653 .00938 L
.22128 .01068 L
.2264 .01253 L
.23197 .01508 L
.24198 .02097 L
.25123 .02776 L
.27254 .0467 L
.29251 .06521 L
.30183 .07283 L
.31163 .07947 L
.31676 .08226 L
.32237 .08466 L
.32484 .08549 L
.32747 .08622 L
.32995 .08675 L
.33221 .08711 L
.33347 .08725 L
.33464 .08735 L
.33593 .08741 L
.33732 .08744 L
.33801 .08743 L
.33877 .08741 L
.34014 .08733 L
.34148 .08721 L
.34272 .08706 L
.34494 .08669 L
.34741 .08613 L
.35239 .08452 L
.35781 .08209 L
.36366 .07868 L
.37424 .0707 L
.39485 .05167 L
.40575 .04343 L
.41741 .03621 L
.43893 .02612 L
.45898 .0194 L
.48137 .01387 L
.50252 .00987 L
.54287 .00417 L
.55364 .00299 L
Mistroke
.56372 .00207 L
.56921 .00166 L
.57423 .00137 L
.57709 .00124 L
.57981 .00115 L
.58129 .00111 L
.58267 .00109 L
.58347 .00108 L
.58419 .00107 L
.58502 .00107 L
.5858 .00107 L
.58703 .00108 L
.58833 .0011 L
.58957 .00112 L
.5907 .00116 L
.59202 .00121 L
.59345 .00128 L
.59607 .00145 L
.5988 .00169 L
.6017 .00202 L
.6069 .00285 L
.61166 .00393 L
.61613 .00526 L
.62102 .0071 L
.6263 .00957 L
.63636 .01587 L
.64736 .02557 L
.65884 .0394 L
.66952 .05614 L
.69102 .1026 L
.71054 .16021 L
.75254 .32332 L
.77179 .40351 L
.79295 .48175 L
.80302 .51176 L
.81384 .5368 L
.81981 .54692 L
.82526 .55365 L
.82788 .556 L
.82926 .55699 L
.83074 .55787 L
.83215 .55853 L
.83344 .55897 L
.83473 .55927 L
.83594 .55941 L
.83716 .55941 L
.83848 .55927 L
.83972 .55898 L
.84085 .5586 L
.84217 .55801 L
Mistroke
.84361 .55717 L
.84623 .55516 L
.84896 .55238 L
.85187 .54866 L
.85708 .54005 L
.86631 .51874 L
.87649 .48682 L
.89686 .40056 L
.91878 .28656 L
.93947 .17638 L
.9504 .1235 L
.96205 .07488 L
.97237 .04064 L
.98173 .01804 L
.98625 .01027 L
.98862 .00704 L
.99114 .00428 L
.99334 .00242 L
.9945 .00165 L
.99575 .00099 L
.9969 .00052 L
.99795 .00023 L
.999 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00J@00000<0?l004`000000P3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80000000D0oooo0?l0003o0000o`000000
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`040000003o0000o`000?l000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo
00<000000?ooo`3oool00P3oool9000000030?ooo`000000oooo0080oooo1P3o00050?ooo`030000
003oool0oooo00@0oooo0`3o00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo0P0000030?ooo`80o`002P3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo
0?ooo`020?ooo`80o`006@3oool50?l00080oooo103o000L0?ooo`030000003oool0oooo01D0oooo
1P3o000E0?ooo`030?l0003oool0oooo01P0oooo0P00000=0?ooo`8000004`3oool4000000D0oooo
00<0o`000?ooo`3oool0203oool00`000000oooo0000000G0?ooo`004`3oool00`000000oooo0?oo
o`040?ooo`80o`00503oool30?l000/0oooo0P3o000I0?ooo`030000003oool0oooo0180oooo103o
00020?ooo`80000000<0oooo0000000000000P00000C0?ooo`80o`005`3oool00`000000oooo0?oo
o`0?0?ooo`<000003P3oool2000000P0oooo00<0o`000?ooo`3oool01`3oool3000000040?ooo`00
00000000000001D0oooo000D0?ooo`030000003oool0oooo00D0oooo0P3o000?0?ooo`<0o`00403o
ool20?l001H0oooo00<000000?ooo`3oool03`3oool40?l000H0oooo00<000000?ooo`3oool0103o
ool300000180oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`D00000103o
ool5000000X0oooo00<0o`000?ooo`3oool08`3oool001@0oooo00<000000?ooo`3oool01`3oool4
0?l000T0oooo0P3o000E0?ooo`030?l0003oool0oooo0140oooo0P00000?0?ooo`<0o`002P3oool0
0`000000oooo0?ooo`070?ooo`8000004@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0
oooo01T0oooo1@00000=0?ooo`030?l0003oool0oooo02@0oooo000E0?ooo`030000003oool0oooo
00X0oooo2@3o000H0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool20?l0
00d0oooo0P00000:0?ooo`800000403oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo
02`0oooo00<0o`000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0;03oool20?l000l0
oooo00<000000?ooo`3oool02`3oool20?l000l0oooo00<000000?ooo`3oool02`3oool2000000l0
oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02D0
oooo000F0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool2000000h0oooo
00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02D0oooo
000F0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`80o`004P3oool200000100oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?oo
o`090?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool09@3oool001H0oooo00<00000
0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0o`00
0?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`800000303oool00`3o0000oooo0?ooo`08
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<000000?oo
o`3oool0;`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0o`000?oo
o`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<0o`000?oo
o`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`03
0000003oool0oooo0300oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0?l0003oool0oooo01@0oooo0P00000D0?ooo`8000002P3oool00`3o0000oooo0?ooo`050?ooo`03
0000003oool0oooo0300oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3oool0
<@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00<00000103oool00`3o0000oooo
0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo
0?ooo`0V0?ooo`00603oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`3o00060?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`0b0?ooo`050?l0003oool0oooo
0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`3o0000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo
00@0o`000?ooo`3oool00000=03oool00`3o0000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo
0?ooo`0b0?ooo`80o`0000D000000?ooo`3oool0oooo000000030?ooo`80o`002P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool2000000L0
oooo00<0o`00000000000000=@3oool00`3o0000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo
0?ooo`0d0?ooo`P0o`0000<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool06P3oool2000000<0oooo0`0000000`3o0000oooo0?ooo`0d0?ooo`03
0?l0003oool0oooo02L0oooo000I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo0P00000M0?ooo`@000000P3oool00`3o0000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`0b0?ooo`030?l0003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool2000002@0oooo00<0o`00
0?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3o
ool0:@3oool001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`800000
9@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo02l0oooo00<0o`000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool0
0`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
02X0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool2000002L0
oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo
100000070?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0
:`3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000:03oool00`3o0000oooo
0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0
:`3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
203oool2000002P0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?ooo`00703o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0
;03oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3o
ool5000000H0oooo0P00000Y0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03o
ool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000M0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:@3oool2000002X0oooo00<0o`000?ooo`3oool09`3oool00`3o0000
oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo
000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`800000:`3oool00`3o0000oooo0?ooo`0V
0?ooo`030?l0003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`@000001`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?oo
o`3oool0;P3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02D0oooo00<0o`00
0?ooo`3oool0;P3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo0P00000[0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool0
01h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000O0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo02/0oooo00<0
o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool2000002`0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0_0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0[0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0;`3oool001l0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool001l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080
oooo1@0000060?ooo`800000;@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0
oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool00200oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo0P00000^0?ooo`030?l0003oool0oooo0200oooo00<0o`00
0?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0`0?oo
o`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000P0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000002h0oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo0300oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5
000000H0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo0340oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`060?ooo`800000;`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
0340oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo
00<0o`000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00H0oooo0P00000`0?ooo`030?l0003oool0oooo01d0oooo00<0
o`000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo0340oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<0o`000?oo
o`3oool0703oool00`3o0000oooo0?ooo`0b0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo0`0000080?ooo`800000<@3oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo0380oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`0b0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo0380oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool0
02<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`800000<P3oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000S0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3oool0<`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0c0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P00
000b0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool002@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?ooo`03
0?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo03<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo03<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool2000003<0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0c
0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0<P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03@0oooo000U0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo
01H0oooo00<0o`000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo0P00000d0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?oo
o`3oool0=03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
03@0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000V0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<0
00000`3oool5000000H0oooo0P00000e0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3o
ool0=@3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo03@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`009P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000V0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0=@3oool2000003D0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
03H0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0e0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool002L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000=P3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000W0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<0
00000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000W
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0=`3oool002P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool2000003L0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?oo
o`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0
=P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0oooo000X0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo0P00000h0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0>03o
ool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0
oooo00h0oooo00<0o`000?ooo`3oool0>03oool002T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
03L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0h0?ooo`00:@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0
oooo0P00000i0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0>03oool002T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0i0?ooo`00:P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo03T0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0>@3oool2000003X0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0i
0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0>@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03X0oooo000[0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0>P3oool002/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0j0?ooo`800000>`3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo03X0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0>`3o
ool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0
oooo03/0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0k0?ooo`00;03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000003`0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0l0?ooo`00;03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo03`0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0?@3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo03h0
oooo00D0o`000?ooo`3oool0oooo0?l000100?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00X0oooo0P00000o0?ooo`@0o`00@@3oool002h0oooo0P0000030?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000
oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000
Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`07
0?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3o
ool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo
0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo
0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2
000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool01000
0000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3o
ool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .0002 L
.00488 .00036 L
.00706 .00075 L
.00942 .00134 L
.01203 .00218 L
.01479 .00328 L
.01975 .0058 L
.02966 .01276 L
.04057 .02296 L
.06188 .04769 L
.08481 .07492 L
.09613 .0861 L
.10172 .09068 L
.1069 .09429 L
.11197 .09717 L
.11656 .09919 L
.11919 .10009 L
.12167 .10076 L
.12428 .10127 L
.12576 .10148 L
.12711 .10162 L
.12844 .1017 L
.12969 .10173 L
.13082 .10172 L
.13204 .10167 L
.13338 .10156 L
.13405 .10149 L
.13479 .1014 L
.13733 .10097 L
.1397 .1004 L
.14226 .09963 L
.14688 .09779 L
.15239 .0949 L
.1582 .09112 L
.16857 .08271 L
.20859 .0414 L
.21918 .03138 L
.22918 .02336 L
.23471 .01967 L
.2407 .01633 L
.24615 .01392 L
.24878 .01298 L
.25118 .01224 L
.25352 .01164 L
.25608 .0111 L
.25749 .01087 L
.25879 .01069 L
Mistroke
.26011 .01054 L
.26135 .01043 L
.26252 .01036 L
.26377 .0103 L
.26492 .01028 L
.26597 .01029 L
.26711 .01032 L
.26836 .01037 L
.26966 .01046 L
.27088 .01058 L
.27369 .01093 L
.27636 .01139 L
.28134 .01255 L
.28671 .01418 L
.29255 .01634 L
.31294 .02572 L
.32377 .03088 L
.33542 .03571 L
.34085 .03754 L
.34655 .03911 L
.35141 .04011 L
.35417 .04054 L
.35673 .04084 L
.35798 .04095 L
.35934 .04104 L
.36062 .04111 L
.3618 .04115 L
.36286 .04117 L
.36403 .04117 L
.36526 .04114 L
.3664 .0411 L
.36773 .04103 L
.369 .04094 L
.37137 .04071 L
.37393 .04036 L
.37671 .03988 L
.39704 .03468 L
.40862 .03238 L
.41391 .03155 L
.4195 .03082 L
.42443 .03029 L
.42983 .02983 L
.4322 .02967 L
.43474 .02953 L
.43712 .02942 L
.43931 .02935 L
.44065 .02931 L
.44207 .02928 L
.44281 .02927 L
.4435 .02926 L
Mistroke
.44426 .02925 L
.44507 .02925 L
.44577 .02925 L
.44653 .02925 L
.44791 .02926 L
.44926 .02927 L
.45051 .02929 L
.45184 .02933 L
.4531 .02936 L
.45544 .02946 L
.45796 .02958 L
.46069 .02976 L
.46586 .03019 L
.47068 .03072 L
.47642 .03152 L
.48164 .03242 L
.49232 .03483 L
.50377 .03838 L
.51419 .04269 L
.52382 .04777 L
.5344 .05486 L
.54563 .06455 L
.55547 .07536 L
.56609 .09008 L
.58528 .12776 L
.59534 .15526 L
.60634 .19369 L
.6285 .29738 L
.65083 .39499 L
.66139 .43217 L
.67111 .45967 L
.67594 .47066 L
.68124 .48062 L
.68657 .48833 L
.68949 .49156 L
.69222 .49396 L
.69345 .49484 L
.69479 .49566 L
.69598 .49626 L
.69724 .49677 L
.69848 .49715 L
.69961 .49739 L
.70075 .49752 L
.70182 .49756 L
.70308 .49748 L
.7044 .49726 L
.70554 .49697 L
.70678 .49653 L
.70812 .49593 L
.70955 .49513 L
Mistroke
.71213 .4933 L
.7177 .48768 L
.72285 .48056 L
.73449 .45825 L
.74475 .43245 L
.75564 .40021 L
.79535 .26305 L
.81743 .19 L
.83764 .13315 L
.8585 .08698 L
.87834 .0548 L
.88839 .0424 L
.89912 .03167 L
.90917 .02365 L
.91843 .01774 L
.92922 .01234 L
.9409 .00796 L
.95119 .00512 L
.96207 .00294 L
.97154 .0016 L
.97684 .00104 L
.98169 .00064 L
.98619 .00036 L
.98873 .00024 L
.99109 .00015 L
.99314 9e-05 L
.99432 6e-05 L
.99541 4e-05 L
.99655 2e-05 L
.99778 1e-05 L
.99886 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00^`0000090?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103o00000`3oool000000000000?0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`040000003oool0o`000?l002/0oooo1`3o000A0?ooo`030000003oool0oooo01H0oooo1000
000a0?ooo`8000003@3oool2000000l0oooo0`3o00000`3oool000000000000200000100oooo00<0
00000?ooo`0000005`3oool001<0oooo00@000000?ooo`3oool0oooo0P3o000W0?ooo`80o`001`3o
ool30?l000d0oooo00<000000?ooo`3oool0603oool2000000030?ooo`000000000000800000;03o
ool00`000000oooo0?ooo`0?0?ooo`<000002`3oool00`3o0000oooo0?ooo`0200000180oooo0`00
0000103oool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo02<0oooo00<0o`000?ooo`3oool02P3oool20?l000X0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`0C0?ooo`D00000103o
ool00`000000o`000000000200000300oooo000D0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0803oool20?l000l0oooo0P3o00060?ooo`800000703oool00`000000oooo0?ooo`07
0?ooo`8000009@3oool00`000000oooo0?ooo`0I0?ooo`<000000P3o000d0?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool04@3oool20?l0
00<0oooo00<000000?ooo`3oool02@3oool@0?l000<0oooo0P00000:0?ooo`8000008P3oool00`00
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03@0oooo000E0?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0D0?ooo`<0o`0000<000000?ooo`3o
ool01@3oool40?l00100oooo1@3o000<0?ooo`8000007`3oool00`000000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo03D0oooo000F0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003o0000o`0000H0o`005`3oool010000000oooo
0?l0003o000<0?ooo`800000703oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03H0
oooo000F0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0H0?ooo`030000003oool0oooo01d0oooo0P0000020?ooo`80o`00303oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0=`3oool001H0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo0P00
000G0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0=`3oool001L0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo03P0oooo000G0?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0I0?oo
o`030000003oool0oooo01l0oooo0P0000060?ooo`030?l0003oool0oooo00/0oooo0P00000B0?oo
o`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0>@3oool001L0oooo00<000000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3o
ool00`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo03T0oooo000H0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0J0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0303oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0>P3oool0
01P0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
01/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0o`000?ooo`3oool0303oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0>`3oool0
01T0oooo00<000000?ooo`3oool01P3oool20?l000h0oooo00<0o`000?ooo`3oool06`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<
0?ooo`800000203oool200000240oooo00<0o`000?ooo`3oool0>`3oool001T0oooo00<000000?oo
o`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01`0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool03P3oool2000000<0oooo0`00
000R0?ooo`030?l0003oool0oooo03`0oooo000I0?ooo`030000003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`8000002`3oool00`3o0000oooo0?ooo`0?0?ooo`@00000903oool00`3o0000oooo
0?ooo`0l0?ooo`006@3oool00`000000oooo0?ooo`0:0?ooo`80o`001P3oool20?l001l0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0e0?ooo`030?l0003oool0oooo03d0oooo000J0?ooo`030000003oool0oooo00/0oooo
1P3o000P0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0m0?ooo`006P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<000000`3oool5000000H0
oooo0P00000=0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0?P3oool001X0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo
00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo03l0oooo000J0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool09@3oool2000000h0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0o
0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0400oooo000K0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02H0oooo0P00000@0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0@@3o
ool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo02d0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0/
0?ooo`030?l0003oool0oooo0440oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2
00000140oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`120?ooo`00703oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0[
0?ooo`030?l0003oool0oooo0480oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0
oooo0140oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`120?ooo`00703oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo0P00000B0?ooo`030?l0003oool0oooo02T0oooo00<0o`00
0?ooo`3oool0@`3oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0140oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`130?ooo`00703oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo04<0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0403oool3000000X0oooo1@0000060?ooo`8000004`3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo04@0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3o
ool0A03oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`140?ooo`007@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo0P00000C0?ooo`030?l0003o
ool0oooo02H0oooo00<0o`000?ooo`3oool0A@3oool001d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`150?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
04D0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool2000001@0
oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`007P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`8000005@3oool00`3o0000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`170?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool001l0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000E0?ooo`030?l0003oool0
oooo0280oooo00<0o`000?ooo`3oool0A`3oool001l0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo04L0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo04P0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3o
ool3000000X0oooo1@0000020?ooo`D000001P3oool2000001H0oooo00<0o`000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`180?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo04P0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0B@3oool00200
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`8000005P3oool00`3o0000
oooo0?ooo`0O0?ooo`030?l0003oool0oooo04T0oooo000P0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool0B@3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`190?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000G
0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool00200oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000001P0oooo00<0o`000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`1;0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo01/0oooo00<0o`000?ooo`3oool0B`3oool00240oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo000Q0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000603oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo000R0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?ooo`008P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0C03oool00280oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000001T0oooo00<0
o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?ooo`008P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0C@3oool002<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo00<0o`000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo04d0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
<@3oool2000001X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1>0?ooo`008`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04h0oooo000S0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool0CP3oool002@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0a0?ooo`8000006`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
04l0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool5000000<0
oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01X0
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000L0?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3oool0C`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`1@0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0500oooo000U0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000703oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo0500oooo000U0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`1A0?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`1A0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`8000007@3oool00`3o0000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo0540oooo000V0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100oooo00<0o`00
0?ooo`3oool0D@3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1B0?oo
o`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P00000N0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0DP3oool002H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`1B0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo05<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2
000001l0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1C0?ooo`009`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo
00<0oooo100000070?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`1D0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05@0
oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P00000P0?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool0E@3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0E@3oool002P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo10000007
0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1F
0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000008P3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo05L0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo05L0oooo000Y0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
F03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00T0oooo1@0000060?ooo`800000903oool20?l00080oooo00<0o`000?ooo`3oool0F@3o
ool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo02@0oooo0`3o001L0?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P000003
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0
oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00
JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03o
ool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3o
ool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo
001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo
0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0
oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 9e-05 L
.00488 .00017 L
.00706 .00035 L
.00942 .00063 L
.01203 .00102 L
.01479 .00153 L
.01975 .0027 L
.02966 .00589 L
.04057 .01049 L
.06188 .02112 L
.07364 .02684 L
.08481 .0315 L
.08992 .03326 L
.09537 .03482 L
.09851 .03556 L
.10135 .03612 L
.10424 .03659 L
.1069 .03693 L
.10933 .03715 L
.11055 .03724 L
.1119 .03731 L
.11325 .03735 L
.11401 .03737 L
.1147 .03738 L
.11604 .03737 L
.11731 .03735 L
.11849 .0373 L
.11975 .03724 L
.12082 .03717 L
.122 .03707 L
.12464 .0368 L
.12711 .03646 L
.13204 .03558 L
.13743 .03432 L
.1483 .03102 L
.16773 .02377 L
.17832 .01997 L
.18832 .01706 L
.19385 .01588 L
.19697 .01537 L
.19846 .01518 L
.19985 .01503 L
.20111 .01491 L
.20227 .01483 L
.20356 .01475 L
.20494 .0147 L
.20626 .01469 L
Mistroke
.20701 .01469 L
.2077 .01469 L
.20897 .01473 L
.21032 .0148 L
.21163 .01489 L
.21307 .01503 L
.21596 .01541 L
.21865 .01589 L
.22115 .01645 L
.2268 .01811 L
.23285 .0205 L
.24394 .02643 L
.25404 .03336 L
.27581 .05148 L
.29593 .06849 L
.30602 .0757 L
.31548 .08102 L
.32024 .08306 L
.32535 .08472 L
.32812 .08537 L
.32963 .08565 L
.33103 .08586 L
.33223 .08601 L
.33352 .08612 L
.33425 .08617 L
.33494 .08621 L
.33623 .08624 L
.33745 .08623 L
.33875 .08618 L
.33998 .0861 L
.34111 .08599 L
.34242 .08582 L
.34386 .08559 L
.34647 .08503 L
.34919 .08428 L
.35208 .08328 L
.35729 .08098 L
.3665 .07542 L
.37668 .06734 L
.39867 .0477 L
.41885 .03478 L
.43862 .02581 L
.45944 .019 L
.48015 .01401 L
.49942 .0104 L
.51907 .0074 L
.54039 .00472 L
.55203 .00351 L
.55714 .00304 L
.56277 .00259 L
Mistroke
.56772 .00226 L
.57304 .00198 L
.57598 .00187 L
.57737 .00182 L
.57866 .00179 L
.57995 .00177 L
.58063 .00176 L
.58136 .00175 L
.58271 .00174 L
.58392 .00175 L
.58519 .00176 L
.58637 .00177 L
.58766 .0018 L
.58905 .00184 L
.5905 .0019 L
.59188 .00197 L
.59446 .00214 L
.59687 .00235 L
.5991 .00259 L
.60171 .00293 L
.60415 .00331 L
.60919 .00435 L
.61475 .00592 L
.62018 .00795 L
.62602 .0107 L
.63608 .01702 L
.64707 .02665 L
.65856 .04028 L
.66923 .05672 L
.69073 .10219 L
.71025 .15854 L
.75225 .31829 L
.7715 .39706 L
.79266 .47413 L
.80274 .5038 L
.81355 .52864 L
.81952 .53873 L
.82497 .54548 L
.82759 .54785 L
.82898 .54887 L
.83045 .54977 L
.83187 .55045 L
.83315 .55092 L
.83444 .55125 L
.83565 .55142 L
.83688 .55146 L
.83819 .55135 L
.83943 .5511 L
.84056 .55076 L
.84189 .55021 L
Mistroke
.84332 .54942 L
.84594 .54752 L
.84868 .54485 L
.85158 .54127 L
.85679 .53293 L
.86603 .51218 L
.8762 .48098 L
.89657 .39636 L
.91849 .28415 L
.93918 .17542 L
.95011 .12311 L
.96177 .07493 L
.97216 .04068 L
.98159 .01806 L
.98614 .01029 L
.98854 .00705 L
.99107 .00429 L
.99329 .00243 L
.99446 .00165 L
.99572 .00099 L
.99688 .00053 L
.99793 .00023 L
.99899 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00JP00000:0?l004d000000P3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80000000D0oooo0?l0003o0000o`000000
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool9000000030?ooo`000000oooo00T0o`00103oool00`000000oooo0?oo
o`030?ooo`@0o`001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`800000
0`3oool20?l000X0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3oool00P3o
ool20?l00400oooo00<000000?ooo`3oool05@3oool40?l000030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool0603oool2000000d0oooo0P00000C0?ooo`@000001@3oool00`3o0000oooo0?oo
o`080?ooo`030000003oool0000001L0oooo000C0?ooo`030000003oool0oooo00@0oooo0P3o000I
0?ooo`X0o`006P3oool00`000000oooo0?ooo`0B0?ooo`@0o`000P3oool2000000030?ooo`000000
0000008000004`3oool20?l001L0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P000008
0?ooo`030?l0003oool0oooo00L0oooo0`000000103oool0000000000000000E0?ooo`00503oool0
0`000000oooo0?ooo`050?ooo`80o`005@3oool20?l000X0oooo00<0o`000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0?0?ooo`@0o`001P3oool00`000000oooo0?ooo`040?ooo`<000004P3oool0
0`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000002P3oool0
0`3o0000oooo0?ooo`0S0?ooo`00503oool00`000000oooo0?ooo`070?ooo`80o`00403oool30?l0
00d0oooo0P3o000D0?ooo`8000003`3oool30?l000X0oooo00<000000?ooo`3oool01`3oool20000
0140oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`D000003@3oool00`3o
0000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`<0o`002P3oool30?l00180
oooo0P3o000A0?ooo`030000003oool0oooo00d0oooo0P3o000=0?ooo`8000002P3oool200000100
oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02@0
oooo000E0?ooo`030000003oool0oooo00/0oooo2P3o000G0?ooo`030?l0003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool20?l000l0oooo00<000000?ooo`3oool02`3oool2000000h0oooo
00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02D0oooo
000F0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?oo
o`0:0?ooo`80o`004@3oool00`000000oooo0?ooo`0=0?ooo`8000003@3oool00`3o0000oooo0?oo
o`0<0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09@3oool001H0oooo00<00000
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0o`00
0?ooo`3oool04@3oool200000100oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool09@3oool001H0oooo00<000000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0o`000?oo
o`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`800000303oool00`3o0000oooo0?ooo`080?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P3o000E0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`060?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3oool0
;`3oool20?l000L0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0E0?ooo`800000
503oool2000000X0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`030?l0
003oool0oooo02H0oooo000G0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0103o
ool00`000000oooo0?ooo`03000000<0oooo00<0o`000000003oool0103oool500000080oooo1000
00070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool09P3oool001P0oooo00<00000
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3o00001`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool09`3oool001P0oooo
00<000000?ooo`3oool0<P3oool01@3o0000oooo0?ooo`3oool000000080oooo00H000000?ooo`3o
ool0oooo0000003o00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000001P0oooo00<000000?ooo`3oool01`3oool0103o0000oooo0?ooo`00000d0?ooo`030?l0003o
ool0oooo02L0oooo000I0?ooo`030000003oool0oooo0380oooo0`3o00030?ooo`030000003oool0
o`000080o`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0603oool2000000L0oooo00<0o`00000000000000=@3oool00`3o0000oooo0?ooo`0W
0?ooo`006@3oool00`000000oooo0?ooo`0d0?ooo`030000003o0000o`0000@0o`0000<0oooo0000
003oool02`3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool06P3oool2
000000<0oooo0`0000000`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo02P0oooo000I0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00
000M0?ooo`@000000P3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo02P0oooo000I
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02P0oooo
000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02T0
oooo000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool3000000/0oooo
0`0000030?ooo`D000001P3oool2000002@0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo
0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0903oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02T0oooo000J
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T
0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:P3oool001X0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`8000009@3oool00`3o0000oooo0?ooo`0_0?oo
o`030?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0:P3oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02/0oooo000K0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool09P3oool2000002L0oooo00<0o`000?ooo`3oool0;03oool0
0`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
02H0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`040?ooo`800000:03oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
02/0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool40000
00L0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
02`0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000002T0oooo00<0o`000?oo
o`3oool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
02`0oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool5000000H0oooo0P00000Y0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo02d0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool2
000002X0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000M0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02H0
oooo00<0o`000?ooo`3oool0;@3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0Z0?ooo`800000:`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo
000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?oo
o`0Z0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool001h0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0Z0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool001h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000/0?ooo`030?l0
003oool0oooo02@0oooo00<0o`000?ooo`3oool0;P3oool001h0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000O0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0^0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool20000
02`0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0_0?ooo`007`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo0280oooo00<0o`000?ooo`3oool0;`3oool001l0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`030?l0003o
ool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool001l0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?ooo`800000;@3oool0
0`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
0280oooo00<0o`000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0803oool00`3o0000
oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo
0P00000^0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<03oool00200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo0300oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0;@3oool2000002l0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?oo
o`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0340oooo000Q0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0340oooo000Q0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`800000;`3o
ool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0340oooo000Q0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02l0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`008@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00240
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0
oooo0P00000`0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00280oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0380oooo
000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0b0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`000008
0?ooo`800000<@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000R0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0<03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000S0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo01X0oooo00<0o`000?ooo`3oool0<P3oool002<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0a0?ooo`800000<P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo03<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool0
02<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0340oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?ooo`00903oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P00000c0?ooo`030?l0003oool0oooo01P0
oooo00<0o`000?ooo`3oool0<`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo
00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo
000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0
oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000003<0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0d0?ooo`00903oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo03@0oooo000U0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03o
ool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00
000d0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool002D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03@0oooo000U0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo03D0oooo000V0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00000e
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<0o`000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo03D0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
=@3oool2000003H0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`009P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3o
ool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0=P3oool002L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0e0?ooo`800000=`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
03H0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0oooo000W0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool0=`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000003L0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g
0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo03P0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000h0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0>03oool002T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
>03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0h0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P00000i0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0>@3oool002T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0i0?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0
oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000003X0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0j0?ooo`00:P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo03X0oooo000[0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0>P3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?oo
o`800000?03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo03/0oooo000[0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0>`3oool002`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo100000070?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0l0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool2000003d0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0l0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0?@3oool20?l000<0oooo0P3o000o0?ooo`00;@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool20?l000030?ooo`3o0000
o`000400oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0o
0?ooo`80o`00@P3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool0
02h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?oo
o`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool50000
00H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000
003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<00000
0?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`05
0000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W
0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003o
ool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`00
00000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .0002 L
.00488 .00035 L
.00706 .00074 L
.00942 .00132 L
.01203 .00214 L
.01479 .00322 L
.01975 .00569 L
.02966 .01251 L
.04057 .02251 L
.06188 .04678 L
.08481 .07355 L
.09613 .08459 L
.10172 .08914 L
.1069 .09274 L
.11197 .09563 L
.11656 .09768 L
.11902 .09855 L
.12167 .0993 L
.12313 .09963 L
.12447 .09989 L
.12583 .1001 L
.12711 .10025 L
.12835 .10035 L
.12969 .10042 L
.13091 .10043 L
.13204 .10041 L
.13326 .10035 L
.13461 .10023 L
.13528 .10016 L
.13601 .10006 L
.13733 .09985 L
.13976 .09935 L
.14231 .09866 L
.14688 .09701 L
.15224 .09445 L
.15724 .09149 L
.16857 .08306 L
.20957 .04387 L
.22032 .03472 L
.23198 .02669 L
.23733 .0238 L
.24299 .02133 L
.24783 .01971 L
.25057 .019 L
.25314 .01847 L
.25446 .01825 L
.25586 .01805 L
Mistroke
.25706 .01791 L
.25837 .01779 L
.25917 .01773 L
.25991 .01769 L
.26062 .01766 L
.26136 .01764 L
.26265 .01762 L
.26339 .01762 L
.26407 .01764 L
.26542 .01769 L
.26669 .01776 L
.26784 .01786 L
.26908 .01798 L
.27187 .01836 L
.27444 .01882 L
.27894 .01985 L
.28389 .0213 L
.29391 .02504 L
.31597 .03507 L
.32563 .03925 L
.33073 .04119 L
.33618 .043 L
.34156 .04446 L
.34645 .04547 L
.34881 .04584 L
.35137 .04615 L
.35254 .04626 L
.35378 .04636 L
.35484 .04643 L
.356 .04648 L
.35667 .0465 L
.3574 .04651 L
.35872 .04652 L
.36001 .0465 L
.3612 .04646 L
.36249 .04639 L
.36391 .04628 L
.36539 .04614 L
.36678 .04598 L
.37163 .04518 L
.37435 .04458 L
.37685 .04393 L
.38726 .04041 L
.39838 .03688 L
.40888 .0343 L
.41842 .03252 L
.42828 .03119 L
.43385 .03066 L
.4365 .03046 L
.43898 .03031 L
Mistroke
.44133 .03019 L
.44347 .03011 L
.44461 .03007 L
.44585 .03004 L
.44716 .03002 L
.44841 .03 L
.44973 .03 L
.45092 .03 L
.4523 .03001 L
.45359 .03003 L
.4548 .03005 L
.45591 .03008 L
.4584 .03017 L
.46099 .03029 L
.46334 .03044 L
.46864 .03087 L
.47354 .03142 L
.47819 .03207 L
.48858 .03403 L
.49446 .03547 L
.49989 .03705 L
.50933 .04043 L
.5195 .04511 L
.53066 .05177 L
.54114 .05982 L
.5512 .06963 L
.5622 .08328 L
.57368 .10173 L
.58436 .12384 L
.59542 .1533 L
.60585 .18898 L
.62537 .2781 L
.64462 .36427 L
.65556 .40598 L
.66578 .43833 L
.67586 .46288 L
.68151 .47324 L
.68667 .48048 L
.68949 .48353 L
.6921 .48579 L
.69496 .48763 L
.69656 .48838 L
.69727 .48864 L
.69801 .48887 L
.69867 .48905 L
.6994 .48919 L
.70068 .48936 L
.7014 .48939 L
.70217 .48938 L
.70356 .48925 L
Mistroke
.70423 .48913 L
.70496 .48897 L
.70629 .48856 L
.70758 .48804 L
.70877 .48744 L
.71132 .48581 L
.71366 .4839 L
.71892 .4782 L
.72379 .47124 L
.72842 .46323 L
.75008 .41067 L
.79017 .27777 L
.81254 .20371 L
.83283 .14539 L
.85398 .09671 L
.8739 .06247 L
.88415 .04887 L
.89498 .0371 L
.91437 .02156 L
.92431 .01582 L
.93498 .011 L
.94504 .00748 L
.95423 .005 L
.96463 .00288 L
.97426 .00149 L
.97928 .00096 L
.98482 .00051 L
.98761 .00034 L
.99061 .00019 L
.99199 .00014 L
.99345 9e-05 L
.99471 6e-05 L
.99605 3e-05 L
.99712 2e-05 L
.9981 1e-05 L
.99908 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00^`0000090?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103o00000`3oool000000000000?0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`040000003oool0o`000?l004<0oooo00<000000?ooo`3oool05P3oool400000340oooo0P00
000=0?ooo`800000403oool20?l000030?ooo`000000000000800000403oool00`000000oooo0000
000G0?ooo`004`3oool010000000oooo0?ooo`3oool20?l002X0oooo103o000B0?ooo`030000003o
ool0oooo01P0oooo0P0000000`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3o
ool3000000/0oooo0P3o00000`3oool000000000000B0?ooo`<0000000@0oooo0000000000000000
5@3oool001@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0U0?ooo`<0o`000`3o
ool30?l000h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`<00000:03o
ool00`000000oooo0?ooo`0C0?ooo`D00000103oool00`000000o`000000000200000300oooo000D
0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool08P3oool20?l000T0oooo0P3o000:
0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`8000009@3oool00`000000oooo0?ooo`0I
0?ooo`@0000000<0o`000?ooo`3oool0<P3oool001D0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0O0?ooo`80o`003@3oool20?l000L0oooo00<000000?ooo`3oool02`3oool>0?l0
00<0oooo0P00000:0?ooo`8000008P3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
03<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0?0?ooo`80o`001@3oool00`000000oooo0?ooo`070?ooo`@0o`003P3oool40?l000d0
oooo0P00000O0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0=03oool001H0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0180oooo
103o00000`000000oooo0?ooo`050?ooo`<0o`005@3oool00`000000o`000?l0000=0?ooo`800000
703oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo03D0oooo000F0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0G0?ooo`P0o`00603o
ool2000000030?ooo`3o0000o`0000d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo03H0oooo000F0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool00P3oool20?l000`0oooo0P00000G0?ooo`030000003oool0oooo01d0oooo00<0o`00
0?ooo`3oool0=`3oool001L0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo03P0oooo000G0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0503oool20?l001X0oooo00<000000?ooo`3oool07`3oool2000000H0oooo00<0o`000?ooo`3o
ool02`3oool200000180oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0i0?ooo`00
5`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0
6P3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo
100000070?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0>P3oool001P0oooo00<0
00000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01X0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0j0?ooo`00603oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool06`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`3o
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0k0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`800000203oool200000240oooo00<0o`000?oo
o`3oool0>`3oool001T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo00X0oooo00<0o`00
0?ooo`3oool03@3oool2000000<0oooo0`00000R0?ooo`030?l0003oool0oooo03`0oooo000I0?oo
o`030000003oool0oooo00T0oooo0P3o00090?ooo`030?l0003oool0oooo01`0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`030?l0003oool0oooo00l0oooo1000
000T0?ooo`030?l0003oool0oooo03`0oooo000I0?ooo`030000003oool0oooo00/0oooo0P3o0004
0?ooo`<0o`007`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0?@3oool001X0oooo00<0
00000?ooo`3oool0303oool40?l00240oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo03d0
oooo000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool3000000/0oooo
0`0000030?ooo`D000001P3oool2000000d0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo03h0oooo000J
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0?`3oool001X0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`8000003`3oool00`3o0000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo03l0oooo000J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3o
ool0?`3oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00h0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`100?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0400oooo000K0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool09P3oool200000100oooo00<0o`000?ooo`3oool0;@3oool0
0`3o0000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
0100oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`110?ooo`006`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`040?ooo`8000004@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
0480oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0@P3oool001`0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool40000
00L0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
0480oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool200000180oooo00<0o`000?oo
o`3oool0:@3oool00`3o0000oooo0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
04<0oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool5000000H0oooo0P00000C0?ooo`03
0?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`140?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo04D0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool2
000001@0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04D0oooo000M0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02@0
oooo00<0o`000?ooo`3oool0AP3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0Z0?ooo`800000503oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04H0oooo
000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0AP3oool001h0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0AP3oool001h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000E0?ooo`030?l0
003oool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool001h0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0R0?ooo`030?l0003oool0oooo04L0oooo000O0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`170?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool20000
01H0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`170?ooo`007`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo0200oooo00<0o`000?ooo`3oool0B03oool001l0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo0200oooo00<0o`000?ooo`3oool0B03oool001l0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?ooo`8000005P3oool0
0`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool0B03oool00200oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`190?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo
0P00000G0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0B@3oool00200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`190?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo04X0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0;@3oool2000001P0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1:0?oo
o`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04X0oooo000Q0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04X0oooo000Q0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`800000603o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo000Q0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01P0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1;0?ooo`008@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0B`3oool00240
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0
oooo0P00000I0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0C03oool00280oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo
000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?oo
o`1<0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`000008
0?ooo`8000006P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo04d0oooo000R0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo04d0oooo000S0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo01H0oooo00<0o`000?ooo`3oool0C@3oool002<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0a0?ooo`8000006`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo04h0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0CP3oool0
02<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01X0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1>0?ooo`00903oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P00000K0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool0C`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo
00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04l0oooo
000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04l0
oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001`0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1@0?ooo`00903oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo0500oooo000U0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0D03o
ool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00
000M0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0D03oool002D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo000U0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo0540oooo000V0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00000N
0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0D@3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`1B0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo0580oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
=@3oool2000001l0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1C0?ooo`009P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05<0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool0E03oool002L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0e0?ooo`800000803oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
05@0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo05D0oooo000W0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0E@3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool200000240oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1F0?ooo`00:03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1F
0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02@3oool4000000L0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo05L0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000S0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0F03oool002T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0S0?ooo`050?l0003oool0oooo0?ooo`3o0000F`3oool002T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02<0oooo1@3o001K0?ooo`00:@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P00
00240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo
00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/
0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool0
06T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`03
0000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 .00011 L
.00488 .00019 L
.00706 .0004 L
.00942 .00071 L
.01203 .00115 L
.01479 .00173 L
.01975 .00306 L
.02966 .0067 L
.04057 .01196 L
.06188 .02432 L
.07364 .03116 L
.08481 .03692 L
.09537 .04126 L
.10135 .04312 L
.10421 .04385 L
.1069 .04442 L
.10936 .04487 L
.11203 .04525 L
.11321 .04538 L
.11445 .0455 L
.11562 .0456 L
.11668 .04567 L
.11792 .04573 L
.11925 .04577 L
.12049 .04578 L
.12165 .04578 L
.12301 .04575 L
.12427 .0457 L
.12565 .04562 L
.12711 .04551 L
.12961 .04525 L
.13224 .04489 L
.13695 .04405 L
.14201 .04287 L
.14756 .0413 L
.16675 .03444 L
.17823 .03013 L
.18906 .02664 L
.19379 .02542 L
.19879 .0244 L
.2014 .02399 L
.20279 .0238 L
.20428 .02364 L
.20564 .02351 L
.20689 .02342 L
.20815 .02335 L
.20934 .02331 L
Mistroke
.21067 .02328 L
.21193 .02328 L
.21305 .02331 L
.21427 .02335 L
.2156 .02343 L
.217 .02354 L
.21952 .02382 L
.22185 .02418 L
.22402 .02459 L
.22895 .02581 L
.23436 .0276 L
.23928 .02964 L
.25034 .0355 L
.27211 .05092 L
.29223 .06648 L
.30232 .0734 L
.31178 .07874 L
.31693 .08103 L
.32165 .08269 L
.32415 .08339 L
.32689 .08401 L
.32964 .08446 L
.33114 .08464 L
.3318 .0847 L
.33253 .08475 L
.33387 .08483 L
.33461 .08485 L
.3353 .08486 L
.33653 .08485 L
.33785 .0848 L
.33859 .08475 L
.33939 .08468 L
.34086 .08453 L
.34229 .08432 L
.34361 .08409 L
.34601 .08357 L
.34867 .08283 L
.35405 .08084 L
.35889 .07849 L
.36412 .07539 L
.37358 .06844 L
.39419 .05008 L
.40509 .04209 L
.41674 .03511 L
.43827 .02541 L
.45832 .01898 L
.4807 .01374 L
.50185 .01001 L
.52106 .00729 L
.54221 .00487 L
Mistroke
.55225 .00393 L
.56305 .00313 L
.56611 .00296 L
.56901 .00281 L
.57184 .0027 L
.57321 .00266 L
.57446 .00262 L
.57565 .00259 L
.57693 .00257 L
.57829 .00255 L
.57957 .00254 L
.58024 .00254 L
.58098 .00254 L
.58175 .00255 L
.58247 .00255 L
.58376 .00257 L
.58514 .0026 L
.58642 .00264 L
.58784 .00269 L
.5907 .00284 L
.59335 .00304 L
.59583 .00327 L
.60143 .004 L
.60458 .00455 L
.60746 .00517 L
.61238 .0065 L
.61776 .0084 L
.62333 .01087 L
.62859 .0137 L
.63939 .02126 L
.6492 .03052 L
.65976 .04343 L
.6712 .06135 L
.69209 .10582 L
.71419 .17011 L
.75399 .32022 L
.77614 .40782 L
.79637 .47673 L
.80638 .50351 L
.81167 .5151 L
.81729 .52528 L
.82008 .52944 L
.82271 .53281 L
.82526 .53555 L
.8276 .5376 L
.82984 .53913 L
.83098 .53975 L
.83219 .54028 L
.83342 .54069 L
.83456 .54096 L
Mistroke
.83592 .54113 L
.83715 .54114 L
.8384 .54101 L
.83957 .54077 L
.84085 .54037 L
.84222 .53977 L
.84366 .53896 L
.84503 .53802 L
.8476 .53581 L
.85221 .53034 L
.85725 .5222 L
.86272 .51082 L
.86856 .49588 L
.87907 .46211 L
.90154 .36552 L
.92271 .25689 L
.94239 .15666 L
.95314 .10779 L
.96318 .06852 L
.97236 .03942 L
.98073 .01942 L
.9855 .01105 L
.99003 .00525 L
.99251 .00297 L
.9948 .00143 L
.996 .00085 L
.99732 .00038 L
.9987 9e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00JP0000080?l004l000000P3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80000000D0oooo0?l0003o0000o`000000
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool9000000030?ooo`000000oooo00T0o`00103oool010000000oooo0?oo
o`3oool40?l000030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool2000000<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`00
4`3oool00`000000oooo0?ooo`020?ooo`80o`00@03oool00`000000oooo0?ooo`0E0?ooo`@0o`00
00<000000?ooo`3oool04P3oool20?l001/0oooo0P00000=0?ooo`8000004`3oool4000000D0oooo
00<0o`000?ooo`3oool0203oool00`000000oooo0000000G0?ooo`004`3oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo03`0oooo00<000000?ooo`3oool04P3oool40?l00080oooo0P00
00000`3oool000000000000200000180oooo0P3o000H0?ooo`030000003oool0oooo00l0oooo0`00
000>0?ooo`8000002@3oool00`3o0000oooo0?ooo`060?ooo`<0000000@0oooo0000000000000000
5@3oool001@0oooo00<000000?ooo`3oool0103oool20?l001d0oooo0P3o000L0?ooo`030000003o
ool0oooo00l0oooo103o00060?ooo`030000003oool0oooo00@0oooo0`00000A0?ooo`80o`005@3o
ool00`000000oooo0?ooo`0C0?ooo`D00000103oool5000000X0oooo00<0o`000?ooo`3oool08`3o
ool001@0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0E0?ooo`/0o`005P3oool2
000000l0oooo0`3o000:0?ooo`030000003oool0oooo00L0oooo0P00000A0?ooo`030?l0003oool0
oooo0140oooo00<000000?ooo`3oool06@3oool5000000h0oooo00<0o`000?ooo`3oool08`3oool0
01D0oooo00<000000?ooo`3oool01P3oool20?l001<0oooo0P3o000;0?ooo`030?l0003oool0oooo
0180oooo00<000000?ooo`3oool03@3oool20?l000d0oooo0P00000:0?ooo`800000403oool00`3o
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0903oool001D0
oooo00<000000?ooo`3oool0203oool20?l000h0oooo0`3o000>0?ooo`80o`004P3oool00`000000
oooo0?ooo`0:0?ooo`<0o`003`3oool00`000000oooo0?ooo`0;0?ooo`8000003`3oool00`3o0000
oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0903oool001H0oooo
00<000000?ooo`3oool02@3oool40?l000L0oooo0`3o000C0?ooo`80o`003`3oool00`000000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool03@3oool2000000d0oooo
00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02D0oooo
000F0?ooo`030000003oool0oooo00`0oooo203o000H0?ooo`80o`003@3oool00`000000oooo0?oo
o`090?ooo`030?l0003oool0oooo0140oooo0P00000@0?ooo`030000003oool0oooo00/0oooo00<0
o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02D0oooo000F
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0403oool2000000`0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02H0oooo000G0?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`80o`005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<0o`000?oo
o`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`03
0000003oool0oooo02l0oooo0P3o00070?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool05@3oool2000001@0oooo0P00000:0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3o
ool0;`3oool00`3o0000oooo0?ooo`0W0?ooo`005`3oool00`000000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool00`0000030?ooo`030?l000000000oooo00@0oooo
1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02L0oooo
000H0?ooo`030000003oool0oooo0340oooo0P3o00030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3o00001`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool09`3oool001P0
oooo00<000000?ooo`3oool0<P3oool01@3o0000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool0oooo0P3o00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000001P0oooo00<000000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0000003@0oooo00<0
o`000?ooo`3oool09`3oool001T0oooo00<000000?ooo`3oool0<P3oool40?l00080oooo00D00000
0?l0003o0000o`000000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`3o000000000000000d0?ooo`030?l0003o
ool0oooo02P0oooo000I0?ooo`030000003oool0oooo03@0oooo00<000000?l0003o00000`3o0002
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo01X0oooo0P0000030?ooo`80000000<0o`000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0X0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`8000007@3oool400000080oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0<`3oool00`3o0000
oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0
oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000T0?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo
0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0903oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02T0oooo000J
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool2000002D0oooo00<0o`00
0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0:P3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000W0?ooo`030?l0003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0:`3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02/0oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool2000002P0oooo00<0o`000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0oooo000L0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000T0oooo100000070?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000Y
0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03oool001`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000M0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?oo
o`800000:P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo000M0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`03
0?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0;03oool001d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo0P00000Z0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3o
ool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02X0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:P3oool2000002/0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo
0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo
00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo
000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
0000;03oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0
oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`007`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
02@0oooo00<0o`000?ooo`3oool0;P3oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P00000/0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0;`3oool0
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0;03o
ool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3o
ool2000002d0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool0
0`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000P0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`800000;P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<03oool00200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo0P00000_0?ooo`030?l0003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0`0?oo
o`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1P3oool2000002l0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo0340oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`800000<03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
0340oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0703oool00`3o0000
oooo0?ooo`0b0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool0<P3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0U0?ooo`<00000203oool200000340oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0b0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo00<0o`00
0?ooo`3oool0<P3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000S0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool200000380oooo00<0o`000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`0c0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo03<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool0
02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000<`3oool00`3o
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0d0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0d0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P00000d0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0
003oool0oooo03D0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`800000=@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`009@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`800000=P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0e
0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03D0oooo00<0o`000?oo
o`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo0P00000f0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool0=P3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=P3o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool2000003L0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0g0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
03L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g0?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P00000h0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0>03oool002P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool0>03oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo03P0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0i0?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`800000>@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03T0oooo000Y0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo03T0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0i0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0>@3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000>P3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03X0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool0>P3oool002X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0j0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0
oooo0P00000k0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0>`3oool002X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03/0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0k0?ooo`00:`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo03/0oooo000[0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>P3oool2000003d0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0l
0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0?@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo03d0oooo000/0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0m0?ooo`80
o`000`3oool00`3o0000oooo0?ooo`0n0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool2000003l0oooo1@3o00100?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?`3oool20?l00480oooo
000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P000003
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0
oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00
JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03o
ool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3o
ool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo
001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo
0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0
oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .00019 L
.00488 .00035 L
.00706 .00072 L
.00942 .00128 L
.01203 .00209 L
.01479 .00314 L
.01975 .00555 L
.02966 .01221 L
.04057 .02197 L
.06188 .04569 L
.08481 .07194 L
.09613 .08282 L
.10172 .08733 L
.1069 .09092 L
.11197 .09383 L
.11656 .09592 L
.11902 .09682 L
.12167 .09762 L
.12313 .09798 L
.12447 .09827 L
.12583 .09851 L
.12711 .09869 L
.12835 .09882 L
.12969 .09893 L
.13091 .09898 L
.13204 .09899 L
.13326 .09897 L
.13461 .0989 L
.13528 .09885 L
.13601 .09878 L
.13733 .09862 L
.13976 .09821 L
.14231 .09763 L
.14688 .09621 L
.15224 .09394 L
.15724 .09129 L
.16857 .08366 L
.20957 .04832 L
.22032 .04027 L
.22599 .03666 L
.23198 .03339 L
.23723 .03104 L
.24299 .02903 L
.24552 .02834 L
.24824 .02774 L
.2508 .02729 L
.25314 .02699 L
Mistroke
.2545 .02686 L
.25578 .02677 L
.25692 .02672 L
.25816 .02668 L
.25952 .02667 L
.2602 .02668 L
.26095 .0267 L
.26227 .02676 L
.26351 .02684 L
.26476 .02694 L
.26594 .02707 L
.26815 .02736 L
.27312 .02827 L
.27854 .02966 L
.28355 .03125 L
.29489 .03566 L
.3162 .04502 L
.32663 .049 L
.33119 .05044 L
.33618 .05175 L
.33851 .05226 L
.34101 .05273 L
.34316 .05306 L
.34549 .05334 L
.34687 .05347 L
.34814 .05357 L
.34935 .05363 L
.35063 .05368 L
.35178 .0537 L
.35285 .0537 L
.35403 .05368 L
.35529 .05364 L
.35666 .05356 L
.35794 .05346 L
.35933 .05333 L
.36081 .05314 L
.3633 .05276 L
.36605 .05223 L
.37111 .05094 L
.37587 .04938 L
.39524 .04115 L
.40623 .03749 L
.41646 .03489 L
.42661 .03298 L
.4323 .03219 L
.43747 .03163 L
.44013 .0314 L
.44294 .0312 L
.44602 .03102 L
.44739 .03097 L
Mistroke
.44886 .03091 L
.45024 .03087 L
.45151 .03085 L
.45278 .03083 L
.45398 .03082 L
.45466 .03082 L
.45538 .03082 L
.45668 .03083 L
.45747 .03084 L
.45822 .03086 L
.45962 .03089 L
.46084 .03093 L
.46215 .03098 L
.46451 .03109 L
.46732 .03127 L
.46988 .03147 L
.47545 .03205 L
.48072 .03277 L
.49001 .0345 L
.50012 .03712 L
.51 .04055 L
.5209 .04553 L
.53228 .05237 L
.54296 .06071 L
.55329 .071 L
.56417 .08483 L
.57345 .09971 L
.5836 .12005 L
.5944 .14764 L
.60421 .17946 L
.62621 .27668 L
.64807 .37063 L
.65767 .40491 L
.66822 .43589 L
.67311 .44759 L
.67836 .45816 L
.6829 .46559 L
.68785 .47185 L
.69074 .47461 L
.69342 .47659 L
.69598 .47796 L
.69741 .4785 L
.69871 .47885 L
.69999 .47907 L
.70117 .47916 L
.70246 .47914 L
.70382 .47898 L
.70501 .47873 L
.70611 .4784 L
.70733 .47793 L
Mistroke
.70863 .47731 L
.71133 .47563 L
.7142 .47328 L
.71935 .46765 L
.72489 .45966 L
.73099 .44872 L
.75213 .39652 L
.79442 .25914 L
.83512 .13919 L
.8573 .09126 L
.86751 .0737 L
.87839 .05789 L
.88929 .04479 L
.89918 .03499 L
.91848 .02059 L
.929 .01488 L
.93868 .01068 L
.94931 .00704 L
.96054 .00414 L
.97038 .00229 L
.97591 .0015 L
.98094 .00093 L
.98563 .00053 L
.98828 .00035 L
.99073 .00022 L
.99286 .00013 L
.99409 9e-05 L
.99522 6e-05 L
.99641 3e-05 L
.99769 1e-05 L
.99881 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_@0000070?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool50?l000030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool001<0oooo
00@000000?ooo`3o0000o`00@`3oool00`000000oooo0?ooo`0F0?ooo`@00000<@3oool2000000d0
oooo0P00000A0?ooo`80o`001000000@0?ooo`030000003oool0000001L0oooo000C0?ooo`040000
003oool0oooo0?ooo`80o`00@03oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo00000000
00000P00000/0?ooo`030000003oool0oooo00l0oooo0`00000<0?ooo`80o`000P00000B0?ooo`<0
000000@0oooo00000000000000005@3oool001@0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000002P0
oooo00<000000?ooo`3oool04`3oool5000000@0oooo0P0000000`3o000000000000000`0?ooo`00
503oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo02@0oooo1`3o000>0?ooo`800000
703oool00`000000oooo0?ooo`070?ooo`8000009@3oool00`000000oooo0?ooo`0I0?ooo`@00000
0P3o000c0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0280oooo0P3o
00060?ooo`80o`002`3oool00`000000oooo0?ooo`0<0?ooo`d0o`000`3oool2000000X0oooo0P00
000R0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0<`3oool001D0oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0O0?ooo`<0o`002P3oool20?l000T0oooo00<00000
0?ooo`3oool0203oool40?l000d0oooo103o000=0?ooo`8000007`3oool00`000000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo03@0oooo000F0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool0703oool20?l000l0oooo0P3o00060?ooo`030000003oool0oooo00L0oooo0P3o000D0?oo
o`030000003o0000o`0000d0oooo0P00000L0?ooo`030000003oool0oooo01d0oooo00<0o`000?oo
o`3oool0=@3oool001H0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo0140oooo0P3o00040?ooo`030000003oool0oooo00D0oooo0P3o000F0?ooo`80
000000<0oooo0?l0003o00003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0
oooo00<0o`000?ooo`3oool0=P3oool001H0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo01@0oooo1P3o00020?ooo`@0o`00603oool00`000000oooo
0?ooo`020?ooo`80o`00303oool2000001L0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`0g0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01H0oooo00<0
o`000?ooo`3oool0603oool00`000000oooo0?l000020?l001`0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`0h0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0O0?ooo`8000001P3oool0
0`3o0000oooo0?ooo`0;0?ooo`8000004P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo03P0oooo000G0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`030?oo
o`D000000P3oool4000000L0oooo00<000000?ooo`3oool01P3oool20?l000d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo03T0oooo000H0?ooo`03
0000003oool0oooo00H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0I0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool0>@3oool001P0oooo00<000000?ooo`3oool01`3oool20?l00100oooo00<0o`00
0?ooo`3oool06P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000002P3oool00`3o0000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`0j0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0<0?ooo`800000203oool200000240oooo00<0o`000?ooo`3oool0>`3o
ool001T0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`80o`007@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0=0?ooo`800000
0`3oool3000002<0oooo00<0o`000?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo0P00000<0?ooo`030?l0003oool0oooo00h0oooo1000000T0?ooo`03
0?l0003oool0oooo03`0oooo000I0?ooo`030000003oool0oooo00/0oooo103o00000`3oool0o`00
0?l000020?l001l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo03`0oooo000J0?ooo`03
0000003oool0oooo00d0oooo0P3o000R0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0m
0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0`00000;0?oo
o`<000000`3oool5000000H0oooo0P00000=0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?oo
o`3oool0?@3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00d0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0n0?ooo`00
6P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo03h0oooo000J0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool09@3oool2000000l0oooo00<0o`000?ooo`3oool0<@3o
ool00`3o0000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0
oooo03l0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0?`3oool001/0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`100?ooo`006`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000A0?ooo`030?l0003oool0oooo02d0oooo
00<0o`000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0@03oool001/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0440oooo000K0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<0
00000?ooo`3oool0103oool200000180oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?oo
o`110?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0440oooo000L0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo1000
00070?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`120?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000B0?ooo`030?l0003o
ool0oooo02X0oooo00<0o`000?ooo`3oool0@P3oool001`0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?oo
o`120?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04<0oooo000M0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?ooo`8000004`3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04<0oooo000M0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
02P0oooo00<0o`000?ooo`3oool0@`3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`140?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo
0P00000D0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<0
o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0U
0?ooo`030?l0003oool0oooo04D0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0:P3oool2000001@0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?oo
o`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool00000
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000005@3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`170?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo
0?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0240oooo00<0o`00
0?ooo`3oool0A`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00
000F0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0A`3oool001l0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000001H0oooo
00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo04T0oooo000P0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01h0oooo00<0o`00
0?ooo`3oool0B@3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?oo
o`8000005`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04T0oooo000P0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool00200oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`1:0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02d0oooo0P00000H0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0BP3o
ool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01L0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`008@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo
01L0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`008@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000001P0
oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1;0?ooo`008@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0G0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0C03oool00240oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000Q
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`06
0?ooo`8000006@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000R0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?oo
o`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3o
ool0C@3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000
203oool2000001X0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`008P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0C@3o
ool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo01T0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1>0?ooo`008`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool00`3o
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04h0oooo000S0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0<@3oool2000001X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`1>0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo04l0oooo
000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0C`3oool002@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`8000006`3oool00`3o0000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo04l0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?oo
o`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1@0?oo
o`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1@
0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000L0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0D03oool002@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`1A0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0540
oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`80
00007@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo000U0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1B0?ooo`009@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`1B0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000
7P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo05<0oooo000V0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool0D`3oool002H0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`1C0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03D0oooo0P00000O0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0E03oool002H0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01h0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1D0?ooo`009`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo05D0oooo000W0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0=@3oool200000200oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`1E0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@000003
0?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`1E0?ooo`009`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo05H0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P00000Q0?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0EP3oool002P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
E`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00T0oooo100000070?ooo`030000003oool0oooo0280oooo0P3o00040?ooo`030?l0003o
ool0oooo05P0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000T0?ooo`D0o`00F`3oool0
02T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool002T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`23
0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P0000240?oo
o`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3o
ool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003o
ool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P000024
0?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0
oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?oo
o`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0
oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3
000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`80
00000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000
003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?oo
o`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00012 L
.00488 .00022 L
.00706 .00046 L
.00942 .00081 L
.01203 .00132 L
.01479 .00198 L
.01975 .0035 L
.02966 .00768 L
.04057 .01375 L
.06188 .02822 L
.07364 .03641 L
.08481 .0435 L
.09537 .04908 L
.10095 .05147 L
.1069 .05353 L
.10973 .05433 L
.1124 .05497 L
.11499 .05548 L
.11738 .05586 L
.11965 .05614 L
.12081 .05626 L
.12205 .05635 L
.1233 .05643 L
.12446 .05647 L
.12585 .0565 L
.12711 .05651 L
.12835 .05648 L
.12951 .05644 L
.13078 .05638 L
.13216 .05628 L
.13496 .056 L
.13752 .05565 L
.14221 .0548 L
.14715 .05362 L
.15756 .0504 L
.16895 .04613 L
.18043 .04165 L
.19126 .03785 L
.19599 .03645 L
.20099 .03521 L
.2036 .03467 L
.20648 .03418 L
.20909 .03382 L
.21154 .03357 L
.21285 .03347 L
.21407 .0334 L
.21541 .03334 L
Mistroke
.21616 .03332 L
.21684 .03331 L
.21808 .03331 L
.21943 .03334 L
.2207 .03339 L
.22187 .03346 L
.223 .03354 L
.22406 .03364 L
.22646 .03393 L
.2288 .03429 L
.2313 .03478 L
.23701 .03624 L
.24242 .03808 L
.25253 .04259 L
.29284 .06814 L
.30357 .07446 L
.31364 .07915 L
.3187 .08092 L
.3213 .08166 L
.32414 .08231 L
.32708 .08283 L
.32869 .08303 L
.32946 .08311 L
.33018 .08318 L
.33085 .08323 L
.33158 .08327 L
.33286 .08332 L
.33358 .08333 L
.33434 .08333 L
.33571 .0833 L
.33699 .08324 L
.33771 .08319 L
.33838 .08313 L
.33958 .083 L
.34091 .08282 L
.3432 .08241 L
.34565 .08186 L
.35114 .08012 L
.35631 .07789 L
.36556 .07254 L
.37555 .06502 L
.39615 .04717 L
.40706 .03967 L
.41871 .03313 L
.44024 .02406 L
.46028 .01807 L
.48267 .0132 L
.50382 .00974 L
.52481 .00705 L
.54418 .00511 L
Mistroke
.55434 .00431 L
.55922 .004 L
.56385 .00376 L
.56646 .00365 L
.56931 .00355 L
.57056 .00352 L
.57189 .00349 L
.57315 .00347 L
.57429 .00345 L
.575 .00345 L
.57574 .00344 L
.57707 .00344 L
.57781 .00344 L
.5785 .00344 L
.57926 .00345 L
.58007 .00346 L
.58077 .00347 L
.58154 .00349 L
.58292 .00353 L
.58427 .00357 L
.58552 .00362 L
.58806 .00376 L
.59039 .00392 L
.59289 .00414 L
.59563 .00444 L
.60026 .0051 L
.60513 .00605 L
.61055 .00747 L
.61634 .00949 L
.62677 .01449 L
.63753 .02171 L
.6492 .0324 L
.66021 .04575 L
.67036 .06123 L
.69008 .10108 L
.71175 .16056 L
.75413 .31427 L
.77365 .38958 L
.79492 .46154 L
.80647 .49203 L
.81208 .50394 L
.81717 .51286 L
.82244 .5201 L
.82485 .5227 L
.8274 .52494 L
.8287 .52588 L
.83012 .52676 L
.83144 .52741 L
.83263 .52788 L
.83331 .5281 L
Mistroke
.83404 .52829 L
.83482 .52844 L
.83555 .52853 L
.83624 .52858 L
.83697 .52858 L
.83828 .52848 L
.83954 .52823 L
.84092 .52781 L
.84223 .52726 L
.84344 .52662 L
.84572 .52505 L
.84816 .52288 L
.85373 .51595 L
.85878 .50734 L
.86867 .48423 L
.87799 .45535 L
.89907 .36895 L
.91846 .27303 L
.93989 .16509 L
.95036 .11721 L
.95991 .07877 L
.96912 .04781 L
.97914 .02221 L
.98464 .01213 L
.98706 .00863 L
.98973 .00545 L
.99224 .00311 L
.9946 .00151 L
.99589 .00087 L
.99708 .00044 L
.99839 .00013 L
.99977 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000030?l000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000@0oooo0000003oool0oooo503o00000`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`@00000103o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030?l0003oool0oooo00T0oooo
00<000000?ooo`3oool05P3oool001<0oooo00@000000?ooo`3oool0oooo0P3o00110?ooo`030000
003oool0oooo0140oooo2@3o000D0?ooo`030?l0003oool0oooo01X0oooo0P00000=0?ooo`800000
4`3oool4000000@0oooo0P3o000:0?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo0?ooo`0?0?ooo`<0o`001P3o
ool2000000030?ooo`0000000000008000004@3oool20?l001T0oooo00<000000?ooo`3oool03`3o
ool3000000h0oooo0P0000080?ooo`030?l0003oool0oooo00L0oooo0`000000103oool000000000
0000000E0?ooo`00503oool00`000000oooo0?ooo`030?ooo`80o`00?03oool00`000000oooo0?oo
o`0>0?ooo`80o`002@3oool00`000000oooo0?ooo`040?ooo`<00000403oool20?l001H0oooo00<0
00000?ooo`3oool04`3oool5000000@0oooo1@0000090?ooo`030?l0003oool0oooo02@0oooo000D
0?ooo`030000003oool0oooo00D0oooo0P3o000h0?ooo`8000003P3oool30?l000/0oooo00<00000
0?ooo`3oool01`3oool200000100oooo0P3o000C0?ooo`030000003oool0oooo01T0oooo1@00000=
0?ooo`030?l0003oool0oooo02@0oooo000E0?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool06P3oool20?l001P0oooo00<000000?ooo`3oool0303oool20?l000h0oooo0P00000:0?oo
o`800000403oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<0o`000?oo
o`3oool09@3oool001D0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?ooo`d0
o`004`3oool00`000000oooo0?ooo`0:0?ooo`80o`00403oool00`000000oooo0?ooo`0;0?ooo`80
00003`3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3o
ool09@3oool001H0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0@0?ooo`80o`00
3@3oool20?l00100oooo00<000000?ooo`3oool02@3oool20?l00180oooo00<000000?ooo`3oool0
3@3oool2000000d0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo02H0oooo000F0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3o
ool20?l00140oooo0P3o000>0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool04P3o
ool200000100oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool001H0oooo00<000000?ooo`3oool02@3oool4
0?l000T0oooo0P3o000E0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo0P00000<0?ooo`030?l0003oool0
oooo00P0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0V0?ooo`005`3oool00`00
0000oooo0?ooo`0<0?ooo`T0o`00603oool20?l000X0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool09`3oool001L0
oooo00<000000?ooo`3oool0;`3oool20?l000L0oooo00<000000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0E0?ooo`800000503oool2000000X0oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`0_0?ooo`030?l0003oool0oooo02L0oooo000G0?ooo`030000003oool0oooo0340oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0300000080oooo0P3o00000`000000oooo
0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0W0?ooo`00603oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0080oooo00@0
00000?ooo`3oool000000`3oool20?l000P0oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo
02L0oooo000H0?ooo`030000003oool0oooo0380oooo00D0o`000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?l0000000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P00000H0?ooo`030000003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0000
000c0?ooo`030?l0003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo0380oooo2@3o0000
0`3oool000000?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`8000001`3oool00`3o000000000000000d0?ooo`030?l0003oool0
oooo02P0oooo000I0?ooo`030000003oool0oooo03@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo01X0oooo0P0000030?ooo`80000000<0o`000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0X0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`8000007@3oool400000080oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo
0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0<`3oool00`3o0000
oooo0?ooo`0X0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0
oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000T0?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0903oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02T0oooo000J
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool2000002D0oooo00<0o`00
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0:P3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000W0?ooo`030?l0003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0:`3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02/0oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool2000002P0oooo00<0o`000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo000L0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000T0oooo100000070?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000Y
0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03oool001`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02d0oooo000M0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?oo
o`800000:@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02d0oooo000M0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`03
0?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo0P00000Z0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3o
ool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0^0?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:P3oool2000002/0oooo00<0o`000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo
0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo
00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo
000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
0000;03oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0
oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0_0?ooo`007`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool0;`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P00000]0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0;`3oool0
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0;03o
ool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3o
ool2000002d0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0`0?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool0
0`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000P0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`800000;P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<03oool00200oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo0P00000_0?ooo`030?l0003oool0oooo01h0oooo00<0o`00
0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?oo
o`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1P3oool200000300oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0<P3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo0380oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`800000<@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
0380oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`0b0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01X0oooo
00<0o`000?ooo`3oool0<`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0U0?ooo`<00000203oool200000340oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`0c0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0<`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo000S0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool200000380oooo00<0o`000?ooo`3oool0
603oool00`3o0000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo03@0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0=03oool0
02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000<`3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03@0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080
oooo100000070?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0d0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0e0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P00000d0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0=@3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0e0?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo03D0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`800000=@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03H0oooo
000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03@0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0f0?ooo`009@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`800000=P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000V
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0e
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0=`3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo0P00000g0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0=`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=`3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool2000003P0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0h0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
03L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0h0?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo03P0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P00000i0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0>@3oool002P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool0>@3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo03T0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0i0?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`800000>P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03X0oooo000Y0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo03X0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0j0?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool0>P3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000>`3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo03/0oooo000Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool0>`3oool002X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0l0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0
oooo0P00000l0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0?03oool002X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03`0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0l0?ooo`00:`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo03d0oooo000[0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>P3oool2000003l0oooo00D0o`000?ooo`3oool0oooo0?l000100?ooo`00:`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0?`3oool3
0?l00440oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool50000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo
000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3o
ool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?oo
o`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0
oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y
0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000
002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool0
06H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80
00000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0
oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .00019 L
.00488 .00034 L
.00706 .0007 L
.00942 .00125 L
.01203 .00203 L
.01479 .00305 L
.01975 .00539 L
.02966 .01186 L
.04057 .02135 L
.06188 .04444 L
.08481 .07008 L
.09613 .0808 L
.10172 .08527 L
.1069 .08886 L
.11197 .0918 L
.11656 .09395 L
.12167 .09574 L
.12447 .09646 L
.12574 .09672 L
.12711 .09695 L
.12843 .09714 L
.12964 .09727 L
.13085 .09737 L
.132 .09743 L
.13333 .09745 L
.13457 .09744 L
.13592 .09739 L
.13661 .09734 L
.13736 .09728 L
.13876 .09713 L
.14005 .09695 L
.14295 .09641 L
.1455 .09578 L
.14819 .09497 L
.15746 .09108 L
.16759 .08517 L
.1899 .06858 L
.21018 .05333 L
.2203 .04701 L
.22563 .04423 L
.23127 .04175 L
.2362 .04001 L
.23881 .03925 L
.24162 .03857 L
.2442 .03807 L
.24656 .03771 L
.24769 .03757 L
Mistroke
.24893 .03744 L
.25002 .03735 L
.25118 .03728 L
.25184 .03725 L
.25258 .03722 L
.25387 .0372 L
.25459 .0372 L
.25537 .0372 L
.2561 .03722 L
.25677 .03724 L
.25807 .03731 L
.2588 .03736 L
.25948 .03741 L
.26204 .03767 L
.26431 .03798 L
.26681 .03842 L
.27187 .03955 L
.28325 .04315 L
.29391 .04743 L
.31335 .05565 L
.31867 .05764 L
.32436 .05949 L
.32927 .06082 L
.33458 .06192 L
.33755 .06236 L
.33885 .06252 L
.34027 .06266 L
.34162 .06276 L
.34288 .06284 L
.34421 .06289 L
.34496 .0629 L
.34564 .06291 L
.34692 .0629 L
.3481 .06287 L
.3494 .06281 L
.35079 .06272 L
.35198 .06261 L
.35311 .06249 L
.35567 .06213 L
.35838 .06163 L
.36123 .06097 L
.36633 .05946 L
.37182 .05737 L
.37784 .05455 L
.3893 .04813 L
.40012 .04296 L
.40984 .03932 L
.42039 .03628 L
.43074 .03411 L
.43595 .03329 L
Mistroke
.4417 .03259 L
.44659 .03215 L
.44934 .03197 L
.45185 .03184 L
.45298 .03179 L
.45418 .03175 L
.4555 .03172 L
.45672 .0317 L
.45797 .03169 L
.45915 .03168 L
.46021 .03169 L
.46136 .0317 L
.46266 .03172 L
.46385 .03175 L
.46522 .03179 L
.46652 .03185 L
.46883 .03197 L
.47135 .03213 L
.47704 .03266 L
.48231 .03334 L
.48741 .03417 L
.49304 .03532 L
.50443 .03843 L
.51504 .04242 L
.52476 .04719 L
.53543 .05394 L
.54666 .06316 L
.5567 .07371 L
.56741 .08802 L
.5867 .12465 L
.59746 .15343 L
.60913 .19396 L
.63029 .28849 L
.65077 .37158 L
.66162 .40716 L
.6676 .42356 L
.67328 .43682 L
.67863 .44717 L
.68446 .456 L
.68703 .45907 L
.68976 .46178 L
.69232 .4638 L
.69467 .46522 L
.69594 .46581 L
.69727 .4663 L
.69861 .46666 L
.69937 .4668 L
.70008 .4669 L
.70137 .46697 L
.70254 .46693 L
Mistroke
.70389 .46677 L
.70517 .46649 L
.70632 .46613 L
.70754 .46565 L
.70972 .46453 L
.71208 .46295 L
.71467 .46077 L
.72012 .45474 L
.72531 .44729 L
.73504 .42917 L
.75696 .37294 L
.79705 .24586 L
.81942 .17912 L
.83972 .12801 L
.86086 .08608 L
.88079 .05673 L
.89103 .04499 L
.90186 .03469 L
.92125 .02068 L
.9312 .0153 L
.94186 .01063 L
.95186 .00714 L
.96111 .0046 L
.97067 .00259 L
.97572 .00177 L
.98108 .00107 L
.98572 .00061 L
.99007 .00029 L
.99256 .00016 L
.99485 8e-05 L
.99605 5e-05 L
.99736 2e-05 L
.99873 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_@0000070?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`@0o`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`004`3o
ool010000000oooo0?l0003o00130?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`800000
3@3oool200000180oooo0P3o000300000100oooo00<000000?ooo`0000005`3oool001<0oooo00@0
00000?ooo`3oool0oooo0P3o00100?ooo`030000003oool0oooo01P0oooo0P0000000`3oool00000
00000002000002`0oooo00<000000?ooo`3oool03`3oool3000000d0oooo0P3o00000`000000oooo
0?ooo`0@0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
103oool3000002P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo0`0000000`3o00000000
0?ooo`0_0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03T0oooo0P00
000L0?ooo`030000003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo01T0oooo1@00
00020?l00380oooo000E0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0?0?ooo`X0o`000`3oool2000000X0oooo0P00000R0?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool0<P3oool001D0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0S0?ooo`D0o`003`3oool00`000000oooo0?ooo`0;0?ooo`@0o`002P3oool30?l0
00030000003oool0oooo00/0oooo0P00000O0?ooo`030000003oool0oooo01h0oooo00<0o`000?oo
o`3oool0<`3oool001H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0O0?ooo`@0
o`00103oool40?l000X0oooo00<000000?ooo`3oool0203oool40?l00140oooo103o000<0?ooo`80
0000703oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo03@0oooo000F0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool06`3oool30?l000`0oooo0P3o00080?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool04`3oool200000080oooo0P3o000<0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0e0?ooo`005P3o
ool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool03`3o
ool20?l000D0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool2000001L0oooo00<000000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`0f0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo01L0oooo00<0o`000?ooo`3oool04P3oool30?l00080oooo00<000000?ooo`3oool0103oool3
0?l001L0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0g0?ooo`005`3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05P3oool90?l0
01X0oooo0P0000060?ooo`80o`00303oool200000180oooo00<000000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0h0?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3o
ool00`3oool500000080oooo100000070?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3o
ool0>03oool001P0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo01P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool07`3oool00`3o0000oooo0?ooo`0i0?ooo`00603oool00`000000oooo0?ooo`070?oo
o`80o`00403oool20?l001/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0o`00
0?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0>P3oool001T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<0o`000?ooo`3oool0303oool2000000P0oooo0P00000R0?ooo`030?l0003oool0
oooo03X0oooo000I0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool20?l0
01d0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool03@3o
ool2000000<0oooo0`00000S0?ooo`030?l0003oool0oooo03/0oooo000I0?ooo`030000003oool0
oooo00X0oooo0P3o00070?ooo`80o`007P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool2000000/0oooo00<0o`000?ooo`3oool03`3oool4000002D0oooo00<0o`000?ooo`3oool0
>`3oool001T0oooo00<000000?ooo`3oool0303oool70?l00200oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo03`0oooo000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo03`0oooo000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool2000000d0oooo00<0o`000?ooo`3o
ool0=03oool00`3o0000oooo0?ooo`0m0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo03d0oooo000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0?P3o
ool001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`8000003P3oool0
0`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo03h0oooo000J0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
0300oooo00<0o`000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0400oooo
000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool200000100oooo00<0
o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo10000007
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`11
0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0@@3oool0
01/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`8000004@3oool00`3o0000oooo0?ooo`0[
0?ooo`030?l0003oool0oooo0480oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0@P3oool0
01`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo04<0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2
00000180oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`130?ooo`00703oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo04@0oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0A03oool0
01d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool50000
00H0oooo0P00000D0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0A03oool001d0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo04D0oooo000M0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0:@3oool2000001@0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?oo
o`150?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000M0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0AP3oool001h0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0Z0?ooo`8000005@3oool00`3o0000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
2`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0
AP3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3o
ool0A`3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo0P00000F0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0A`3oool001h0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04L0oooo000O0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01D0oooo00<0o`000?oo
o`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool2000001H0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`18
0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0B03oool001l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0B@3oool001l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@00
00060?ooo`8000005`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04T0oooo000O
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0B@3oool00200oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo02d0oooo0P00000H0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool0BP3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01L0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1:0?ooo`00803o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo000P0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;@3oool2000001P0oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`1;0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
04/0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5000000H0
oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0
oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`060?ooo`8000006@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo
000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`1<0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0C03oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00H0oooo0P00000J0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool0C@3oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo04d0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`1=0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo0`0000080?ooo`8000006P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo04h0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`1>0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
04h0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0C`3oool002<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`8000006`3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo04l0oooo000S0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool0C`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1@
0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P00000L0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0D03oool002@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D0
00000P3oool4000000L0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0500oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0540oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool2000001d0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1A0?ooo`00
903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
703oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo000U0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool0DP3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo0P00000N0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
DP3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo05<0oooo
000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo05<0oooo000V0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3o
ool5000000H0oooo0P00000O0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0D`3o
ool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1D0?ooo`009P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05@0oooo000V0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0=@3oool200000200oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`1D0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo05D0oooo
000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0O0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0E@3oool002L0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`8000008@3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo05H0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo05L0oooo000W0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0E`3oool002P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool2000002@0oooo0P3o00020?ooo`80o`00FP3oool002P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0T0?ooo`<0o`00G03oool002P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0
oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3o
ool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool0
02/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`
0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool5
00000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D0
00001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo
001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0
oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`800000
0`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo
0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00014 L
.00488 .00025 L
.00706 .00052 L
.00942 .00093 L
.01203 .00151 L
.01479 .00227 L
.01975 .00402 L
.02966 .00882 L
.04057 .01585 L
.06188 .03277 L
.08481 .05117 L
.09613 .05867 L
.10172 .06174 L
.1069 .06417 L
.11197 .06613 L
.11656 .06752 L
.11902 .06812 L
.12167 .06865 L
.12313 .06889 L
.12447 .06908 L
.12583 .06924 L
.12711 .06936 L
.12835 .06945 L
.12969 .06952 L
.13091 .06956 L
.13204 .06957 L
.13326 .06957 L
.13461 .06953 L
.13528 .0695 L
.13601 .06946 L
.13733 .06937 L
.13976 .06913 L
.14231 .06878 L
.14688 .06795 L
.15224 .06663 L
.15724 .06512 L
.16857 .06096 L
.18824 .05286 L
.1986 .04908 L
.20427 .04737 L
.20957 .04607 L
.21247 .04549 L
.21512 .04506 L
.21807 .04469 L
.21969 .04453 L
.22123 .04442 L
.22252 .04435 L
Mistroke
.2239 .0443 L
.2252 .04428 L
.22638 .04428 L
.2271 .04429 L
.22776 .04431 L
.22849 .04433 L
.22926 .04437 L
.23056 .04445 L
.23198 .04456 L
.23475 .04487 L
.23727 .04525 L
.24293 .04642 L
.24818 .0479 L
.25314 .04962 L
.27409 .05946 L
.29344 .06999 L
.3029 .07459 L
.31308 .07854 L
.31592 .0794 L
.31891 .08017 L
.32168 .08075 L
.32425 .08118 L
.32668 .08147 L
.32803 .08159 L
.32926 .08166 L
.33061 .08171 L
.33137 .08173 L
.33207 .08173 L
.33336 .08171 L
.33473 .08165 L
.336 .08156 L
.33739 .08143 L
.33992 .08109 L
.34238 .08063 L
.34466 .0801 L
.34983 .0785 L
.35532 .0762 L
.36446 .0711 L
.37456 .06378 L
.39656 .04532 L
.4062 .03889 L
.41674 .03303 L
.43651 .02464 L
.45733 .01836 L
.4779 .01388 L
.49989 .01032 L
.52227 .00758 L
.53254 .00657 L
.54343 .00566 L
.55342 .005 L
Mistroke
.5591 .00472 L
.56182 .00461 L
.56441 .00452 L
.56675 .00446 L
.56806 .00444 L
.56929 .00442 L
.57042 .00441 L
.57145 .0044 L
.57263 .0044 L
.57375 .0044 L
.57497 .00441 L
.57626 .00442 L
.57736 .00444 L
.57857 .00447 L
.57987 .00451 L
.58127 .00456 L
.58378 .00468 L
.58648 .00485 L
.58934 .00508 L
.59447 .00565 L
.59733 .00606 L
.6 .00653 L
.6061 .00788 L
.61141 .00947 L
.61627 .01132 L
.62723 .01684 L
.63754 .02389 L
.64712 .0324 L
.65763 .04427 L
.66886 .06027 L
.69129 .10401 L
.71245 .16061 L
.75286 .30173 L
.77334 .37808 L
.78419 .41564 L
.79585 .45142 L
.80703 .47958 L
.81724 .49865 L
.82215 .50525 L
.82474 .50801 L
.8275 .51038 L
.82887 .51133 L
.83016 .51209 L
.83141 .51271 L
.83256 .51316 L
.83365 .51349 L
.83481 .51373 L
.83597 .51386 L
.83724 .51387 L
.83862 .51374 L
Mistroke
.83989 .51347 L
.84056 .51328 L
.84129 .51302 L
.84277 .51236 L
.84547 .51069 L
.848 .50856 L
.85271 .50313 L
.85778 .4952 L
.86367 .48331 L
.86926 .46942 L
.87976 .43695 L
.90055 .35232 L
.91985 .25886 L
.941 .15562 L
.95138 .10991 L
.96093 .07309 L
.96987 .0444 L
.97969 .02052 L
.9848 .01157 L
.98957 .00548 L
.9922 .00307 L
.9946 .00147 L
.99593 .00084 L
.99663 .00057 L
.99737 .00035 L
.99874 8e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool0503o00000`3oool000000?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`@00000103o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030?l0003oool0oooo00T0oooo
00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3o00000P3o00120?ooo`030000003o
ool0oooo01D0oooo103o00000`000000oooo0?ooo`0A0?ooo`80o`00703oool2000000d0oooo0P00
000C0?ooo`@00000103oool00`3o0000oooo0?ooo`090?ooo`030000003oool0000001L0oooo000C
0?ooo`030000003oool0oooo0080oooo0P3o000o0?ooo`030000003oool0oooo0180oooo103o0002
0?ooo`80000000<0oooo0000000000000P00000A0?ooo`80o`006@3oool00`000000oooo0?ooo`0?
0?ooo`<000003P3oool2000000P0oooo00<0o`000?ooo`3oool01`3oool3000000040?ooo`000000
0000000001D0oooo000D0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0>0?ooo`D0o`001P3oool00`000000oooo0?ooo`040?ooo`<00000403oool0
0`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000002@3oool0
0`3o0000oooo0?ooo`0T0?ooo`00503oool00`000000oooo0?ooo`040?ooo`80o`00>@3oool20000
00d0oooo103o000;0?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`030?l0003oool0oooo
01<0oooo00<000000?ooo`3oool06@3oool5000000d0oooo00<0o`000?ooo`3oool0903oool001D0
oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo00/0
oooo0P3o000?0?ooo`8000002P3oool2000000h0oooo0P3o000B0?ooo`030000003oool0oooo02/0
oooo00<0o`000?ooo`3oool09@3oool001D0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo
0?ooo`0;0?ooo`8000003P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo
00<0o`000?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0b0?ooo`030000003oool0oooo00T0oooo0P3o000B0?ooo`030000003oool0oooo00d0oooo0P00
000<0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?oo
o`0V0?ooo`005P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01H0oooo2P3o000A
0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool04P3oool200000100oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool09P3oool001H0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0A0?oo
o`@0o`002P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<0o`000?oo
o`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`8000002`3oool00`3o0000oooo0?ooo`090?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3o
ool0203oool20?l000l0oooo0P3o000?0?ooo`80o`003@3oool00`000000oooo0?ooo`070?ooo`03
0?l0003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0V0?ooo`00
5`3oool00`000000oooo0?ooo`0:0?ooo`80o`002`3oool20?l001<0oooo0P3o000:0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool05@3oool2000001@0oooo0P00000:0?ooo`030?l0
003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0W0?ooo`005`3o
ool00`000000oooo0?ooo`0<0?ooo`<0o`001@3oool30?l001L0oooo0P3o00080?ooo`030000003o
ool0oooo00<000000P3oool20?l000030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0103o
ool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02L0oooo000H0?ooo`030000003oool0
oooo00h0oooo1@3o000L0?ooo`80o`001@3oool010000000oooo0?ooo`0000030?ooo`80o`00203o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`03
0000003oool0oooo0340oooo00<0o`000?ooo`3oool09`3oool001P0oooo00<000000?ooo`3oool0
<@3oool40?l000060?ooo`000000oooo0?ooo`000000oooo0P3o00000`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<000000?oo
o`3oool01P3oool01@3o0000oooo0?ooo`3oool0000003@0oooo00<0o`000?ooo`3oool09`3oool0
01T0oooo00<000000?ooo`3oool0<`3oool70?l00080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool20000
00L0oooo00<0o`00000000000000=@3oool00`3o0000oooo0?ooo`0W0?ooo`006@3oool00`000000
oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0J0?ooo`8000000`3oool2
000000030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000001d0oooo1000
00020?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0R0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0:03oool001X0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0:03oool001X0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`<000002`3oool3000000<0oooo
1@0000060?ooo`800000903oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02T0oooo
000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02D0oooo0P00000U0?ooo`030?l0003oool0oooo0300oooo00<0o`000?oo
o`3oool0:@3oool001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Z0?ooo`00
6`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
9@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo000K0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0V0?ooo`8000009`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo02X0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool30000
00@0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool09P3oool00`3o
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo
00@0oooo0P00000X0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool001`0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<0o`000?oo
o`3oool0:`3oool00`3o0000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`00
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool001`0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`080?ooo`800000:@3oool00`3o0000oooo0?ooo`0Y0?oo
o`030?l0003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03oool001`0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<0o`000?oo
o`3oool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool2000002T0oooo00<0o`000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`007@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo02d0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3o
ool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`800000:P3oool0
0`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000M0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
02H0oooo00<0o`000?ooo`3oool0;@3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo
0P00000[0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool001h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`<00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo02X0oooo00<0
o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo
00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000002`0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0_0?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02<0oooo
00<0o`000?ooo`3oool0;`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0
oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000;@3oool00`3o
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool08@3oool0
0`3o0000oooo0?ooo`0`0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`0`0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000^0?ooo`030?l0003oool0
oooo0200oooo00<0o`000?ooo`3oool0<03oool001l0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0803oool00`3o
0000oooo0?ooo`0`0?ooo`00803oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000002l0oooo
00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo0340oooo000P0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo01h0oooo00<0o`00
0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?oo
o`800000;`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0340oooo000P0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`0_0?ooo`030?l0
003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P00000`0?ooo`030?l0003o
ool0oooo01`0oooo00<0o`000?ooo`3oool0<P3oool00240oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`008@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool200000340
oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`008P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool00280oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000R
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool3000000P0oooo0P00000b
0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool00280oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo000S0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool002<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0
603oool00`3o0000oooo0?ooo`0c0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo0P00000c0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3o
ool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0380oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0d0?ooo`008`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03@0oooo000T0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<@3oool2000003@0oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0d0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo
1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo
0?ooo`0c0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool002@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0c0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0=@3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000=03oool00`3o0000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo03D0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0=@3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0f0?ooo`009@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000003D0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0f0?ooo`009@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030?l0003o
ool0oooo01<0oooo00<0o`000?ooo`3oool0=P3oool002D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0140oooo00<0
o`000?ooo`3oool0=`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000003H0oooo00<0o`00
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0g0?ooo`009P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo03L0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0=`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000
=`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03P0oooo000V0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0g0?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool0>03oool002L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0h0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03D0oooo0P00000i0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0>@3oool002L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`000000
oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool0>@3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo
0?ooo`0i0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000>P3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo03X0oooo000X0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03X0oooo000X0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?oo
o`@000001`3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool0>P3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000003/0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0k0?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03X0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0k0?ooo`00:@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo03/0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`090?ooo`D000001P3oool2000003`0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0l0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
03`0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0?@3oool002X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000?`3oool01@3o0000oooo
0?ooo`3oool0o`000400oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0n0?ooo`@0o`00@@3oool002/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2
000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2
000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3o
ool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0
oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?oo
o`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo1000
00050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0
N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00
J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000
003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000
00000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .00018 L
.00488 .00032 L
.00706 .00068 L
.00942 .00121 L
.01203 .00196 L
.01479 .00295 L
.01975 .00521 L
.02966 .01147 L
.04057 .02066 L
.06188 .04304 L
.08481 .06801 L
.09613 .07854 L
.1069 .08656 L
.11158 .08933 L
.11656 .09176 L
.11943 .09291 L
.12203 .09379 L
.12466 .09452 L
.12711 .09506 L
.12955 .09546 L
.13084 .09562 L
.13223 .09575 L
.13292 .0958 L
.13368 .09584 L
.13506 .09587 L
.1364 .09587 L
.13764 .09584 L
.13879 .09578 L
.13987 .09569 L
.14105 .09557 L
.14233 .09541 L
.14493 .09497 L
.14732 .09445 L
.15241 .09299 L
.15797 .09088 L
.16918 .0853 L
.19149 .07121 L
.21177 .05891 L
.22189 .05419 L
.2276 .05212 L
.23286 .05064 L
.23746 .04971 L
.24008 .04932 L
.24253 .04906 L
.24385 .04896 L
.24511 .04889 L
.24624 .04885 L
Mistroke
.24746 .04883 L
.2488 .04883 L
.24954 .04885 L
.25022 .04887 L
.25153 .04893 L
.25277 .049 L
.25399 .04911 L
.2553 .04924 L
.25767 .04954 L
.26305 .05051 L
.26872 .05193 L
.27389 .05353 L
.2933 .06122 L
.30386 .06569 L
.31507 .06988 L
.31968 .07129 L
.32464 .07254 L
.32749 .07312 L
.33009 .07355 L
.33258 .07387 L
.33383 .07399 L
.33519 .0741 L
.3365 .07417 L
.33724 .0742 L
.33792 .07422 L
.33917 .07424 L
.34049 .07423 L
.34168 .07419 L
.34278 .07414 L
.344 .07406 L
.3453 .07394 L
.34819 .07357 L
.35094 .07308 L
.35608 .07179 L
.36091 .07016 L
.36538 .06829 L
.37549 .06284 L
.38571 .05586 L
.39673 .04887 L
.40714 .04371 L
.41669 .04002 L
.4259 .03726 L
.43597 .03502 L
.44106 .03418 L
.4465 .03348 L
.44913 .03321 L
.45163 .033 L
.45388 .03284 L
.45629 .03271 L
.4576 .03266 L
Mistroke
.4588 .03262 L
.46 .03258 L
.46114 .03256 L
.46247 .03255 L
.4637 .03254 L
.46505 .03255 L
.4658 .03256 L
.46648 .03257 L
.46788 .0326 L
.46916 .03264 L
.47056 .0327 L
.47205 .03278 L
.47454 .03293 L
.47728 .03315 L
.48212 .03367 L
.4873 .03441 L
.49665 .03625 L
.5022 .03769 L
.50734 .03926 L
.51897 .04382 L
.52922 .04918 L
.5401 .05658 L
.54995 .06514 L
.56056 .07687 L
.57976 .10701 L
.58982 .12903 L
.60082 .15979 L
.6123 .20157 L
.62298 .24865 L
.64266 .3312 L
.65303 .36871 L
.66399 .40194 L
.66955 .41586 L
.67567 .4287 L
.68129 .43814 L
.68642 .44475 L
.68913 .44744 L
.6917 .4495 L
.69441 .45115 L
.69594 .45184 L
.69736 .45233 L
.6987 .45266 L
.69996 .45284 L
.70109 .45292 L
.70232 .45289 L
.70365 .45274 L
.70433 .45262 L
.70506 .45245 L
.70637 .45206 L
.70759 .45158 L
Mistroke
.71033 .45014 L
.71287 .44837 L
.7186 .44282 L
.72366 .43626 L
.72902 .42771 L
.74852 .38501 L
.78823 .26744 L
.81031 .20157 L
.83052 .14869 L
.85162 .10371 L
.87122 .07153 L
.89114 .04717 L
.90234 .03655 L
.9129 .02822 L
.92324 .0214 L
.93444 .01531 L
.95397 .00738 L
.96395 .0045 L
.9749 .00217 L
.98042 .00132 L
.98345 .00094 L
.98633 .00064 L
.98901 .00042 L
.99192 .00022 L
.9932 .00016 L
.99456 .0001 L
.99573 6e-05 L
.99701 3e-05 L
.99776 2e-05 L
.99845 1e-05 L
.99921 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_@0000070?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`@0o`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`004`3o
ool010000000oooo0?l0003o00130?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`800000
3@3oool200000180oooo0P3o000300000100oooo00<000000?ooo`0000005`3oool001<0oooo00@0
00000?ooo`3oool0oooo0P3o00100?ooo`030000003oool0oooo01P0oooo0P0000000`3oool00000
00000002000002`0oooo00<000000?ooo`3oool03`3oool3000000d0oooo0P3o00000`000000oooo
0?ooo`0@0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
103oool3000002P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo0P0000020?l000030000
003oool0oooo02h0oooo000D0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0>@3o
ool2000001`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3oool06@3o
ool5000000030?l0003oool0oooo0340oooo000E0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0B0?ooo`H0o`00103oool2000000X0oooo0P00000R
0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0<P3oool001D0oooo00<000000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo00`0oooo1P3o00060?oo
o`D0o`003@3oool2000001l0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0c0?oo
o`005P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3o
ool02`3oool20?l00100oooo00<000000?l0003o00003@3oool2000001`0oooo00<000000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`0d0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo03<0oooo00<000000?ooo`3oool02@3oool20?l00180oooo0P0000000`3oool0o`00
0?l0000=0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`0e0?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01`0oooo2@3o
000<0?ooo`030000003oool0oooo00P0oooo0P3o000D0?ooo`030000003oool0oooo0080oooo0P3o
000<0?ooo`8000005`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo03H0oooo000G
0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool06P3oool20?l000T0oooo0P3o000:
0?ooo`030000003oool0oooo00H0oooo0P3o000F0?ooo`030000003oool0oooo00@0oooo0P3o000<
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0g
0?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo0P3o000=0?oo
o`<0o`001P3oool00`000000oooo0?ooo`050?ooo`80o`00603oool2000000L0oooo00<0o`000?oo
o`3oool02P3oool200000180oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0g0?oo
o`005`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01@0oooo0P3o000B0?ooo`80
o`00103oool00`000000oooo0?ooo`03000000050?ooo`3o0000oooo0?ooo`0000001@3oool50000
0080oooo100000070?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0>03oool001P0
oooo00<000000?ooo`3oool01`3oool20?l001<0oooo00<0o`000?ooo`3oool0503oool50?l00003
0?ooo`000000oooo00<0o`002@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0>@3oool0
01P0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`006P3oool00`00
0000oooo0?l000020?l00080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P00000:0?ooo`030?l0003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo03X0oooo000I0?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool20?l001/0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3oool20000
00P0oooo0P00000R0?ooo`030?l0003oool0oooo03X0oooo000I0?ooo`030000003oool0oooo00X0
oooo00<0o`000?ooo`3oool0203oool20?l001d0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0
oooo00X0oooo00<0o`000?ooo`3oool03@3oool2000000<0oooo0`00000S0?ooo`030?l0003oool0
oooo03/0oooo000I0?ooo`030000003oool0oooo00/0oooo0P3o00060?ooo`80o`007P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool2000000`0oooo00<0o`000?ooo`3oool03P3o
ool4000002@0oooo00<0o`000?ooo`3oool0?03oool001T0oooo00<000000?ooo`3oool03@3oool6
0?l00200oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo03`0oooo000J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo03d0oooo000J0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D00000
1P3oool2000000h0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0m0?ooo`006P3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo03h0oooo000J0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo0340oooo00<0o`000?ooo`3oool0?P3oool001X0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0U0?ooo`8000003`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo
03l0oooo000J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0?`3oool001/0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo0400oooo000K0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09P3oool200000140oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`11
0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo0`0000040?oo
o`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo
02`0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?oo
o`8000004P3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0480oooo000L0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
02X0oooo00<0o`000?ooo`3oool0@P3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0480oooo000L0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0203oool200000180oooo00<0o`000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04<0oooo000L0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
02L0oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0@0?ooo`<000002P3oool5000000H0oooo0P00000C0?ooo`030?l0003oool0oooo02L0
oooo00<0o`000?ooo`3oool0A03oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`140?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04D0oooo000M
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool2000001@0oooo00<0o`00
0?ooo`3oool09@3oool00`3o0000oooo0?ooo`150?ooo`007@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0U0?oo
o`030?l0003oool0oooo04D0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3o
ool0AP3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`800000
5@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000N0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool001h0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo0280oooo00<0o`000?ooo`3oool0A`3oool001h0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000E0?ooo`030?l0003oool0oooo0280oooo
00<0o`000?ooo`3oool0A`3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo04P0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`03
0000003oool0oooo01D0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`00
7`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000001H0oooo00<0o`000?oo
o`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01l0oooo00<0o`00
0?ooo`3oool0B@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01l0oooo00<0
o`000?ooo`3oool0B@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=
0?ooo`<000002P3oool500000080oooo1@0000060?ooo`8000005`3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo04X0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool0BP3oool00200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01H0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`00
803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000G0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool0B`3oool00200oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`1;0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo04/0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool20000
01P0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1<0?ooo`00803oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo04`0oooo000Q0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3oool0603oool00`3o0000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`8000006@3oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo04d0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0603oool00`3o0000oooo0?ooo`1=0?ooo`008@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0C@3oool00240oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00000J0?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0CP3oool00280oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04h0oooo000R0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1?0?ooo`008P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`8000006P3oool0
0`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo04l0oooo000R0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01X0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?ooo`008`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06P3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo0500oooo000S0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01<0oooo
00<0o`000?ooo`3oool0D03oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0a0?ooo`8000006`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0500oooo000S
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0K
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0D@3oool002<0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01/0oooo00<0o`000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`1A0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0340oooo0P00000L0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool0D@3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D00000
0`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0
703oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0580oooo000T0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003o
ool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0580oooo000T0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001h0oooo00<0o`000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`1B0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo05<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0D`3oool002D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000O0?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool0E03oool002D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo05@0oooo000U0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0503oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo05D0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00000P0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool0E@3oool002H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`1F0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo05H0
oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool200000240oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1F0?ooo`009P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo05L0oooo000W0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0F03oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?oo
o`800000903oool01@3o0000oooo0?ooo`3oool0o`0005/0oooo000W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool40000
00L0oooo00<000000?ooo`3oool0903oool30?l005`0oooo000W0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<00000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3o
ool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P000003
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0
oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00
JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03o
ool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3o
ool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo
001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo
0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0
oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00016 L
.00488 .00029 L
.00706 .0006 L
.00942 .00106 L
.01203 .00173 L
.01479 .0026 L
.01975 .0046 L
.02966 .01012 L
.04057 .01822 L
.06188 .03792 L
.08481 .05988 L
.09613 .06915 L
.1069 .07625 L
.11656 .0809 L
.11921 .08186 L
.12203 .08275 L
.12445 .08339 L
.12711 .08396 L
.12985 .0844 L
.13134 .08459 L
.13274 .08472 L
.13404 .08481 L
.13523 .08487 L
.13661 .08491 L
.13791 .08491 L
.13858 .0849 L
.13932 .08488 L
.14009 .08484 L
.14082 .0848 L
.14211 .08471 L
.14351 .08458 L
.14668 .08417 L
.14959 .08365 L
.15452 .08249 L
.15991 .08088 L
.17077 .07674 L
.19309 .06662 L
.20363 .06221 L
.21336 .05891 L
.21828 .05761 L
.22348 .05656 L
.22618 .05614 L
.2287 .05584 L
.23015 .05571 L
.23147 .05561 L
.2322 .05557 L
.233 .05553 L
Mistroke
.23375 .0555 L
.23445 .05548 L
.2357 .05546 L
.23706 .05546 L
.23834 .05549 L
.23951 .05553 L
.24057 .05559 L
.24174 .05566 L
.24409 .05587 L
.24666 .05618 L
.24941 .05661 L
.25436 .0576 L
.26507 .06063 L
.2767 .06493 L
.28676 .06905 L
.29784 .07345 L
.30786 .07682 L
.31349 .07829 L
.31865 .07929 L
.3213 .07966 L
.3228 .07982 L
.3242 .07995 L
.32496 .08 L
.32568 .08004 L
.32702 .0801 L
.32778 .08012 L
.32847 .08012 L
.32923 .08012 L
.33004 .08011 L
.33131 .08007 L
.33267 .08 L
.33395 .0799 L
.33513 .07978 L
.338 .0794 L
.34072 .07889 L
.34553 .07766 L
.35084 .0758 L
.3616 .07046 L
.37157 .0638 L
.38093 .05629 L
.40031 .04106 L
.41129 .03456 L
.42152 .02959 L
.44254 .02183 L
.45324 .01884 L
.46468 .01617 L
.48707 .01212 L
.50822 .00931 L
.51841 .00822 L
.52921 .00724 L
Mistroke
.53933 .00647 L
.54858 .00592 L
.55365 .00569 L
.55847 .00552 L
.56111 .00546 L
.56237 .00543 L
.56355 .00542 L
.56423 .00541 L
.56496 .0054 L
.56624 .00539 L
.56697 .00539 L
.56773 .00539 L
.5691 .00539 L
.5703 .0054 L
.57139 .00541 L
.57265 .00543 L
.57384 .00546 L
.57596 .00552 L
.57827 .00561 L
.5808 .00574 L
.58349 .00591 L
.58832 .00635 L
.59346 .007 L
.59817 .00779 L
.60334 .00893 L
.60878 .0105 L
.61796 .01417 L
.62798 .01962 L
.63878 .02731 L
.64859 .03624 L
.66004 .04945 L
.67059 .06464 L
.69075 .10278 L
.71259 .1585 L
.75399 .29714 L
.77479 .37128 L
.79379 .43113 L
.80357 .45626 L
.81423 .47763 L
.82007 .48625 L
.82291 .48959 L
.82549 .4921 L
.82815 .49419 L
.83066 .49566 L
.83204 .49626 L
.83331 .49667 L
.83397 .49684 L
.8347 .49699 L
.83546 .4971 L
.83617 .49715 L
Mistroke
.8375 .49715 L
.83817 .4971 L
.83891 .497 L
.84022 .49671 L
.84145 .49631 L
.84289 .49569 L
.84421 .49497 L
.84718 .49282 L
.84973 .4904 L
.85252 .48715 L
.8576 .47959 L
.86771 .45839 L
.8771 .43179 L
.89864 .34972 L
.91817 .25899 L
.94007 .15504 L
.94968 .11347 L
.96023 .07328 L
.96956 .04393 L
.97957 .02015 L
.98509 .0108 L
.98771 .00736 L
.99013 .00475 L
.99256 .00271 L
.99381 .00187 L
.9952 .00113 L
.9964 .00063 L
.99753 .0003 L
.99872 8e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000@0oooo0000003oool0oooo4@3o00030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
100000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<0o`000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?l000020?l00480oooo
00<000000?ooo`3oool04P3oool80?l00140oooo0`3o000M0?ooo`8000003@3oool2000001<0oooo
100000040?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`0000005`3oool001<0oooo00<0
00000?ooo`3oool00P3oool20?l003l0oooo00<000000?ooo`3oool0403oool30?l000D0oooo0P00
00000`3oool000000000000200000100oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?oo
o`0?0?ooo`<000003P3oool2000000P0oooo00<0o`000?ooo`3oool01`3oool3000000040?ooo`00
00000000000001D0oooo000D0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0<0?ooo`D0o`00203oool00`000000oooo0?ooo`040?ooo`<000003P3o
ool30?l001L0oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000090?ooo`030?l0003o
ool0oooo02@0oooo000D0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0>03oool2
000000d0oooo0P3o000=0?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`80o`00503oool0
0`000000oooo0?ooo`0I0?ooo`D000003@3oool00`3o0000oooo0?ooo`0T0?ooo`005@3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool20?l0
00l0oooo0P00000:0?ooo`8000003P3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`3oool09@3oool001D0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo0P3o000A0?ooo`030000003oool0oooo00/0
oooo0P00000=0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`0U0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo03<0oooo
00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo
0P00000<0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`0V0?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0380oooo00<0
00000?ooo`3oool01`3oool20?l001@0oooo0P00000@0?ooo`030000003oool0oooo00X0oooo00<0
o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo000F
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`07
0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0403oool2000000/0oooo00<0o`00
0?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02H0oooo000G0?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool80?l000l0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool09`3oool001L0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0D0?ooo`@0
o`00203oool20?l000`0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0F0?ooo`80
0000503oool2000000T0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo02L0oooo000G0?ooo`030000003oool0oooo00P0oooo0P3o000B0?ooo`80o`00
3P3oool20?l000X0oooo00<000000?ooo`3oool00`0000001@3oool0o`000?l0003oool0000000D0
oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02P0
oooo000H0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool03@3oool20?l00180oooo
1@3o00040?ooo`040000003oool0oooo00000080oooo0P3o00090?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<03oool0
0`3o0000oooo0?ooo`0X0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`80o`002P3oool30?l0
01T0oooo0`3o00001@3oool000000?ooo`3oool000000080o`0000<0oooo0000003oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0
oooo00H0oooo00D0o`000?ooo`3oool0oooo0000000c0?ooo`030?l0003oool0oooo02P0oooo000I
0?ooo`030000003oool0oooo00/0oooo0`3o00050?ooo`80o`007`3oool50?l000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0603oool2000000L0oooo00<0o`00000000000000=03oool00`3o0000oooo0?ooo`0X
0?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`D0o`008@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool06P3oool2000000<0oooo0P0000000`3o0000oooo0?ooo`0c0?ooo`030?l0003o
ool0oooo02T0oooo000I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo0P00000M0?ooo`@000000P3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0
003oool0oooo02T0oooo000I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0b0?ooo`03
0?l0003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0a0?oo
o`030?l0003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool2000002@0oooo00<0o`000?ooo`3o
ool0<03oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0_0?ooo`030?l0
003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:P3o
ool001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`8000009@3oool0
0`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
02d0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02/0oooo
000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool2000002L0oooo00<0
o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo10000007
0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0/
0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool0
01/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000:03oool00`3o0000oooo0?ooo`0Z
0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool0
01`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2
000002T0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0]0?ooo`00703oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo02d0oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0;@3oool0
01d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool50000
00H0oooo0P00000Z0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001d0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0
oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?ooo`007@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo
0?ooo`0V0?ooo`030?l0003oool0oooo02h0oooo000M0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0:@3oool2000002/0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?oo
o`0^0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo000M0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool001h0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0Z0?ooo`800000:`3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
2`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0
;`3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3o
ool0;`3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo0P00000/0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0;`3oool001h0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000O0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo02`0oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool2000002d0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0`
0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0<03oool001l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<03oool001l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@00
00060?ooo`800000;P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000O
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<03oool00200oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo02d0oooo0P00000_0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0<@3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`00803o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0340oooo000P0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;@3oool200000300oooo00<0o`000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0b0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
0380oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5000000H0
oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0380
oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`060?ooo`800000<@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo
000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0b0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01X0oooo00<0o`00
0?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00H0oooo0P00000b0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?oo
o`3oool0<`3oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo03<0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`0c0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo0`0000080?ooo`800000<`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo03@0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
03@0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0c0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03oool002<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`800000=03oool00`3o0000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000S0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool0=@3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e
0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P00000e0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool002@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D0
00000P3oool4000000L0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo03D0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo03H0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool2000003H0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`00
903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000U0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool0=P3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo0P00000f0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
=`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0oooo
000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
=P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0oooo000V0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3o
ool5000000H0oooo0P00000g0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0=`3o
ool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo03H0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0h0?ooo`009P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=`3oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo000V0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0=@3oool2000003P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0h0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo
000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0h0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0>@3oool002L0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000>@3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo03T0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?oo
o`3oool0>@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03X0oooo000W0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0>P3oool002P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool2000003X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0j0?ooo`00:03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0k0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0>P3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo03/0oooo000X0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo0P00000l0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0?03oool002T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0?03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03d0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0m0?ooo`00:@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P00
000o0?ooo`80o`0000<0oooo0?l0003o0000@03oool002T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03l0oooo0`3o00110?ooo`00:P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo
000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P000024
0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D0
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`03
0000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3o
ool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`09
0?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?oo
o`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0
oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000
Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool0
06T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?oo
o`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo
0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?oo
o`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00017 L
.00488 .00031 L
.00706 .00065 L
.00942 .00116 L
.01203 .00188 L
.01479 .00284 L
.01975 .00502 L
.02966 .01104 L
.04057 .01989 L
.06188 .04149 L
.08481 .06574 L
.09613 .07607 L
.1069 .08407 L
.11656 .08939 L
.12203 .09157 L
.12711 .09302 L
.12989 .09359 L
.13244 .09398 L
.13378 .09412 L
.13524 .09424 L
.13598 .09429 L
.13678 .09432 L
.13752 .09435 L
.13821 .09436 L
.13954 .09435 L
.14078 .09431 L
.14213 .09424 L
.14282 .09419 L
.14357 .09413 L
.1462 .09382 L
.14866 .09343 L
.15356 .09235 L
.15806 .09103 L
.1682 .08716 L
.18975 .07655 L
.20026 .07136 L
.2098 .06722 L
.21458 .06547 L
.21975 .06387 L
.22464 .06267 L
.22915 .06184 L
.23162 .06151 L
.23393 .06129 L
.23525 .06119 L
.23646 .06112 L
.23713 .0611 L
.23786 .06107 L
Mistroke
.23919 .06105 L
.23991 .06105 L
.24059 .06106 L
.24186 .06109 L
.24323 .06115 L
.244 .0612 L
.2447 .06124 L
.24719 .06147 L
.24982 .0618 L
.25504 .06274 L
.25979 .06389 L
.27048 .06735 L
.28974 .07544 L
.29948 .07963 L
.30982 .08351 L
.31521 .08514 L
.31808 .08586 L
.32116 .08652 L
.32398 .087 L
.32522 .08718 L
.32656 .08734 L
.32776 .08746 L
.32904 .08756 L
.33038 .08764 L
.33163 .08768 L
.33293 .0877 L
.33367 .08769 L
.33436 .08768 L
.33509 .08766 L
.33575 .08763 L
.33652 .08759 L
.33725 .08754 L
.33853 .08742 L
.33972 .08729 L
.34242 .08689 L
.3451 .08635 L
.34807 .0856 L
.35409 .08354 L
.35934 .08118 L
.36501 .07806 L
.37526 .07101 L
.39587 .05441 L
.40755 .04738 L
.41842 .04242 L
.42895 .03881 L
.43851 .0364 L
.44381 .03539 L
.44956 .03454 L
.4522 .03422 L
.45499 .03395 L
Mistroke
.45738 .03375 L
.46 .03359 L
.46137 .03352 L
.46265 .03347 L
.46386 .03343 L
.46516 .0334 L
.46644 .03338 L
.46764 .03338 L
.46872 .03338 L
.46989 .03339 L
.47117 .03341 L
.4719 .03343 L
.47258 .03345 L
.47407 .03351 L
.47543 .03357 L
.47789 .03372 L
.48052 .03393 L
.48525 .03443 L
.4904 .03516 L
.49974 .03702 L
.50484 .03835 L
.50962 .03983 L
.52052 .04407 L
.53114 .0496 L
.54259 .05746 L
.55265 .0664 L
.56364 .07893 L
.57513 .09591 L
.5858 .11632 L
.59686 .14354 L
.6073 .17654 L
.62682 .25719 L
.64607 .33288 L
.65701 .36893 L
.66723 .39648 L
.6773 .41696 L
.68296 .42538 L
.68812 .4311 L
.69093 .43341 L
.69354 .43506 L
.69505 .43579 L
.69641 .43632 L
.69716 .43655 L
.69798 .43676 L
.69875 .43691 L
.69946 .43702 L
.70075 .43712 L
.70196 .43712 L
.70328 .437 L
.70402 .43688 L
Mistroke
.7047 .43674 L
.70606 .43636 L
.70753 .43582 L
.71022 .43446 L
.71268 .43281 L
.71533 .4306 L
.72012 .42555 L
.73104 .40928 L
.74256 .38594 L
.75311 .36024 L
.7948 .24074 L
.83489 .13755 L
.85553 .0976 L
.87755 .06517 L
.90002 .0411 L
.9212 .02477 L
.93144 .01861 L
.94227 .01314 L
.95241 .00892 L
.96166 .00579 L
.97123 .00327 L
.97614 .00225 L
.98149 .00135 L
.98642 .00073 L
.9886 .00051 L
.99099 .00032 L
.99324 .00018 L
.99536 9e-05 L
.99652 5e-05 L
.99759 2e-05 L
.99876 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_`0000050?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`@0o`003P3oool00`000000oooo0?ooo`0F0?ooo`004`3oool010000000oooo0?l0
003o00130?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2000001<0oooo
0`3o00000`000000oooo0?ooo`0>0?ooo`030000003oool0000001L0oooo000C0?ooo`040000003o
ool0oooo0?ooo`80o`00@03oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo000000000000
0P00000/0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`030000003o0000oooo0140oooo
0`000000103oool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo03`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`<00000
:03oool00`000000oooo0?ooo`0C0?ooo`D00000103oool400000080o`00;`3oool001@0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0i0?ooo`800000703oool00`000000oooo0?oo
o`070?ooo`8000009@3oool00`000000oooo0?ooo`0I0?ooo`D000000P3oool00`3o0000oooo0?oo
o`0_0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03L0oooo00<00000
0?ooo`3oool0703oool2000000X0oooo0P00000R0?ooo`030000003oool0oooo01l0oooo0P3o000b
0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03H0oooo00<000000?oo
o`3oool03`3oool?0?l000`0oooo0P00000O0?ooo`030000003oool0oooo01l0oooo00<0o`000?oo
o`3oool0<P3oool001H0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00`0oooo103o000=0?ooo`030000003oool0o`0000d0oooo0P00000L0?ooo`03
0000003oool0oooo01l0oooo00<0o`000?ooo`3oool0<`3oool001H0oooo00<000000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0
3`3oool2000000030?ooo`3o0000o`0000d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo03@0oooo000F0?ooo`030000003oool0oooo00H0oooo00<0
o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`80o`004P3oool00`000000oooo0?oo
o`020?ooo`80o`00303oool2000001L0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`0e0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0340oooo00<00000
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo0P3o000<
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0f
0?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01X0oooo1`3o000>0?oo
o`030000003oool0oooo00P0oooo0P3o000E0?ooo`8000001`3oool00`3o0000oooo0?ooo`0:0?oo
o`8000004P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo03L0oooo000G0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool05@3oool40?l000L0oooo0`3o000;0?ooo`03
0000003oool0oooo00<00000103oool00`3o0000oooo0?ooo`030?ooo`D000000P3oool4000000L0
oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0h0?ooo`00603oool00`000000oooo
0?ooo`070?ooo`80o`004`3oool20?l000h0oooo0P3o00080?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3o0000o`001P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0>@3o
ool001P0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`004P3oool2
0?l000H0oooo00@000000?ooo`3oool000000`3oool00`000000o`000?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000X0oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0>@3o
ool001T0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`80o`005P3oool4
0?l000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3o000;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00/0oooo0P0000080?ooo`8000008P3oool00`3o0000oooo0?ooo`0j0?ooo`006@3oool00`00
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo0P3o000L0?ooo`P0o`0000<0oooo0000
003oool02`3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0<0?ooo`8000000`3oool3000002<0oooo00<0o`000?ooo`3oool0>`3oool0
01T0oooo00<000000?ooo`3oool02`3oool40?l000<0oooo0`3o000N0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`800000303oool00`3o0000oooo0?ooo`0>0?ooo`@000009@3o
ool00`3o0000oooo0?ooo`0k0?ooo`006@3oool00`000000oooo0?ooo`0?0?ooo`@0o`00803oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo03D0oooo00<0o`000?ooo`3oool0?03oool001X0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo03D0oooo00<0o`000?ooo`3oool0?03oool001X0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`040?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`800000
3P3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo03d0oooo000J0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo03<0oooo00<0o`000?ooo`3oool0?@3oool001X0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
02D0oooo0P00000?0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0?P3oool001X0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0o0?ooo`006`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02d0oooo00<0
o`000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V
0?ooo`8000004@3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0400oooo000K0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool3000000@0oooo00<000000?oo
o`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo0440oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0:`3oool00`3o
0000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00000B0?oo
o`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0@P3oool001`0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`120?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0@P3oool001`0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`080?ooo`8000004`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
04<0oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0@`3oool001`0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`130?ooo`007@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100
oooo0`00000:0?ooo`D000001P3oool2000001<0oooo00<0o`000?ooo`3oool09`3oool00`3o0000
oooo0?ooo`140?ooo`007@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04@0oooo
000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0A@3oool001d0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`800000503oool00`3o0000oooo0?ooo`0U
0?ooo`030?l0003oool0oooo04D0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?oo
o`3oool0A@3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`160?ooo`00
7P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo0P00000E0?ooo`030?l0
003oool0oooo02<0oooo00<0o`000?ooo`3oool0AP3oool001h0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0;0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo100000070?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`160?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`170?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool2000001H0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`170?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0
B03oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000O0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`8000005P3oool00`3o0000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo04P0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`19
0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`190?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo0`00000:
0?ooo`D000000P3oool5000000H0oooo0P00000G0?ooo`030?l0003oool0oooo01h0oooo00<0o`00
0?ooo`3oool0B@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1:0?oo
o`00803oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo04X0oooo000P0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000001P0oooo00<0o`000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`1;0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo04/0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0B`3oool0
0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`8000006@3oool00`3o
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000P0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3oool0C03oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0oooo
00<0o`000?ooo`3oool0C03oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00H0oooo0P00000J0?ooo`030?l0003oool0oooo01L0oooo00<0
o`000?ooo`3oool0C@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo04d0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<0o`000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`1>0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool2000001X0oooo00<0o`000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`1>0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo01D0oooo00<0o`000?ooo`3oool0CP3oool00280oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo04l0oooo000R0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool09@3oool3000000P0oooo0P00000K0?ooo`030?l0003oool0
oooo01@0oooo00<0o`000?ooo`3oool0C`3oool00280oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`3o
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04l0oooo000S0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool0D03oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`1@0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo0P00
000L0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0D@3oool002<0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`1A0?ooo`008`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0540oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<@3oool2000001d0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1B0?ooo`00
903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`030000
003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool0DP3oool002@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo
0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0D`3oool002@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`8000007P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo05<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0D`3o
ool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01h0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1D0?ooo`009@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool2000001l0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`1D0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0E@3oool002D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D
0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0E@3o
ool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo0`0000030?ooo`D000001P3oool200000240oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`1F0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
05H0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0E`3oool002H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`8000008`3oool20?l000<0oooo
0P3o001J0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0903oool30?l005`0oooo000W0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03D0oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`03
0000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03o
ool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0
oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?oo
o`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000
Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`00
0000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`80
0000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?oo
o`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?oo
o`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000
oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0
oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3o
ool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo
001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool0
10000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0
N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 8e-05 L
.00365 .00018 L
.00488 .00033 L
.00706 .00068 L
.00942 .00121 L
.01203 .00197 L
.01479 .00297 L
.01975 .00525 L
.02966 .01156 L
.04057 .02085 L
.06188 .04364 L
.08481 .06955 L
.09613 .08079 L
.1069 .08965 L
.11656 .09574 L
.12203 .09833 L
.12711 .10016 L
.12989 .10093 L
.13244 .10149 L
.13524 .10194 L
.13666 .10211 L
.13745 .10219 L
.13821 .10224 L
.13957 .10232 L
.14082 .10236 L
.14216 .10237 L
.14291 .10236 L
.14361 .10234 L
.14478 .10228 L
.14606 .10219 L
.1474 .10206 L
.14866 .10191 L
.15105 .10155 L
.15356 .10106 L
.15806 .09994 L
.1682 .09636 L
.20821 .07634 L
.2188 .07185 L
.2288 .06866 L
.23433 .0674 L
.23745 .06686 L
.24033 .06647 L
.24275 .06622 L
.24413 .06611 L
.24541 .06603 L
.24677 .06597 L
.24801 .06593 L
.2487 .06592 L
Mistroke
.24944 .06591 L
.2508 .06592 L
.25148 .06593 L
.2522 .06594 L
.25349 .06599 L
.25488 .06606 L
.2564 .06616 L
.25912 .0664 L
.26166 .0667 L
.26641 .06741 L
.2715 .06837 L
.29353 .07383 L
.30424 .07636 L
.31029 .07748 L
.31317 .0779 L
.31588 .07822 L
.31823 .07844 L
.31955 .07853 L
.32076 .07859 L
.32201 .07864 L
.32338 .07867 L
.32407 .07867 L
.32481 .07867 L
.32613 .07865 L
.32687 .07862 L
.32754 .07859 L
.32907 .07851 L
.33042 .0784 L
.33184 .07826 L
.33431 .07794 L
.33702 .07748 L
.34251 .07619 L
.34771 .0745 L
.35748 .07014 L
.36799 .06378 L
.37943 .05519 L
.39976 .03963 L
.41134 .03304 L
.42222 .02804 L
.44203 .02114 L
.45318 .0182 L
.46341 .01594 L
.48326 .0125 L
.50498 .00975 L
.52555 .00789 L
.53706 .00714 L
.54215 .00687 L
.54754 .00664 L
.55252 .00649 L
.55388 .00646 L
Mistroke
.55535 .00643 L
.55662 .0064 L
.558 .00639 L
.55934 .00637 L
.56059 .00637 L
.56178 .00636 L
.56304 .00636 L
.56429 .00637 L
.56546 .00638 L
.56652 .0064 L
.56766 .00642 L
.57029 .00648 L
.57179 .00653 L
.57319 .00659 L
.57601 .00672 L
.57903 .00691 L
.5845 .00739 L
.58948 .00799 L
.59454 .0088 L
.5999 .00993 L
.60449 .01114 L
.60954 .01281 L
.62079 .01795 L
.63134 .02437 L
.64168 .03236 L
.65255 .04291 L
.67199 .06844 L
.69273 .10691 L
.71202 .15403 L
.75304 .28397 L
.77396 .35517 L
.78498 .38994 L
.79663 .42254 L
.80704 .44657 L
.81256 .45693 L
.81849 .46597 L
.82128 .46944 L
.82393 .47223 L
.82651 .47448 L
.8289 .47614 L
.83116 .47732 L
.83242 .47782 L
.83356 .47816 L
.83482 .47843 L
.83618 .47858 L
.83746 .47859 L
.83863 .47849 L
.83997 .47825 L
.84123 .47789 L
.84236 .47746 L
Mistroke
.84359 .47689 L
.84635 .47516 L
.84889 .47303 L
.85353 .46783 L
.85846 .46048 L
.86879 .43898 L
.88017 .40643 L
.90054 .32914 L
.92246 .22987 L
.94315 .13639 L
.95408 .09259 L
.96573 .05328 L
.97505 .0288 L
.9835 .01275 L
.98758 .00725 L
.98973 .00497 L
.992 .00302 L
.99398 .00171 L
.99511 .00113 L
.99616 .0007 L
.99713 .00039 L
.99801 .00019 L
.99903 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000@0oooo0000003oool0oooo403o00040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
100000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<0o`000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0F0?ooo`004`3oool010000000oooo0?l0003o00130?ooo`03
0000003oool0oooo0180oooo203o000@0?ooo`@0o`007@3oool2000000d0oooo0P00000C0?ooo`@0
0000103oool00`3o0000oooo0?ooo`090?ooo`030000003oool0000001L0oooo000C0?ooo`040000
003oool0oooo0?ooo`80o`00@03oool00`000000oooo0?ooo`0>0?ooo`D0o`001@3oool200000003
0?ooo`000000000000800000403oool20?l001X0oooo00<000000?ooo`3oool03`3oool3000000h0
oooo0P0000080?ooo`030?l0003oool0oooo00L0oooo0`000000103oool0000000000000000E0?oo
o`00503oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03`0oooo00<000000?ooo`3o
ool02`3oool40?l000X0oooo00<000000?ooo`3oool0103oool3000000l0oooo00<0o`000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0C0?ooo`D00000103oool5000000T0oooo00<0o`000?ooo`3o
ool0903oool001@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0i0?ooo`800000
2`3oool30?l000h0oooo00<000000?ooo`3oool01`3oool2000000h0oooo00<0o`000?ooo`3oool0
503oool00`000000oooo0?ooo`0I0?ooo`D000003@3oool00`3o0000oooo0?ooo`0T0?ooo`005@3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03L0oooo00<000000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0?0?ooo`8000002P3oool2000000d0oooo0P3o000C0?ooo`030000003o
ool0oooo02/0oooo00<0o`000?ooo`3oool09@3oool001D0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0g0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0403oool0
0`000000oooo0?ooo`0;0?ooo`8000003@3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0
oooo02`0oooo00<0o`000?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0=0?ooo`800000303oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo0P3o000D0?ooo`800000403oool00`000000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0V0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0380oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo
0P00000;0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0V0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0340oooo00<0
00000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<0
o`000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0`
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool05P3oool2000001@0oooo0P000009
0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0W
0?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01`0oooo2@3o000:0?oo
o`030000003oool0oooo00<0000000D0oooo0?l0003o0000oooo000000050?ooo`D000000P3oool4
000000L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo00@0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0W0?ooo`00603oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo103o00090?ooo`80o`001`3oool01000
0000oooo0?ooo`0000020?ooo`80o`002@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
9`3oool001P0oooo00<000000?ooo`3oool01`3oool20?l001D0oooo0P3o000?0?ooo`L0o`0000<0
00000?l0003o00000`3o00000`3oool000000?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool2000001P0oooo00<000000?ooo`3oool01P3oool01@3o0000oooo0?oo
o`3oool0000003<0oooo00<0o`000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0@0?ooo`80o`005`3oool01@000000o`000?ooo`3oool0000000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0603oool2000000H0oooo00@0o`000?ooo`0000000000=03oool00`3o0000
oooo0?ooo`0X0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00d0oooo
0P3o000I0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0J0?ooo`8000000`3oool20000
00030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0:@3oool001T0oooo00<000000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0:0?ooo`80o`006P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool2000001d0oooo100000000`3oool0o`000?ooo`0d0?ooo`030?l0003oool0
oooo02T0oooo000I0?ooo`030000003oool0oooo00/0oooo0`3o00070?ooo`80o`00703oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo0380oooo00<0o`000?ooo`3oool0:@3oool001X0oooo00<000000?ooo`3oool03@3oool7
0?l001d0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D000001P3o
ool2000002@0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
02l0oooo00<0o`000?ooo`3oool0:P3oool001X0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0U0?ooo`8000009@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02X0
oooo000J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool09P3oool2000002L0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0[0?oo
o`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`03
0000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0
oooo00<0o`000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`80
0000:03oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0
oooo00<0o`000?ooo`3oool0;03oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000L0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool0203oool2000002T0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000
oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02d0oooo000L0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02L0
oooo00<0o`000?ooo`3oool0;@3oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0@0?ooo`<000002P3oool5000000H0oooo0P00000Z0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool0;@3oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`0]0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo000M0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool2000002/0oooo00<0o`000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo02h0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0
;P3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`800000;03o
ool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo000N0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0
oooo02<0oooo00<0o`000?ooo`3oool0;`3oool001h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030?l0003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0;`3oool001h0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo0P00000]0?ooo`030?l0003oool0oooo0280oooo00<0
o`000?ooo`3oool0;`3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo02l0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo02`0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`007`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000002h0oooo00<0o`000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`0`0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0200oooo00<0o`000?oo
o`3oool0<03oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0200oooo00<0o`00
0?ooo`3oool0<03oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?oo
o`<000002P3oool500000080oooo1@0000060?ooo`800000;`3oool00`3o0000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo0300oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool0<03oool00200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`00803o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000`0?ooo`030?l0003o
ool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
0340oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool200000340
oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`00803oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`800000<@3oool00`3o0000oooo0?ooo`0K
0?ooo`030?l0003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo00<0o`000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00000b0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool00280oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo000R0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0380oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0c0?ooo`008P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`800000<`3oool00`3o
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000R0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0380
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`0G0?ooo`030?l0003oool0oooo03@0oooo000S0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01H0oooo00<0
o`000?ooo`3oool0=03oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a
0?ooo`800000=03oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000S0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0c0?oo
o`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0=@3oool002<0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0e0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0340oooo0P00000e0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0
=@3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3o
ool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0=@3o
ool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03D0oooo000T0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000T0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000003L0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0f0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo03H0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0g
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0=P3oool002D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000h0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool0=`3oool002D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo03L0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0503oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo03L0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00000i0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool0>03oool002H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`0h0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03T0oooo
000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000003X0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0i0?ooo`009P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo03X0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool0>P3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`80
0000>`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo03/0oooo000W0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool0
0`3oool4000000L0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo03/0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0?03o
ool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool2000003`0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0l0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03`0oooo0P3o00050?ooo`030?l0003oool0oooo03d0oooo000X0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000
oooo0?ooo`0m0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0n0?ooo`00:03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`800000?`3oool40?l00440oooo000Y0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O
0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?oo
o`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03o
ool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0
oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<0
00002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0
oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003o
ool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?oo
o`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0
oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000
003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?oo
o`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0
oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3o
ool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`000000
0000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00017 L
.00488 .0003 L
.00706 .00062 L
.00942 .00111 L
.01203 .0018 L
.01479 .00272 L
.01975 .0048 L
.02966 .01057 L
.04057 .01906 L
.06188 .03982 L
.08481 .06329 L
.09613 .07342 L
.1069 .08139 L
.11656 .08686 L
.12203 .0892 L
.12711 .09087 L
.12989 .09157 L
.13244 .0921 L
.13524 .09253 L
.13666 .0927 L
.13821 .09285 L
.13957 .09294 L
.14082 .09299 L
.1415 .09301 L
.14225 .09303 L
.14361 .09303 L
.14488 .093 L
.14623 .09294 L
.14739 .09287 L
.14866 .09277 L
.15119 .0925 L
.15351 .09218 L
.15874 .09119 L
.1682 .0887 L
.18975 .08126 L
.20026 .0778 L
.2098 .07529 L
.21458 .07435 L
.21709 .07396 L
.21975 .07362 L
.22208 .0734 L
.2234 .0733 L
.22464 .07323 L
.22578 .07318 L
.22681 .07315 L
.22801 .07314 L
.22915 .07314 L
Mistroke
.23045 .07316 L
.23163 .0732 L
.233 .07327 L
.23428 .07336 L
.23657 .07357 L
.23904 .07387 L
.24177 .0743 L
.24465 .07486 L
.24982 .07611 L
.25979 .07935 L
.27048 .08378 L
.28974 .09278 L
.30045 .09736 L
.3061 .0994 L
.31209 .10116 L
.3146 .10175 L
.31731 .10228 L
.31886 .10253 L
.32029 .10273 L
.32173 .10289 L
.32307 .10301 L
.32422 .10309 L
.32544 .10314 L
.32679 .10317 L
.32802 .10317 L
.32931 .10314 L
.33003 .1031 L
.3307 .10306 L
.33193 .10297 L
.33323 .10283 L
.33589 .10245 L
.33842 .10195 L
.34316 .10065 L
.34826 .09872 L
.35382 .096 L
.36381 .08952 L
.37306 .08185 L
.38328 .07186 L
.3943 .06127 L
.40471 .05343 L
.41426 .04777 L
.42346 .04346 L
.43354 .03983 L
.43863 .03838 L
.44406 .03709 L
.44882 .03616 L
.45386 .03538 L
.45652 .03505 L
.45945 .03474 L
.46214 .03452 L
Mistroke
.4646 .03436 L
.46609 .03429 L
.4675 .03424 L
.46822 .03421 L
.46899 .03419 L
.46983 .03418 L
.47062 .03417 L
.47135 .03416 L
.47214 .03416 L
.47288 .03416 L
.47357 .03417 L
.47487 .03419 L
.47625 .03422 L
.47757 .03427 L
.47877 .03432 L
.48147 .03448 L
.48397 .03467 L
.48633 .0349 L
.49164 .03557 L
.4974 .03655 L
.50728 .0389 L
.5129 .04065 L
.51818 .04259 L
.5288 .0475 L
.54024 .05455 L
.5503 .06263 L
.5613 .07399 L
.57278 .08942 L
.58346 .10798 L
.59452 .13273 L
.60496 .16274 L
.62448 .2385 L
.64373 .3124 L
.65466 .34813 L
.66489 .37581 L
.67496 .39682 L
.68061 .4057 L
.68577 .41192 L
.68859 .41455 L
.6912 .41651 L
.69407 .41812 L
.69567 .41878 L
.69637 .41902 L
.69711 .41923 L
.69778 .41939 L
.6985 .41954 L
.69978 .4197 L
.7005 .41975 L
.70127 .41976 L
.70266 .41968 L
Mistroke
.70333 .4196 L
.70406 .41947 L
.70539 .41916 L
.70668 .41876 L
.70788 .41829 L
.71043 .41698 L
.71276 .41545 L
.71802 .41082 L
.72289 .40515 L
.72753 .39861 L
.74918 .35579 L
.78927 .24862 L
.81164 .18937 L
.83193 .14255 L
.85332 .10227 L
.87301 .07325 L
.89321 .05027 L
.91506 .03144 L
.93482 .0186 L
.94617 .01277 L
.95651 .00839 L
.96703 .00486 L
.97699 .00238 L
.98245 .00139 L
.9875 .0007 L
.99014 .00044 L
.99305 .00022 L
.99451 .00014 L
.99528 .0001 L
.99609 7e-05 L
.9968 5e-05 L
.99758 3e-05 L
.99895 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_P0000060?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`80o`003`3oool00`000000oooo0?ooo`0F0?ooo`004`3oool010000000oooo0?l0
003o00130?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2000001<0oooo
00@000000?l0003o0000o`00403oool00`000000oooo0000000G0?ooo`004`3oool010000000oooo
0?ooo`3oool20?l00400oooo00<000000?ooo`3oool0603oool2000000030?ooo`00000000000080
0000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool00`000000o`000?l0000A0?ooo`<0
000000@0oooo00000000000000005@3oool001@0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000002P0
oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000000`3o0000oooo0?ooo`0]0?ooo`00
503oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03T0oooo0P00000L0?ooo`030000
003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo01T0oooo1@0000020?ooo`80o`00
<03oool001D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0g0?ooo`030000003o
ool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo0300oooo000E0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0@0?ooo``0o`0000<000000?ooo`3oool02`3oool2000001l0oooo00<00000
0?ooo`3oool0803oool00`3o0000oooo0?ooo`0a0?ooo`005P3oool00`000000oooo0?ooo`040?oo
o`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool03`3oool20?l000`0oooo1@3o000;0?oo
o`800000703oool00`000000oooo0?ooo`0O0?ooo`80o`00=03oool001H0oooo00<000000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo103o000>0?ooo`80
00000`3oool20?l000/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo03@0oooo000F0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`090?ooo`8000005`3oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo03D0oooo000G0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`0f0?ooo`005`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo02h0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0B0?ooo`8000001`3oool2
0?l000/0oooo0P00000B0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0=`3oool0
01L0oooo00<000000?ooo`3oool0203oool20?l002h0oooo00<000000?ooo`3oool00`0000040?oo
o`030000003oool0o`0000<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo03P0oooo000H0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o
ool05P3oool40?l00100oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo03T0oooo000H
0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool03`3oool60?l000<0oooo0`3o000>
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000X0oooo00<0o`000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0
>P3oool001T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`80o`00303o
ool20?l000/0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?l000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00<0o`000?ooo`3oool02`3oool2000000P0oooo0P00000R0?ooo`030?l0003oool0oooo03X0
oooo000I0?ooo`030000003oool0oooo00/0oooo0P3o000:0?ooo`80o`00403oool30?l000P0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0o`0000X0oooo00@000000?ooo`3o
ool0oooo100000070?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool03@3oool20000
00<0oooo0`00000S0?ooo`030?l0003oool0oooo03/0oooo000I0?ooo`030000003oool0oooo00d0
oooo2P3o000E0?ooo`<0o`00103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`80o`00203oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2
000000`0oooo00<0o`000?ooo`3oool03P3oool4000002@0oooo00<0o`000?ooo`3oool0?03oool0
01T0oooo00<000000?ooo`3oool0;`3oool20?l00080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3o0000000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo03`0oooo000J0?ooo`030000003oool0oooo0300oooo2P3o00000`3oool000000?ooo`08
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00d0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0m0?ooo`006P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<000000`3oool5
000000H0oooo0P00000?0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0?@3oool0
01X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0n0?ooo`006P3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0`0?ooo`030?l0003oool0oooo03h0oooo000J0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool09@3oool200000100oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`0o0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0403oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo03l0oooo000K
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0@03oool001/0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo02H0oooo0P00000B0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3o
ool0@@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo02/0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0Z0?ooo`030?l0003oool0oooo0480oooo000K0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0
103oool2000001<0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`120?ooo`00703o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo04<0oooo000L0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`130?ooo`00703o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00P0oooo0P00000D0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool0@`3oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`140?ooo`00703o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0V0?ooo`030?l0003oool0oooo04@0oooo000M0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0403oool3000000X0oooo1@0000060?ooo`800000503oool00`3o0000oooo0?oo
o`0U0?ooo`030?l0003oool0oooo04D0oooo000M0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0A@3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`150?oo
o`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo0P00000E0?ooo`03
0?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0AP3oool001d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`160?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003o
ool0oooo04L0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool2
000001H0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`170?ooo`007P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000N0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000005`3oool00`3o0000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo04T0oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`190?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3o
ool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000H0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool0BP3oool001l0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo04X0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo04/0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool03@3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000001P0oooo00<0o`000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`1;0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo04/0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0C03o
ool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`8000006@3oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000P0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
01T0oooo00<0o`000?ooo`3oool0C03oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`1=0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo
0P00000J0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0C@3oool00200oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo00<0
o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`008@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo01T0oooo00<0o`00
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`008@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000001/0oooo00<0o`000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`1>0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0CP3oool00240oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo04h0oooo000Q0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000703o
ool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04l0oooo000R0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01/0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1?0?ooo`008P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0C`3oool00280
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000001`0
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1@0?ooo`008P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0L0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0D03oool002<0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01`0oooo00<0
o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1@0?ooo`008`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo0540oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0<@3oool2000001h0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1A0?oo
o`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0580oooo000S0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool0DP3oool002@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0a0?ooo`8000007`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo05<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool5
000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0
oooo01h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1C0?ooo`00903oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1D0?ooo`00903oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000P0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool0E@3oool002@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`1E0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?oo
o`3oool0803oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo05H0oooo000U0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000008@3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo05L0oooo000U0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`1G0?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`1H0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000903oool50?l005/0
oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e
0?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03D0oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3o
ool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool0
02X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo
0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K
0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo10000007
0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo
0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03o
ool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?oo
o`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0
R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00
002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool20000
00<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000
oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool0
0740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 9e-05 L
.00365 .00021 L
.00488 .00037 L
.00706 .00077 L
.00942 .00137 L
.01203 .00223 L
.01479 .00337 L
.01975 .00595 L
.02966 .01313 L
.04057 .02371 L
.06188 .04987 L
.08481 .08008 L
.09613 .09346 L
.1069 .10426 L
.11656 .11192 L
.12163 .11509 L
.12711 .11783 L
.13002 .11899 L
.13269 .11988 L
.13519 .12055 L
.13652 .12084 L
.13794 .12111 L
.13924 .12132 L
.14041 .12147 L
.1416 .12159 L
.14272 .12167 L
.14398 .12173 L
.14514 .12175 L
.14641 .12175 L
.14777 .1217 L
.14912 .12161 L
.15037 .1215 L
.15173 .12133 L
.15317 .12112 L
.15559 .12067 L
.15823 .12004 L
.16422 .11818 L
.16979 .11593 L
.19127 .10412 L
.21079 .09207 L
.22057 .08664 L
.23093 .0818 L
.23634 .07973 L
.24229 .07784 L
.2477 .07649 L
.25277 .07554 L
.25548 .07515 L
.258 .07487 L
Mistroke
.26076 .07463 L
.2623 .07453 L
.26369 .07446 L
.26503 .07441 L
.26626 .07438 L
.26761 .07436 L
.26829 .07436 L
.26904 .07436 L
.2703 .07437 L
.27164 .0744 L
.27291 .07444 L
.27407 .07448 L
.27656 .07461 L
.27886 .07476 L
.28407 .07518 L
.29353 .07615 L
.30299 .07707 L
.30558 .07727 L
.3083 .07745 L
.31063 .07757 L
.31195 .07761 L
.31317 .07765 L
.31387 .07766 L
.31463 .07767 L
.316 .07768 L
.31734 .07767 L
.31857 .07765 L
.31991 .07761 L
.32067 .07758 L
.32138 .07755 L
.3229 .07745 L
.32434 .07734 L
.32698 .07708 L
.3294 .07677 L
.33482 .07581 L
.33962 .07462 L
.34494 .07294 L
.3557 .06829 L
.36566 .06254 L
.37503 .05602 L
.3944 .04113 L
.40539 .03448 L
.41562 .02946 L
.43663 .02177 L
.44734 .01886 L
.45878 .01631 L
.46952 .01433 L
.48117 .01255 L
.49123 .01126 L
.50232 .01008 L
Mistroke
.51236 .00919 L
.52316 .00841 L
.52912 .00806 L
.53457 .00779 L
.54005 .00757 L
.54525 .00742 L
.54797 .00736 L
.54931 .00734 L
.55054 .00732 L
.55165 .00731 L
.55284 .0073 L
.55402 .00729 L
.55533 .00729 L
.55605 .00729 L
.55673 .00729 L
.55801 .0073 L
.55938 .00732 L
.56016 .00733 L
.56088 .00734 L
.56339 .00739 L
.56466 .00742 L
.56606 .00747 L
.57086 .00768 L
.57355 .00784 L
.57602 .00802 L
.58058 .00844 L
.58537 .00901 L
.59063 .00982 L
.59541 .01076 L
.60055 .01203 L
.60612 .01375 L
.61604 .01797 L
.62541 .02324 L
.64629 .0393 L
.65682 .05021 L
.66839 .06488 L
.68883 .09876 L
.71077 .14768 L
.75413 .27684 L
.77581 .34637 L
.7959 .40285 L
.80593 .42536 L
.81537 .44182 L
.8206 .44867 L
.82334 .45158 L
.82624 .4541 L
.82869 .45578 L
.82998 .4565 L
.83137 .45715 L
.83265 .45762 L
Mistroke
.83381 .45794 L
.83498 .45817 L
.83608 .4583 L
.83728 .45834 L
.83858 .45826 L
.8398 .45807 L
.84092 .4578 L
.84223 .45736 L
.84365 .45674 L
.84625 .45522 L
.84896 .45309 L
.85185 .4502 L
.85704 .44344 L
.86227 .4346 L
.86719 .42445 L
.8764 .40096 L
.89747 .32819 L
.91687 .24567 L
.9383 .1512 L
.94877 .10872 L
.95832 .07427 L
.96753 .04618 L
.97755 .0225 L
.98305 .01293 L
.98547 .00953 L
.98814 .00636 L
.99048 .00411 L
.993 .00222 L
.99439 .00143 L
.99567 .00085 L
.99689 .00044 L
.99817 .00015 L
.99912 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00@0oooo2P3o00070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo100000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P3o
000:0?ooo`030000003oool0oooo01H0oooo000C0?ooo`040000003oool0o`000?l004<0oooo00<0
00000?ooo`3oool04P3oool;0?l000X0oooo1@3o000O0?ooo`8000003@3oool2000001<0oooo1000
00040?ooo`80o`002P3oool00`000000oooo0000000G0?ooo`004`3oool01@000000oooo0?ooo`3o
ool0o`000440oooo00<000000?ooo`3oool03`3oool40?l000D0oooo0P0000000`3oool000000000
0002000000h0oooo0`3o000K0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`800000203o
ool00`3o0000oooo0?ooo`070?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00D0
00000?ooo`3oool0oooo0?l0000o0?ooo`030000003oool0oooo00/0oooo1@3o00090?ooo`030000
003oool0oooo00@0oooo0`00000>0?ooo`80o`00603oool00`000000oooo0?ooo`0C0?ooo`D00000
103oool5000000T0oooo00<0o`000?ooo`3oool0903oool001@0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0j0?ooo`800000303oool20?l000h0oooo00<000000?ooo`3oool01`3o
ool2000000h0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`D000003@3o
ool00`3o0000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo03P0oooo00<000000?ooo`3oool02P3oool20?l00100oooo0P00000:0?ooo`8000003@3oool0
0`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool09@3oool0
01D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0g0?ooo`030000003oool0oooo
00P0oooo0P3o000B0?ooo`030000003oool0oooo00/0oooo0P00000<0?ooo`030?l0003oool0oooo
0100oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0U0?ooo`005P3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`3o0000
oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030?l0003oool0oooo00h0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0V0?ooo`005P3oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool20?l001D0oooo
0P00000@0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0303oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo000F0?ooo`030000003oool0oooo00@0oooo00<0
o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01D0oooo00<0
00000?ooo`3oool0403oool2000000X0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo02H0oooo000G0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0<P3oool00`000000oooo0?ooo`040?ooo`80o`00603oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo02L0oooo000G0?ooo`030000003oool0oooo00@0oooo00<0o`000?oo
o`3oool0<@3oool00`000000oooo0?ooo`030?ooo`80o`006P3oool2000001@0oooo0P0000080?oo
o`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0W0?oo
o`005`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0300oooo00@000000?ooo`3o
ool000000P3o00040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02L0oooo000H0?ooo`030000003oool0oooo00D0
oooo00<0o`000?ooo`3oool0;P3oool01@000000oooo0?ooo`000000o`000080oooo00<000000?oo
o`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0:03oool001P0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0M0?oooaD0o`000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0o`00
0?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?oo
o`<0o`00403oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool2
000000H0oooo00@0o`000?ooo`0000000000=03oool00`3o0000oooo0?ooo`0X0?ooo`006@3oool0
0`000000oooo0?ooo`060?ooo`80o`005`3oool20?l001<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo01X0oooo0P0000030?ooo`030000003o0000000003D0oooo00<0o`000?ooo`3oool0
:@3oool001T0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo0180oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`@0
000000<0oooo0?l0003oool0=03oool00`3o0000oooo0?ooo`0Y0?ooo`006@3oool00`000000oooo
0?ooo`090?ooo`030?l0003oool0oooo0100oooo0P3o000E0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0<`3oool00`3o
0000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0:P3oool0
01X0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`80o`005`3oool00`00
0000oooo0?ooo`040?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`800000903oool00`3o
0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo00X0
oooo0P3o000:0?ooo`80o`00603oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo
0?ooo`0<0?ooo`80o`001P3oool20?l001X0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:P3oool001X0oooo00<0
00000?ooo`3oool03@3oool70?l001/0oooo00<000000?ooo`3oool09@3oool2000002D0oooo00<0
o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0[0?ooo`006P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?oo
o`3oool0:`3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0[0?ooo`00
6`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0P00000W0?ooo`030?l0
003oool0oooo02/0oooo00<0o`000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3o
ool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03o
ool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo000K
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0103oool2000002T0oooo00<0o`000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02`0oooo000L
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo100000070?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0]0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00
000Z0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001`0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`0]0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000M
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@000006
0?ooo`800000:P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0oooo000M0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool001d0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`0^0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02T0oooo0P00000[0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0
;P3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02/0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`007@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02l0oooo000N0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0:P3oool2000002`0oooo00<0o`000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0_0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0
oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo
02l0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`800000;@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0oooo000N0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0`0?ooo`007`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo0200oooo00<0o`000?ooo`3oool0<03oool001l0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3o
ool0000000X0oooo0P00000^0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0<03o
ool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000O0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0300oooo000O0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D00000
1P3oool2000002l0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`007`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0340oooo000P0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0
oooo01d0oooo00<0o`000?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0]0?ooo`800000<03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
0340oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0_0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0<P3oool00200oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0300oooo
00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`00803oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02d0oooo0P00000a0?ooo`030?l0003oool0oooo01/0oooo00<0
o`000?ooo`3oool0<P3oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b
0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?oo
o`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool01P3oool200000380oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0
<`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo03<0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`060?ooo`800000<`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo03@0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0d0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool0=03oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0U0?ooo`<00000203oool2000003@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0e0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0=@3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e
0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000S0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool2000003H0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0f0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03H0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3o
ool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000=`3oool0
0`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03H0oooo000T0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool50000
0080oooo100000070?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0g0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0g0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P00000h0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0=`3oool002@0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g0?ooo`009@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo03P0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`800000>@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03P0
oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0h0?ooo`00
9@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0i0?ooo`009P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo
1@0000060?ooo`800000>P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo
000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0j0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0>P3oool002H0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03X0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j0?ooo`009P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03D0oooo0P00000l0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0>`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03/0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0k0?ooo`00
9`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
?03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo03`0oooo000W0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000003h0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0m0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0
oooo03d0oooo0P3o00030?ooo`030?l0003oool0oooo03h0oooo000W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0n0?ooo`@0o`00@@3oool002P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
2@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool20000
08@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo
000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3o
ool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@00
00060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`00
0000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000
003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0
oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00
I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool0
00000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 7e-05 L
.00365 .00016 L
.00488 .00028 L
.00706 .00059 L
.00942 .00106 L
.01203 .00172 L
.01479 .00259 L
.01975 .00458 L
.02966 .01008 L
.04057 .01817 L
.06188 .03803 L
.08481 .06068 L
.09613 .0706 L
.1069 .07855 L
.11656 .0842 L
.12163 .08655 L
.12711 .08861 L
.13002 .0895 L
.13269 .0902 L
.13519 .09076 L
.13794 .09125 L
.14041 .0916 L
.14272 .09185 L
.144 .09195 L
.14516 .09203 L
.1465 .09209 L
.14777 .09213 L
.14903 .09215 L
.14975 .09215 L
.15042 .09215 L
.15178 .09212 L
.15255 .0921 L
.15325 .09208 L
.15443 .09202 L
.15572 .09194 L
.15832 .09174 L
.16119 .09144 L
.16426 .09104 L
.16979 .09019 L
.1907 .08628 L
.19642 .08537 L
.19956 .08494 L
.20249 .08461 L
.20519 .08436 L
.20767 .08419 L
.20907 .08412 L
.21041 .08407 L
.21114 .08405 L
Mistroke
.21182 .08404 L
.21257 .08403 L
.21336 .08403 L
.21474 .08404 L
.21544 .08405 L
.2162 .08407 L
.21756 .08412 L
.21882 .08418 L
.22031 .08429 L
.22166 .0844 L
.22471 .08474 L
.22734 .08512 L
.2302 .08562 L
.23539 .08679 L
.24576 .09005 L
.25534 .09402 L
.27665 .10487 L
.28708 .11026 L
.29663 .11463 L
.30594 .11796 L
.31063 .11917 L
.31328 .11969 L
.31574 .12007 L
.31703 .12022 L
.31843 .12035 L
.31975 .12043 L
.32096 .12048 L
.32206 .1205 L
.32326 .12049 L
.32452 .12044 L
.3257 .12037 L
.32707 .12025 L
.32838 .1201 L
.33082 .11972 L
.33345 .11915 L
.33632 .11835 L
.3414 .11647 L
.34617 .11416 L
.35706 .10692 L
.36766 .09743 L
.37911 .08493 L
.38907 .07302 L
.39971 .06244 L
.41139 .0535 L
.42227 .04718 L
.43346 .04231 L
.43897 .04043 L
.44404 .03897 L
.45354 .03687 L
.45854 .03608 L
Mistroke
.46126 .03573 L
.46384 .03546 L
.46631 .03525 L
.46762 .03516 L
.46901 .03507 L
.47029 .03501 L
.47146 .03496 L
.47263 .03492 L
.47373 .0349 L
.47503 .03488 L
.4764 .03487 L
.47756 .03488 L
.47884 .0349 L
.48022 .03493 L
.481 .03496 L
.4817 .03499 L
.48437 .03513 L
.48683 .0353 L
.4891 .03551 L
.49424 .03613 L
.49878 .03685 L
.50359 .03782 L
.51344 .04047 L
.52405 .04446 L
.53407 .04951 L
.54325 .05545 L
.55355 .06392 L
.56313 .07392 L
.57365 .08783 L
.58487 .10697 L
.59564 .13069 L
.6073 .16409 L
.62847 .24438 L
.64894 .31633 L
.6598 .34731 L
.66578 .36166 L
.67145 .37331 L
.6768 .38247 L
.68263 .39037 L
.6852 .39316 L
.68793 .39565 L
.69049 .39755 L
.69284 .39892 L
.69409 .3995 L
.69545 .40002 L
.69681 .40043 L
.69756 .4006 L
.69826 .40073 L
.69954 .40089 L
.70071 .40094 L
Mistroke
.70207 .4009 L
.70334 .40076 L
.70449 .40055 L
.70571 .40023 L
.7079 .39945 L
.71025 .39829 L
.71285 .39665 L
.7183 .39199 L
.72348 .38612 L
.73322 .37168 L
.75514 .32647 L
.79523 .22443 L
.8176 .17089 L
.83789 .12946 L
.85928 .09409 L
.87896 .06836 L
.89916 .04745 L
.92102 .02963 L
.94078 .01708 L
.95212 .01133 L
.96247 .00705 L
.97177 .00403 L
.98058 .00192 L
.98541 .00109 L
.98988 .00052 L
.99221 .00031 L
.99355 .00021 L
.99479 .00014 L
.99608 8e-05 L
.99675 5e-05 L
.99747 3e-05 L
.9987 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_`0000050?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`@0o`003P3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?l0
00020?l00480oooo00<000000?ooo`3oool05P3oool400000340oooo0P00000=0?ooo`8000004`3o
ool010000000o`000?l00000000@0?ooo`030000003oool0000001L0oooo000C0?ooo`030000003o
ool0oooo0080oooo0P3o000o0?ooo`030000003oool0oooo01P0oooo0P0000000`3oool000000000
0002000002`0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P0000000`3o0000oooo0?oo
o`0?0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0k0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103o
ool3000002P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000020?l002h0oooo000D
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0>03oool2000001`0oooo00<00000
0?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3oool06@3oool5000000<0oooo00<0o`00
0?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0f0?oo
o`030000003oool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`000000oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo02l0oooo000E0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0B0?ooo``0o`00303oool2000001l0oooo00<000000?ooo`3o
ool0803oool20?l00380oooo000F0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0?0?ooo`@0o`002P3oool010000000oooo0?l0003o000<0?ooo`80
0000703oool00`000000oooo0?ooo`0O0?ooo`80o`00=03oool001H0oooo00<000000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo00d0oooo0P3o000>0?ooo`800000
0P3oool20?l000`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo03@0oooo000F0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool00`3o
ool20?l000/0oooo0P00000G0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0=@3o
ool001L0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0
oooo00/0oooo0P3o000A0?ooo`030000003oool0oooo00D0oooo0P3o000;0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0f0?ooo`005`3oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo02h0oooo00<000000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0A0?ooo`800000203oool00`3o0000oooo0?ooo`090?ooo`8000004P3oool00`00
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo03L0oooo000G0?ooo`030000003oool0oooo00P0
oooo0P3o000^0?ooo`030000003oool0oooo00<00000103oool010000000oooo0?ooo`3o00020?oo
o`D000000P3oool4000000L0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0h0?oo
o`00603oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo02X0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`0000000`3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`0i0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`80o`00:P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030?l0003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo03T0oooo000I0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`80o`00303oool2000000P0oooo0P00000R0?ooo`030?l0003oool0oooo03X0oooo000I0?oo
o`030000003oool0oooo00`0oooo0`3o00090?ooo``0o`00403oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo0?l000080?ooo`040000003oool0oooo0?ooo`@00000
1`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo0P0000030?ooo`<00000
8`3oool00`3o0000oooo0?ooo`0k0?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`X0o`00303o
ool20?l000d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00<0o`000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0203oool2000000d0oooo00<0o`000?ooo`3oool03@3oool4000002D0oooo00<0o`000?ooo`3o
ool0>`3oool001T0oooo00<000000?ooo`3oool09P3oool20?l000/0oooo00<000000?ooo`3oool0
0P3oool01`000000oooo0?ooo`3oool000000?ooo`3o00001`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo03@0oooo00<0o`000?ooo`3oool0?03oool001X0oooo00<000000?ooo`3oool09`3oool20?l0
00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool20?l000P0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo03d0oooo000J0?ooo`030000003oool0
oooo02T0oooo0`3o00050?ooo`030000003oool0oooo00@0oooo0P0000000`3o0000oooo0?ooo`09
0?ooo`<000000`3oool5000000H0oooo0P00000?0?ooo`030?l0003oool0oooo0380oooo00<0o`00
0?ooo`3oool0?@3oool001X0oooo00<000000?ooo`3oool0;03oool20?l00080oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<0o`000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`<0
o`001@3oool30?l001h0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0`0?ooo`03
0?l0003oool0oooo03h0oooo000J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o0000
1@3o000P0?ooo`800000403oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo03l0oooo
000J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0?`3oool001/0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo0400oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool09P3oool200000180oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`110?ooo`00
6`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000
003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0
:`3oool00`3o0000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02X0oooo
00<0o`000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000
4P3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0480oooo000L0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02P0oooo
00<0o`000?ooo`3oool0@`3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo04<0oooo000L0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0203oool2000001<0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`140?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04@0oooo000L0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02D0oooo
00<0o`000?ooo`3oool0A@3oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0@0?ooo`<000002P3oool5000000H0oooo0P00000D0?ooo`030?l0003oool0oooo02D0oooo00<0
o`000?ooo`3oool0A@3oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`15
0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000M0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool2000001D0oooo00<0o`000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`160?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0R0?ooo`030?l0
003oool0oooo04L0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0A`3o
ool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`8000005P3oool0
0`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04L0oooo000N0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0B03oool001h0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo0200oooo00<0o`000?ooo`3oool0B03oool001h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo0P00000F0?ooo`030?l0003oool0oooo0200oooo00<0o`00
0?ooo`3oool0B03oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo04T0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`190?ooo`007`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000001L0oooo00<0o`000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`1:0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool0BP3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?oo
o`3oool0BP3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<0
00002P3oool500000080oooo1@0000060?ooo`800000603oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo04/0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0
B`3oool00200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?ooo`00803oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000I0?ooo`030?l0003oool0
oooo01T0oooo00<0o`000?ooo`3oool0C03oool00200oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo0?ooo`1<0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo04d0
oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000001X0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`00803oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo04h0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo04h0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`060?ooo`8000006`3oool00`3o0000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo04h0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`1?0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool0C`3oool00240oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00000L0?ooo`030?l0003o
ool0oooo0180oooo00<0o`000?ooo`3oool0D03oool00280oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0500oooo000R0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01`0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1A0?ooo`008P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`8000007@3oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo000R0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1B0?ooo`008`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo0580oooo000S0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0D`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?oo
o`8000007`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05<0oooo000S0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0E03oool002<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`1D0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0340oooo0P00000P0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0E@3o
ool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool0
0`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo05H0oooo000T0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo05H0oooo000T0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool200000240oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`1G0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool08@3oool20?l000D0oooo00<0o`000?ooo`3oool0F03oool002D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo0280oooo0`3o00000`3o
ool0o`000?l0001K0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool2000002D0oooo0`3o001L0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<0
00000`3oool5000000H0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?oo
o`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool30000
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0
oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0
oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`800000
0`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`23
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool0
06X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0
oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000000000000003
0?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .0001 L
.00365 .00023 L
.00488 .00042 L
.00706 .00087 L
.00942 .00155 L
.01203 .00252 L
.01479 .00379 L
.01975 .00671 L
.02966 .01481 L
.04057 .02679 L
.08481 .09139 L
.09613 .10708 L
.1069 .11994 L
.11656 .1293 L
.12209 .13361 L
.12711 .13681 L
.13237 .13944 L
.13733 .14122 L
.14005 .14192 L
.14256 .14239 L
.14387 .14257 L
.14531 .14271 L
.14604 .14277 L
.14682 .14281 L
.14755 .14283 L
.14822 .14284 L
.14944 .14283 L
.15073 .14278 L
.15183 .14271 L
.15304 .14259 L
.15434 .14243 L
.15575 .14221 L
.15829 .14169 L
.16326 .14028 L
.16782 .13855 L
.17811 .13333 L
.18769 .12722 L
.20943 .11129 L
.2291 .09766 L
.23946 .09176 L
.25042 .08678 L
.25598 .08478 L
.26209 .08298 L
.2677 .08167 L
.27284 .08073 L
.27811 .07999 L
.28377 .07939 L
.28902 .07899 L
Mistroke
.294 .07868 L
.30409 .07813 L
.30973 .07775 L
.31483 .07729 L
.31962 .07672 L
.32479 .07591 L
.32967 .07494 L
.33415 .07384 L
.3444 .0705 L
.35396 .06626 L
.37567 .05274 L
.39528 .03836 L
.40635 .03211 L
.41658 .02747 L
.42742 .02347 L
.43892 .02006 L
.4491 .0176 L
.46006 .01542 L
.47076 .01367 L
.48055 .01234 L
.49976 .01033 L
.51008 .00953 L
.51967 .00894 L
.52508 .00867 L
.53019 .00847 L
.53302 .00837 L
.53608 .00829 L
.53865 .00823 L
.54007 .0082 L
.54142 .00818 L
.54271 .00817 L
.54339 .00816 L
.54411 .00815 L
.54539 .00814 L
.54657 .00814 L
.54775 .00814 L
.54885 .00814 L
.55007 .00815 L
.55138 .00816 L
.55271 .00817 L
.55416 .00819 L
.55709 .00825 L
.5598 .00834 L
.56233 .00843 L
.56792 .00873 L
.57301 .00912 L
.57889 .00973 L
.58444 .01049 L
.58929 .01133 L
.59463 .01248 L
Mistroke
.59983 .01388 L
.60542 .01573 L
.61543 .02021 L
.62479 .02568 L
.63541 .03307 L
.647 .04285 L
.6681 .06644 L
.68877 .09863 L
.7108 .14448 L
.75448 .26612 L
.77641 .3321 L
.79657 .38524 L
.80676 .40657 L
.81627 .42191 L
.82106 .42771 L
.82619 .43237 L
.82911 .43428 L
.83055 .43501 L
.83188 .43556 L
.83309 .43596 L
.83437 .43627 L
.83565 .43647 L
.83638 .43654 L
.83707 .43656 L
.83831 .43653 L
.83963 .43637 L
.84087 .43611 L
.84201 .43578 L
.84334 .43527 L
.84478 .43457 L
.8474 .43293 L
.85015 .43068 L
.85306 .42771 L
.85828 .42086 L
.86753 .404 L
.87771 .37886 L
.89815 .31076 L
.92009 .221 L
.94084 .13435 L
.95179 .09303 L
.96345 .0554 L
.97341 .02999 L
.98242 .01329 L
.98678 .00756 L
.98907 .00518 L
.99148 .00315 L
.9936 .00178 L
.9948 .00117 L
.99592 .00072 L
.99695 .0004 L
Mistroke
.99789 .00019 L
.99898 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo103o00030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000000`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030000003oool0o`0004@0oooo00<000000?ooo`3oool04P3oool=0?l000<0oooo2@3o000P
0?ooo`8000003@3oool2000001<0oooo100000050?ooo`030?l0003oool0oooo00P0oooo00<00000
0?ooo`0000005`3oool001<0oooo00@000000?ooo`3oool0o`00@P3oool00`000000oooo0?ooo`0=
0?ooo`H0o`001@3oool2000000030?ooo`0000000000008000003@3oool20?l001d0oooo00<00000
0?ooo`3oool03`3oool3000000h0oooo0P0000080?ooo`030?l0003oool0oooo00L0oooo0`000000
103oool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`020?l003l0oooo00<00000
0?ooo`3oool0303oool20?l000/0oooo00<000000?ooo`3oool0103oool3000000`0oooo0P3o000J
0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000002@3oool00`3o0000oooo0?ooo`0T
0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03X0oooo0P00000:0?oo
o`D0o`003@3oool00`000000oooo0?ooo`070?ooo`800000303oool20?l001L0oooo00<000000?oo
o`3oool06@3oool5000000d0oooo00<0o`000?ooo`3oool0903oool001D0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0h0?ooo`030000003oool0oooo00P0oooo0P3o000B0?ooo`80
00002P3oool2000000`0oooo0P3o000D0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool09@3oool001D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0h0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`800000
303oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0
9@3oool001H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00H0oooo0P3o000E0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030?l0003o
ool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0V0?ooo`005P3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0E0?ooo`800000403oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo00`0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`005P3oool00`00
0000oooo0?ooo`030?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo0P00000:0?ooo`030?l0003oool0oooo
00X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0W0?ooo`005`3oool00`000000
oooo0?ooo`030?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3oool00`3oool20?l001T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00T0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0W0?ooo`005`3oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo0380oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0I0?ooo`800000503oool2000000P0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo02L0oooo000G0?ooo`030000003oool0oooo00@0oooo00<0
o`000?ooo`3oool0<@3oool010000000oooo0?ooo`0000020?l000@0oooo00<000000?ooo`3oool0
0`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0
:03oool001P0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0080o`000P3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0X0?ooo`00603oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo02X0oooo
203o00001@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`800000603oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0X0?ooo`006@3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo0240oooo203o00040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool0103o0000oooo00000000000d0?oo
o`030?l0003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool07P3oool30?l000`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0oooo0P000003
0?ooo`80000000<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0Y0?ooo`006@3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo01/0oooo0P3o000>0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`8000007@3oool4000000030?ooo`3o0000oooo03@0oooo00<0
o`000?ooo`3oool0:@3oool001T0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02T0oooo
000J0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool05P3oool20?l00100oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0b0?ooo`030?l0003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo00L0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000T0?ooo`030?l0003oool0oooo0300oooo
00<0o`000?ooo`3oool0:P3oool001X0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0:P3oool001X0oooo00<00000
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0@0?ooo`80o`004`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Z
0?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool04P3oool00`000000oooo0?ooo`0U0?ooo`8000009@3oool00`3o0000oooo0?ooo`0_0?oo
o`030?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3o
ool02`3oool20?l001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0
2P3oool20?l000T0oooo0P3o000G0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
9@3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo000K0?ooo`030000003o
ool0oooo00`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003o
ool0oooo02/0oooo000K0?ooo`030000003oool0oooo00d0oooo1`3o000I0?ooo`030000003oool0
oooo02H0oooo0P00000W0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0:`3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
02/0oooo00<0o`000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool20000
02T0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?oo
o`030?l0003oool0oooo02`0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0/0?ooo`00703oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00P0oooo0P00000Z0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?oo
o`3oool0;@3oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02T0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?ooo`00703oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo02d0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0403oool3000000X0oooo1@0000060?ooo`800000:`3oool00`3o0000oooo0?ooo`0V0?ooo`03
0?l0003oool0oooo02d0oooo000M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0
;P3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02/0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0^0?ooo`007@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo0P00000/0?ooo`030?l0003oool0
oooo02@0oooo00<0o`000?ooo`3oool0;P3oool001d0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0903oool00`3o
0000oooo0?ooo`0^0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02l0
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool2000002d0oooo
00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`007P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo02l0oooo000N0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo02l0oooo000N0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`800000;P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo0300oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0`0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0<03oool001l0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000_0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool0<03oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo0340oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo0340oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool3
000000X0oooo1@0000020?ooo`D000001P3oool200000340oooo00<0o`000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0a0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
0340oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool00200oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000<P3oool00`3o0000oooo
0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000P0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01X0oooo00<0
o`000?ooo`3oool0<P3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c
0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000c0?oo
o`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool00200oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0
603oool00`3o0000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000003<0oooo00<0o`000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<`3oool00`3o
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000Q0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000=03oool00`3o0000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo03D0oooo000R0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0d0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool00280oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000003D0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0f0?ooo`008P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool002<0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0f0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03H0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3o
ool2000003L0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g0?ooo`008`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0oooo000S0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool0=`3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0a0?ooo`800000>03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0
oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool5000000<0oooo
00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo03L0oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0h0?ooo`00903oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0h0?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000i0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool0>@3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`0i0?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0>@3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03X0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000>P3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo03X0oooo000U0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0j0?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0k0?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000?03oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo03/0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool0?03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0m0?ooo`00
9P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P00000o0?ooo`80o`00
00@0oooo0?l0003o0000o`00?`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo03l0oooo0`3o00110?ooo`009`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool2000008@0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P00
00240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo
00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/
0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool0
06T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`03
0000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00015 L
.00488 .00027 L
.00706 .00056 L
.00942 .001 L
.01203 .00163 L
.01479 .00245 L
.01975 .00434 L
.02966 .00955 L
.04057 .01723 L
.08481 .05795 L
.09613 .06765 L
.1069 .07559 L
.11738 .08186 L
.12711 .08628 L
.13196 .08799 L
.13653 .08931 L
.1418 .09049 L
.14658 .09129 L
.14916 .09162 L
.15189 .0919 L
.15422 .09208 L
.15678 .09223 L
.15822 .0923 L
.15954 .09234 L
.16026 .09236 L
.16105 .09238 L
.16174 .0924 L
.16249 .09241 L
.16383 .09242 L
.16457 .09243 L
.16526 .09243 L
.16649 .09242 L
.16782 .09241 L
.16914 .0924 L
.17034 .09238 L
.17303 .09233 L
.17787 .09221 L
.18058 .09215 L
.18201 .09212 L
.18353 .0921 L
.18485 .09208 L
.1856 .09207 L
.1863 .09207 L
.18754 .09206 L
.18886 .09206 L
.18958 .09207 L
.19034 .09207 L
Mistroke
.19171 .09209 L
.19254 .09211 L
.19333 .09213 L
.1948 .09217 L
.19621 .09223 L
.19751 .09229 L
.20044 .09248 L
.2029 .09269 L
.20559 .09298 L
.21102 .09376 L
.21654 .09486 L
.22176 .0962 L
.23154 .0995 L
.24208 .10417 L
.25352 .11034 L
.27391 .12272 L
.28474 .12901 L
.29042 .13194 L
.29639 .13464 L
.30171 .1366 L
.30452 .13746 L
.30752 .13821 L
.31028 .13875 L
.3128 .13911 L
.31401 .13924 L
.31532 .13934 L
.31656 .1394 L
.3177 .13942 L
.31886 .13942 L
.32009 .13938 L
.32126 .13931 L
.32233 .13922 L
.32358 .13907 L
.32494 .13888 L
.32741 .1384 L
.33 .13774 L
.33274 .13685 L
.33768 .13476 L
.3428 .13194 L
.3475 .12875 L
.3581 .11956 L
.37728 .09682 L
.38769 .08234 L
.39881 .06922 L
.40931 .05959 L
.41885 .05271 L
.42871 .04713 L
.43941 .04254 L
.44432 .04088 L
.44951 .03939 L
Mistroke
.45883 .03736 L
.464 .03656 L
.46873 .03604 L
.47133 .03582 L
.47271 .03573 L
.47418 .03565 L
.47559 .03559 L
.47687 .03555 L
.47815 .03552 L
.47936 .03551 L
.48048 .03551 L
.4817 .03551 L
.48298 .03553 L
.48417 .03557 L
.48529 .03561 L
.48631 .03565 L
.4886 .03578 L
.49105 .03597 L
.49373 .03623 L
.49858 .03686 L
.50368 .03774 L
.50846 .03877 L
.51936 .04198 L
.52998 .04638 L
.54142 .05282 L
.55148 .06027 L
.56248 .0708 L
.57397 .08516 L
.58464 .10247 L
.5957 .12558 L
.60614 .15361 L
.62566 .22323 L
.64491 .28935 L
.65585 .32085 L
.66607 .34492 L
.67614 .36285 L
.68179 .37025 L
.68696 .37531 L
.68977 .37738 L
.69238 .37886 L
.69386 .37952 L
.69525 .38002 L
.69602 .38025 L
.69685 .38045 L
.6976 .3806 L
.6983 .38071 L
.6996 .38084 L
.70029 .38086 L
.70103 .38086 L
.7018 .38082 L
Mistroke
.70253 .38076 L
.70391 .38055 L
.70519 .38026 L
.70638 .37991 L
.70906 .37883 L
.71161 .37744 L
.71394 .37587 L
.7192 .37131 L
.72871 .35978 L
.73981 .3417 L
.75036 .3209 L
.79045 .22719 L
.81283 .17657 L
.83312 .13677 L
.87419 .07648 L
.89439 .05495 L
.91625 .03587 L
.93676 .02132 L
.94763 .01493 L
.95929 .00921 L
.9703 .00498 L
.98034 .0022 L
.98517 .00126 L
.98772 .00086 L
.99043 .00053 L
.9928 .0003 L
.99405 .0002 L
.9954 .00012 L
.99664 6e-05 L
.99777 3e-05 L
.99886 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00_`0000050?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003o0000o`0000h0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0
00000?ooo`3o00000P3o00120?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3o
ool2000001<0oooo0P0000030?l000l0oooo00<000000?ooo`0000005`3oool001<0oooo00<00000
0?ooo`3oool00P3oool20?l003l0oooo00<000000?ooo`3oool0603oool2000000030?ooo`000000
000000800000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool200000080o`00403oool3
000000040?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo0`00000X
0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D0000000<0oooo0?l0003oool0;@3oool0
01@0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0h0?ooo`800000703oool00`00
0000oooo0?ooo`070?ooo`8000009@3oool00`000000oooo0?ooo`0I0?ooo`D000000`3oool20?l0
02l0oooo000E0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0L0?ooo`8000002P3oool200000280oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo03D0oooo
00<000000?ooo`3oool04`3oool;0?l000`0oooo0P00000O0?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool0<03oool001H0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0c0?ooo`030000003oool0oooo0100oooo103o00090?ooo`030000003oool0o`000080o`002`3o
ool2000001`0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0a0?ooo`005P3oool0
0`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0380oooo00<000000?ooo`3oool03P3oool2
0?l000d0oooo0P0000030?ooo`80o`002`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0200oooo0P3o000d0?ooo`005P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
0300oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo
00@0oooo0P3o000:0?ooo`8000005`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo
03@0oooo000G0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0803oool00`3o0000
oooo0?ooo`0e0?ooo`005`3oool00`000000oooo0?ooo`080?ooo`80o`00;P3oool00`000000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo00l0oooo0P0000080?ooo`030?l0003oool0oooo00T0oooo
0P00000B0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0=P3oool001L0oooo00<0
00000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo00<00000103o
ool00`000000oooo0?ooo`020?ooo`030?l000000000000000<000000P3oool4000000L0oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0803oool00`3o0000oooo0?ooo`0g0?ooo`00603oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo02T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`050?ooo`030?l0003oool0000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0>03oool001P0oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0X0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
103oool2000000/0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0200oooo00<0o`000?ooo`3oool0>@3oool001T0oooo00<000000?ooo`3oool02`3o
ool20?l002L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`800000203oool200000280oooo
00<0o`000?ooo`3oool0>P3oool001T0oooo00<000000?ooo`3oool03@3oool30?l002@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0;0?ooo`8000000`3oool3000002@0oooo00<0o`000?ooo`3oool0>P3oool001T0oooo
00<000000?ooo`3oool0403oool>0?l001D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool2000000h0oooo00<0o`000?ooo`3oool0303oool40000
02D0oooo00<0o`000?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool07P3oool40?l00140
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0?03oool0
01X0oooo00<000000?ooo`3oool08@3oool20?l000h0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo03<0oooo00<0o`000?ooo`3oool0?03oool001X0oooo00<000000?ooo`3oool08`3oool2
0?l000`0oooo00<000000?ooo`3oool0103oool300000080oooo00<0o`000?ooo`3oool01P3oool3
000000<0oooo1@0000060?ooo`8000003`3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0
oooo03d0oooo000J0?ooo`030000003oool0oooo02D0oooo0P3o00090?ooo`030000003oool0oooo
00X0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
0300oooo00<0o`000?ooo`3oool0?P3oool001X0oooo00<000000?ooo`3oool09`3oool20?l000L0
oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo
0?ooo`0Y0?ooo`80o`00103oool00`000000oooo0?ooo`080?ooo`80o`006`3oool200000140oooo
00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0o0?ooo`006P3oool00`000000oooo0?oo
o`0[0?ooo`050?l0003oool0oooo0?ooo`0000002@3oool00`3o0000oooo0?ooo`0K0?ooo`030000
003oool0oooo0100oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`100?ooo`006`3o
ool00`000000oooo0?ooo`0[0?ooo`80o`0000<0oooo0000003oool01`3oool00`3o0000oooo0?oo
o`0L0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`100?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`@0o`000P3oool40?l001l0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0440oooo000K0?oo
o`030000003oool0oooo02d0oooo00@000000?ooo`3oool0oooo0`3o000R0?ooo`8000004P3oool0
0`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0440oooo000K0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool03P3oool3000000@0oooo00<000000?ooo`3oool00`3oool40000
00L0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
0480oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`120?oo
o`006`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00000C0?ooo`030?l0003oool0oooo
02P0oooo00<0o`000?ooo`3oool0@`3oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`130?oo
o`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
02H0oooo00<0o`000?ooo`3oool0A03oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?oo
o`800000503oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo04@0oooo000L0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
02D0oooo00<0o`000?ooo`3oool0A@3oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`150?oo
o`007@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0100oooo0`00000:0?ooo`D0
00001P3oool2000001D0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`160?ooo`00
7@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04H0oooo000M0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo0240oooo00<0o`000?ooo`3oool0A`3oool001d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0Y0?ooo`8000005P3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0
oooo04L0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0A`3oool001d0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01D0
oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02X0oooo0P00000G0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool0B03oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0;0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1000
00070?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`190?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`190?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool2000001P0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`190?ooo`007P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0G0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0BP3oool001l0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo04X0oooo000O0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`8000006@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo
04/0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo01P0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1;0?ooo`007`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3oool5
000000H0oooo0P00000I0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0C03oool0
01l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01T0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1<0?ooo`00803oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo04d0oooo000P0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0;@3oool2000001X0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`1=0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo04h0oooo000P
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0J
0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0CP3oool00200oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`8000006`3oool00`3o0000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo04h0oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0C`3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`D00000
1P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0
C`3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00H0oooo0P00000L0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0D03o
ool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo0500oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`1A0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01P3oool2000001d0oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`1A0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool0D@3oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo0580oooo000R0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool09@3oool3000000P0oooo0P00000N0?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool0DP3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo05<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0E03oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo01l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1E0?ooo`008`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo0P00000P0?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool0EP3oool002<0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`1F0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
05L0oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool200000280
oooo00<0o`000?ooo`3oool0103oool20?l005T0oooo000T0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo
100000070?ooo`030000003oool0oooo0280oooo0`3o00000`3oool0o`000?l0001K0?ooo`00903o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02@0oooo0`3o001L0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3
000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3o
ool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@000006
0?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool20000
00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0
P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo
001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<
0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
08`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo10000005
0?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3o
ool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03o
ool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003o
ool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000000000000000
0`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00011 L
.00365 .00026 L
.00488 .00047 L
.00706 .00097 L
.00942 .00173 L
.01203 .00282 L
.01479 .00425 L
.01975 .00751 L
.02966 .01659 L
.04057 .03005 L
.08481 .10337 L
.09613 .1215 L
.1069 .13656 L
.11738 .14855 L
.12248 .15329 L
.12711 .15693 L
.13164 .15986 L
.13653 .16233 L
.13923 .16338 L
.1417 .16414 L
.14407 .1647 L
.14527 .16492 L
.14658 .16512 L
.14726 .1652 L
.148 .16527 L
.14935 .16536 L
.15066 .16539 L
.15188 .16539 L
.15319 .16533 L
.15393 .16528 L
.15463 .16521 L
.15604 .16504 L
.15756 .1648 L
.16017 .16424 L
.16291 .16347 L
.16782 .16165 L
.17307 .1591 L
.17784 .15632 L
.18855 .14875 L
.20784 .13228 L
.22968 .11324 L
.23927 .10582 L
.24982 .09871 L
.25927 .09339 L
.26943 .08878 L
.28017 .08501 L
.29021 .08229 L
.31094 .0778 L
Mistroke
.32189 .07527 L
.33355 .07188 L
.34491 .06755 L
.35521 .06259 L
.3753 .05008 L
.38598 .04223 L
.39725 .03491 L
.40769 .02954 L
.41742 .0255 L
.43676 .01951 L
.44699 .01715 L
.45795 .0151 L
.46866 .01348 L
.4803 .01206 L
.49035 .01107 L
.50144 .01021 L
.50661 .00988 L
.51217 .00958 L
.51698 .00936 L
.52224 .00916 L
.52786 .00901 L
.53092 .00895 L
.53238 .00892 L
.53376 .0089 L
.53505 .00889 L
.53572 .00889 L
.53644 .00888 L
.5377 .00887 L
.53887 .00887 L
.54021 .00887 L
.54146 .00888 L
.54284 .00889 L
.54361 .00889 L
.54431 .0089 L
.54671 .00893 L
.54807 .00896 L
.54935 .00899 L
.55214 .00907 L
.5547 .00916 L
.55933 .00938 L
.56433 .0097 L
.56939 .01012 L
.57494 .01072 L
.58073 .01153 L
.58612 .01249 L
.59141 .01364 L
.59715 .01518 L
.60221 .01684 L
.60757 .01896 L
.61772 .02422 L
Mistroke
.62708 .03015 L
.64761 .04642 L
.66683 .06689 L
.6881 .09742 L
.70756 .13401 L
.74927 .2388 L
.7894 .34833 L
.80004 .37212 L
.81007 .39045 L
.81562 .39856 L
.82162 .40549 L
.82428 .4079 L
.82708 .40999 L
.82947 .41139 L
.8321 .41253 L
.83347 .41295 L
.83474 .41323 L
.8354 .41333 L
.83613 .41341 L
.83689 .41346 L
.83761 .41347 L
.83892 .41341 L
.84012 .41325 L
.84143 .41296 L
.84282 .41253 L
.84524 .41147 L
.84749 .41013 L
.8526 .40582 L
.85546 .40263 L
.85816 .3991 L
.86322 .3912 L
.87456 .36746 L
.88478 .33951 L
.89559 .3042 L
.91497 .23067 L
.93578 .14726 L
.95478 .07869 L
.96456 .04973 L
.97521 .02489 L
.98105 .01467 L
.9839 .01064 L
.98647 .00753 L
.98896 .00503 L
.99165 .00288 L
.99313 .00195 L
.99448 .00126 L
.99578 .00074 L
.99715 .00034 L
.99787 .00019 L
.99863 8e-05 L
Mistroke
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003o00000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?oo
o`0F0?ooo`004`3oool00`000000oooo0?l000140?ooo`030000003oool0oooo0180oooo5`3o000R
0?ooo`8000003@3oool2000001<0oooo100000040?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`0000005`3oool001<0oooo00@000000?ooo`3oool0o`00@P3oool00`000000oooo0?ooo`0<
0?ooo`L0o`001@3oool2000000030?ooo`0000000000008000002`3oool30?l001h0oooo00<00000
0?ooo`3oool03`3oool3000000h0oooo0P0000080?ooo`030?l0003oool0oooo00L0oooo0`000000
103oool0000000000000000E0?ooo`00503oool010000000oooo0?ooo`3o00100?ooo`030000003o
ool0oooo00X0oooo0`3o000<0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`030?l0003o
ool0oooo01X0oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000090?ooo`030?l0003o
ool0oooo02@0oooo000D0?ooo`050000003oool0oooo0?ooo`3o0000?@3oool2000000/0oooo0P3o
000?0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`80o`006@3oool00`000000oooo0?oo
o`0I0?ooo`D00000303oool00`3o0000oooo0?ooo`0U0?ooo`005@3oool01@000000oooo0?ooo`3o
ool0o`0003/0oooo00<000000?ooo`3oool02@3oool20?l00140oooo0P00000:0?ooo`8000002P3o
ool20?l001H0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0U0?ooo`005@3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool3
0?l001<0oooo00<000000?ooo`3oool02`3oool2000000X0oooo00<0o`000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02H0oooo000F0?ooo`050000003oool0oooo
0?ooo`3o0000>@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01@0oooo00<00000
0?ooo`3oool03@3oool2000000T0oooo0P3o000A0?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool09P3oool001H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0f0?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool200000100oooo00<000000?oo
o`3oool0203oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<0o`000?oo
o`3oool09`3oool001H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00@0oooo0P3o000H0?ooo`030000003oool0oooo0100oooo0P0000090?ooo`03
0?l0003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0W0?ooo`00
5`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0
0P3oool20?l001X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030?l0
003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0W0?ooo`005`3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03<0oooo00@000000?ooo`3oool0oooo
0P3o000L0?ooo`800000503oool2000000P0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo02P0oooo000G0?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3oool0<P3oool010000000oooo0?l0003o0002000000@0oooo00<000000?ooo`3oool0
0`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0
:03oool001P0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0`0?ooo`040000003o
0000o`00000000<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<0o`000?oo
o`3oool0:03oool001P0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0[0?ooo`H0
o`000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`800000603oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y0?ooo`006@3oool00`000000
oooo0?ooo`030?ooo`030?l0003oool0oooo02L0oooo0`3o00040?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool0103o0000oooo00000000000c
0?ooo`030?l0003oool0oooo02T0oooo000I0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool09@3oool20?l000L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0oooo0P00
00030?ooo`80000000<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0Y0?ooo`006@3oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0240oooo0`3o00080?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`8000007@3oool4000000030?ooo`3o0000oooo03@0oooo
00<0o`000?ooo`3oool0:@3oool001T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02X0
oooo000J0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool07@3oool20?l000/0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo00D0
oooo00<0o`000?ooo`3oool06P3oool20?l000d0oooo00<000000?ooo`3oool0103oool3000000/0
oooo0`0000030?ooo`D000001P3oool2000002@0oooo00<0o`000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01T0oooo
00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0[0?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool03@3oool00`000000oooo0?ooo`0U0?ooo`8000009@3oool00`3o0000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo02/0oooo000J0?ooo`030000003oool0oooo00P0oooo00<0o`000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo000K0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0
3`3oool20?l00140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo02/0oooo00<0o`000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool09P3o
ool2000002L0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0/0?ooo`006`3oool0
0`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0>0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0;03oool0
01/0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
01<0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<0o`00
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000:@3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02d0oooo000L0?ooo`030000003oool0oooo
00`0oooo0P3o00040?ooo`<0o`005P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0]0?ooo`00703oool00`000000oooo0?ooo`0>0?oo
o`@0o`006@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool4
000000L0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo02d0oooo000L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000002X0oooo00<0o`00
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0]0?ooo`00703oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo02h0oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z
0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool001d0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool5000000H0oooo0P00000[0?oo
o`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool001d0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0_0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo02l0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool2000002d0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`007@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03oool0
0`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0Z0?ooo`800000;P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool3000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0<03oool001h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0<@3oool001h0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000`0?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0<@3oool001h0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`3o0000
oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340oooo000O0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3o
ool0oooo100000070?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0a0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2
00000340oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`007`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003o
ool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool001l0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`0?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool001l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?ooo`800000<P3o
ool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool0<P3oool00200oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo0?ooo`0c0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0
oooo0P00000c0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool00200oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0380oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0c0?ooo`00803oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo03<0oooo000P0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0;@3oool2000003@0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d
0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000Q0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3o
ool0=03oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03@0oooo000Q0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`800000
=@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03@0oooo000Q0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`008@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3oool0
0240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00H0oooo0P00000f0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool00280
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03H0
oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0g0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`00
00080?ooo`800000=`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0oooo000R
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0g
0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0=`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo000S0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0g0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0>03oool002<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0a0?ooo`800000>@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo03P0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0>@3o
ool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03T0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0i0?ooo`00903oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P00000j0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool0>@3oool002@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0
oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03X0
oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
03X0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000003/0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0k0?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo03/0oooo000U0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@00000
1`3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
?03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
0P00000m0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0?03oool002D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
?@3oool20?l000<0oooo0P3o000o0?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03h0oooo1@3o00100?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`09
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03o
ool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0
oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F
0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000
003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool0
0`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003o
ool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo
001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000
oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo
001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00014 L
.00488 .00025 L
.00706 .00053 L
.00942 .00094 L
.01203 .00153 L
.01479 .00231 L
.01975 .00409 L
.02966 .009 L
.04057 .01626 L
.08481 .05511 L
.1069 .07253 L
.11738 .07903 L
.12711 .0839 L
.13709 .08777 L
.14798 .09087 L
.15758 .09285 L
.16782 .0945 L
.17802 .09602 L
.18879 .09788 L
.20061 .10067 L
.21148 .10424 L
.22185 .10873 L
.23154 .1139 L
.25355 .12846 L
.27312 .14256 L
.28344 .14925 L
.29441 .15499 L
.29991 .15713 L
.30305 .15808 L
.30599 .15879 L
.3073 .15905 L
.30868 .15927 L
.30987 .15943 L
.31115 .15956 L
.31252 .15966 L
.3138 .1597 L
.31459 .15971 L
.31533 .15971 L
.31671 .15966 L
.31793 .15958 L
.31927 .15944 L
.32067 .15924 L
.32198 .15901 L
.32433 .15848 L
.32685 .15775 L
.33259 .15539 L
.33784 .15242 L
Mistroke
.3482 .14425 L
.35781 .13408 L
.37958 .10348 L
.39936 .07486 L
.41049 .06343 L
.42073 .05529 L
.43169 .04859 L
.44325 .04336 L
.45336 .04008 L
.45909 .03869 L
.46444 .03766 L
.46971 .03691 L
.47269 .03659 L
.47544 .03636 L
.47785 .03621 L
.47921 .03614 L
.48049 .0361 L
.48184 .03606 L
.48308 .03605 L
.48443 .03604 L
.48511 .03604 L
.48585 .03605 L
.48717 .03608 L
.48842 .03611 L
.48953 .03616 L
.49074 .03622 L
.49346 .03639 L
.49596 .03661 L
.50052 .03715 L
.50535 .03791 L
.51054 .03898 L
.51529 .04018 L
.52594 .04374 L
.53582 .04826 L
.54519 .05383 L
.55531 .06155 L
.56607 .07215 L
.57525 .08362 L
.5854 .09952 L
.59598 .12067 L
.60569 .14526 L
.62758 .21894 L
.64911 .28652 L
.6596 .31299 L
.66915 .33229 L
.67391 .34007 L
.67908 .34706 L
.68397 .35225 L
.68847 .35582 L
.69094 .35728 L
Mistroke
.69325 .35834 L
.69457 .35881 L
.69578 .35915 L
.69645 .3593 L
.69717 .35944 L
.6985 .35962 L
.69922 .35967 L
.6999 .3597 L
.70117 .35968 L
.70254 .35956 L
.70331 .35945 L
.70401 .35932 L
.7052 .35905 L
.7065 .35866 L
.70913 .35761 L
.71177 .35621 L
.71464 .3543 L
.71986 .34984 L
.72963 .33836 L
.74104 .32059 L
.7516 .30095 L
.79285 .21203 L
.83251 .13585 L
.85454 .10304 L
.87474 .07834 L
.91538 .0394 L
.93695 .02321 L
.94746 .01654 L
.95701 .01131 L
.9663 .00707 L
.97637 .00353 L
.98191 .00208 L
.98434 .00156 L
.98701 .00108 L
.98936 .00072 L
.99188 .00042 L
.99328 .00029 L
.99455 .00019 L
.99583 .00011 L
.99704 6e-05 L
.99779 3e-05 L
.99858 1e-05 L
.99932 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`@0o`003@3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?l0
00020?l00480oooo00<000000?ooo`3oool05P3oool400000340oooo0P00000=0?ooo`8000004`3o
ool200000080o`00403oool00`000000oooo0000000G0?ooo`004`3oool00`000000oooo0?ooo`02
0?ooo`80o`00?`3oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo0000000000000P00000/
0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`8000000P3o000@0?ooo`<0000000@0oooo
00000000000000005@3oool001@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0k
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000002P0oooo00<00000
0?ooo`3oool04`3oool5000000@0oooo1@0000000`3oool0o`000?ooo`0]0?ooo`00503oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo03P0oooo0P00000L0?ooo`030000003oool0oooo
00L0oooo0P00000U0?ooo`030000003oool0oooo01T0oooo1@0000040?ooo`030?l0003oool0oooo
02d0oooo000E0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0L0?ooo`8000002P3oool200000280oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0^0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo03D0oooo
00<000000?ooo`3oool05@3oool90?l000`0oooo0P00000O0?ooo`030000003oool0oooo0280oooo
00<0o`000?ooo`3oool0;`3oool001H0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0c0?ooo`030000003oool0oooo0180oooo103o00070?ooo`040000003oool0o`000?l000`0oooo
0P00000L0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0<03oool001H0oooo00<0
00000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo0100oooo0P3o
000;0?ooo`8000000P3oool40?l000X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo0340oooo000F0?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0<03oool00`000000oooo0?ooo`0?0?ooo`80o`003@3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00P0oooo0P00000G0?ooo`030000003oool0oooo0240oooo0P3o000d
0?ooo`005`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo02l0oooo00<000000?oo
o`3oool03@3oool20?l000l0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0d0?oo
o`005`3oool00`000000oooo0?ooo`080?ooo`80o`00;P3oool00`000000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00l0oooo0P0000080?ooo`80o`002P3oool200000180oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0e0?ooo`005`3oool00`000000oooo0?ooo`0:0?ooo`80o`00
;03oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00P3oool00`3o00000000
0000000300000080oooo100000070?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo0P3o000h0?ooo`00603o
ool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02P0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`060?ooo`030?l000000000oooo0080oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0
>03oool001P0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0W0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01@3oool0103o0000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo0P00000<0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo03T0oooo000I0?ooo`030000
003oool0oooo00`0oooo00<0o`000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00T0
oooo0P0000080?ooo`8000008P3oool00`3o0000oooo0?ooo`0j0?ooo`006@3oool00`000000oooo
0?ooo`0=0?ooo`@0o`008`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`@000001`3oool00`00
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo0P0000030?ooo`<000008`3oool00`3o
0000oooo0?ooo`0k0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`@0o`007P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool01@3o0000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000002P3oool2000000h0oooo00<0o`000?ooo`3oool0303o
ool4000002D0oooo00<0o`000?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool05@3oool6
0?l001P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
o`000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0
?03oool001X0oooo00<000000?ooo`3oool06P3oool30?l001@0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0?@3oool001X0oooo00<000000?ooo`3oool0
7@3oool40?l00100oooo00<000000?ooo`3oool0103oool3000000<0oooo00<0o`000?ooo`3oool0
1@3oool3000000<0oooo1@0000060?ooo`8000003`3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo03h0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo03h0oooo000J0?ooo`030000003oool0
oooo0280oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo01L0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0
oooo03l0oooo000J0?ooo`030000003oool0oooo02<0oooo0P3o000:0?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3oool05`3oool200000140oooo00<0o`000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0o0?ooo`006P3oool00`000000oooo0?ooo`0U0?ooo`80o`00203oool00`000000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo0400oooo000K0?ooo`030000003oool0oooo02H0oooo
00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01P0oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0400oooo
000K0?ooo`030000003oool0oooo02L0oooo0P3o00040?ooo`030000003oool0oooo00X0oooo00<0
o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02/0oooo00<0
o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0:@3oool01@3o0000oooo0?ooo`3o
ool0000000/0oooo00<0o`000?ooo`3oool06P3oool2000001<0oooo00<0o`000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`120?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`040?l0003oool0
oooo000000T0oooo0P3o00050?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3o
ool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0@P3o
ool001/0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo000000080?ooo`030?l0003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02P0oooo00<0
o`000?ooo`3oool0@`3oool001/0oooo00<000000?ooo`3oool0;03oool40?l000<0oooo0`3o0007
0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000503o
ool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo04<0oooo000L0?ooo`030000003oool0
oooo02/0oooo00@000000?ooo`3oool0oooo0`3o000:0?ooo`050000003oool0oooo0?ooo`000000
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`140?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0A03oool001`0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`080?ooo`800000503oool00`3o0000oooo0?ooo`0U0?ooo`030?l0
003oool0oooo04D0oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0A@3oool001`0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`160?ooo`007@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0100oooo0`00000:0?ooo`D000001P3oool2000001D0oooo00<0o`000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`160?ooo`007@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0
oooo04L0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0A`3oool001d0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`8000005P3oool00`3o0000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000M0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0200oooo
00<0o`000?ooo`3oool0B03oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`190?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo0P00000G
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0B@3oool001h0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`<00000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`1:0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<0o`00
0?ooo`3oool0703oool00`3o0000oooo0?ooo`1:0?ooo`007P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`1;0?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01/0oooo00<0o`00
0?ooo`3oool0B`3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0603oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000O
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`8000006@3oool00`3o0000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000O0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool00`3o0000
oooo0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0
oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000J0?ooo`030?l0003oool0oooo01L0
oooo00<0o`000?ooo`3oool0C@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`1>0?ooo`00803oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo04h0oooo000P
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000001/0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`1?0?ooo`00803oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo04l0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool0D03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000
703oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0500oooo000P0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0D@3oool00240oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo0100oooo00<0o`000?ooo`3oool0D@3oool00240oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P00000N0?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool0D@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo0580oooo000Q0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1B0?ooo`008@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool2000001l0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1C0?ooo`008P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0E03oool00280oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05@0oooo000R0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool3000000P0oooo0P00000P0?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0E@3oool00280oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
803oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo05H0oooo000S0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Q0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0E`3oool002<0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`1H0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0340oooo0P00000S0?ooo`H0o`00F`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0340oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@000002
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00
9P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2
000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000
003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?oo
o`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000
Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0
oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
2@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y
0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool20000
08@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo
001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3o
ool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3o
ool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 3e-05 L
.00236 .00012 L
.00365 .00029 L
.00488 .00052 L
.00706 .00108 L
.00942 .00193 L
.01203 .00313 L
.01479 .00472 L
.01975 .00835 L
.02966 .01846 L
.04057 .03346 L
.08481 .11592 L
.09613 .1366 L
.1069 .15397 L
.11738 .16799 L
.12248 .17362 L
.12711 .178 L
.13164 .18159 L
.13653 .1847 L
.13923 .18605 L
.1417 .18709 L
.14407 .18788 L
.14658 .18851 L
.1479 .18875 L
.1491 .18893 L
.14977 .18901 L
.15049 .18908 L
.15181 .18915 L
.15304 .18918 L
.15435 .18915 L
.15547 .18908 L
.1567 .18896 L
.1574 .18887 L
.15814 .18876 L
.15946 .18853 L
.16244 .1878 L
.16501 .18698 L
.16782 .18586 L
.17337 .18306 L
.17861 .17975 L
.18841 .17207 L
.21041 .15035 L
.2508 .1102 L
.27167 .0953 L
.28219 .08959 L
.29376 .08441 L
.3159 .07629 L
.33612 .06866 L
.35703 .05845 L
Mistroke
.37689 .04595 L
.38775 .03831 L
.39796 .03221 L
.41704 .02394 L
.42699 .02081 L
.43774 .0181 L
.44825 .01597 L
.45978 .01411 L
.46991 .0128 L
.48075 .01169 L
.49221 .01079 L
.50288 .01016 L
.50845 .00992 L
.51359 .00973 L
.51924 .00959 L
.52209 .00954 L
.52371 .00951 L
.52523 .0095 L
.52647 .00948 L
.52782 .00948 L
.5285 .00947 L
.52923 .00947 L
.53054 .00947 L
.53186 .00947 L
.53309 .00948 L
.53421 .00948 L
.53541 .0095 L
.53673 .00951 L
.53818 .00953 L
.54111 .00959 L
.54383 .00966 L
.54637 .00975 L
.55161 .00998 L
.55732 .01033 L
.56272 .01076 L
.56771 .01127 L
.57715 .01255 L
.58192 .0134 L
.58719 .01453 L
.59777 .01753 L
.60748 .0214 L
.61814 .02733 L
.62937 .03488 L
.65031 .05196 L
.66935 .07198 L
.68991 .10013 L
.7119 .13935 L
.75385 .23858 L
.77306 .28854 L
.79421 .33844 L
Mistroke
.80425 .35788 L
.81505 .37428 L
.82101 .38097 L
.82646 .38544 L
.82908 .38699 L
.83046 .38766 L
.83193 .38824 L
.83335 .38868 L
.83463 .38898 L
.83592 .38917 L
.83714 .38926 L
.83836 .38926 L
.83967 .38916 L
.8409 .38897 L
.84203 .38871 L
.84335 .3883 L
.84479 .38773 L
.8474 .38637 L
.85013 .38447 L
.85303 .38194 L
.85823 .37604 L
.86746 .36141 L
.87764 .33934 L
.89797 .27938 L
.91987 .19948 L
.94052 .1221 L
.95143 .08496 L
.96309 .05087 L
.97311 .02763 L
.98221 .01227 L
.98661 .00699 L
.98892 .00479 L
.99137 .00292 L
.99351 .00165 L
.99464 .00113 L
.99586 .00067 L
.99698 .00036 L
.998 .00016 L
.99903 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`P0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?oo
o`0F0?ooo`004`3oool00`000000o`000?ooo`140?ooo`030000003oool0oooo0100oooo5`3o000T
0?ooo`8000003@3oool2000001<0oooo100000040?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`0000005`3oool001<0oooo00<000000?ooo`3o0000@`3oool00`000000oooo0?ooo`0;0?oo
o`H0o`001`3oool2000000030?ooo`0000000000008000002@3oool40?l001l0oooo00<000000?oo
o`3oool03`3oool3000000h0oooo0P0000070?ooo`030?l0003oool0oooo00P0oooo0`000000103o
ool0000000000000000E0?ooo`00503oool00`000000oooo0?l000110?ooo`030000003oool0oooo
00T0oooo0`3o000=0?ooo`030000003oool0oooo00@0oooo0`00000:0?ooo`80o`00703oool00`00
0000oooo0?ooo`0C0?ooo`D00000103oool5000000T0oooo00<0o`000?ooo`3oool0903oool001@0
oooo00@000000?ooo`3oool0o`00?P3oool2000000X0oooo0P3o000@0?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`80o`006@3oool00`000000oooo0?ooo`0I0?ooo`D00000303oool00`3o
0000oooo0?ooo`0U0?ooo`005@3oool010000000oooo0?ooo`3o000l0?ooo`030000003oool0oooo
00L0oooo0`3o000B0?ooo`8000002P3oool2000000X0oooo0P3o000F0?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`3oool09@3oool001D0oooo00D000000?ooo`3oool0oooo0?l0000k0?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?oo
o`8000002P3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo02/0oooo00<0o`000?oo
o`3oool09P3oool001H0oooo00@000000?ooo`3oool0o`00>P3oool00`000000oooo0?ooo`050?oo
o`80o`005P3oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`3o0000oooo0?ooo`0@0?oo
o`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool09P3oool001H0oooo00D000000?ooo`3o
ool0oooo0?l0000i0?ooo`030000003oool0oooo00<0oooo0P3o000H0?ooo`800000403oool00`00
0000oooo0?ooo`070?ooo`80o`003`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
02L0oooo000F0?ooo`050000003oool0oooo0?ooo`3o0000>03oool00`000000oooo0?ooo`020?oo
o`80o`006P3oool00`000000oooo0?ooo`0@0?ooo`8000002@3oool00`3o0000oooo0?ooo`0;0?oo
o`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09`3oool001L0oooo00D000000?ooo`3o
ool0oooo0?l0000g0?ooo`050000003oool0oooo0?ooo`3o0000703oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo02L0oooo000G0?ooo`050000003oool0oooo0?ooo`3o0000=P3oool0
0`000000oooo0?ooo`020?l001d0oooo0P00000D0?ooo`800000203oool00`3o0000oooo0?ooo`07
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:03oool001L0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0c0?ooo`030000003oool0o`0000<00000103oool00`00
0000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`3o
0000oooo0?ooo`0X0?ooo`00603oool01@000000oooo0?ooo`3oool0o`0003@0oooo0`3o00001@00
0000oooo0?ooo`3oool0000000T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02P0oooo
000H0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0;P3oool30?l000040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0oooo00H0oooo00D0o`000?ooo`3oool0
oooo0000000c0?ooo`030?l0003oool0oooo02P0oooo000I0?ooo`050000003oool0oooo0?ooo`3o
0000;P3oool20?l00080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01P0oooo0P0000060?ooo`040?l0003oool00000000003<0oooo00<0o`000?ooo`3oool0:@3oool0
01T0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0Y0?ooo`80o`00103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3o
ool4000000L0oooo00<000000?ooo`3oool06P3oool2000000<0oooo0P0000000`3o0000oooo0?oo
o`0c0?ooo`030?l0003oool0oooo02T0oooo000I0?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool09`3oool20?l000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
0P00000M0?ooo`@000000P3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02T0oooo
000I0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0903oool20?l000L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool08P3oool20?l000P0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo
02X0oooo000J0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0803oool00`3o0000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<000000`3oool5000000H0
oooo0P00000T0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0:P3oool001X0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00P0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02l0oooo
00<0o`000?ooo`3oool0:P3oool001X0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0:`3oool001X0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`3oool09@3oool2000002H0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[
0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01X0oooo00<0o`000?oo
o`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0o`000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02H0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0/0?ooo`00
6`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0
:`3oool00`3o0000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`800000:03o
ool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02`0oooo000K0?ooo`030000003oool0
oooo00L0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0
oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0
oooo02L0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0]0?ooo`006`3oool00`00
0000oooo0?ooo`080?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo00T0oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00000Y0?ooo`030?l0003oool0
oooo02P0oooo00<0o`000?ooo`3oool0;@3oool001`0oooo00<000000?ooo`3oool0203oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001`0oooo00<000000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0100oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0
oooo02T0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0^0?ooo`00703oool00`00
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`08
0?ooo`800000:`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02h0oooo000L0?oo
o`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0A0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo02h0oooo000L0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool01@3oool20?l0
01@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0;`3oool001d0oooo00<000000?ooo`3oool0303oool70?l001H0oooo00<000000?oo
o`3oool0403oool3000000X0oooo1@0000060?ooo`800000;03oool00`3o0000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo02l0oooo000M0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0_0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo0300oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool2000002d0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0`0?ooo`007@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03oool0
0`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool0<@3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0Z0?ooo`800000;P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0340
oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool3000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0<@3oool001h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0<@3oool001h0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000`0?ooo`03
0?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0<P3oool001h0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`3o0000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo0380oooo000O0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3o
ool0oooo100000070?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0703oool00`3o
0000oooo0?ooo`0b0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2
00000340oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`007`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0<`3oool001l0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool001l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?ooo`800000<P3o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo000O0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo01T0oooo00<0o`000?ooo`3oool0<`3oool00200oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0d0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0
oooo0P00000c0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0=03oool00200oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03<0oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0d0?ooo`00803oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo03D0oooo000P0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0;@3oool2000003@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0e
0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000Q0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3o
ool0=03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03H0oooo000Q0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`800000
=P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03H0oooo000Q0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`008@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0=`3oool0
0240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00H0oooo0P00000g0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0=`3oool00280
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03L0
oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0h0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo0`00
00080?ooo`800000>03oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo000R
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0h
0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0>03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03T0oooo000S0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0h0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0>@3oool002<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0a0?ooo`800000>P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo03X0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0>P3o
ool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03/0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0k0?ooo`00903oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P00000m0?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool0>`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0
oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo03`0
oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
03d0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000003l0
oooo1@3o00100?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`800000Q03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`09
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03o
ool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0
oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F
0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000
003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool0
0`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003o
ool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo
001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000
oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo
001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 2e-05 L
.00236 6e-05 L
.00365 .00013 L
.00488 .00024 L
.00706 .0005 L
.00942 .00088 L
.01203 .00144 L
.01479 .00216 L
.01975 .00383 L
.02966 .00844 L
.04057 .01526 L
.08481 .05219 L
.1069 .0694 L
.12711 .08149 L
.14798 .09032 L
.16782 .09677 L
.18885 .10405 L
.20792 .1131 L
.22858 .1267 L
.2506 .14481 L
.27251 .16328 L
.28212 .17025 L
.28721 .17342 L
.29267 .1763 L
.298 .17853 L
.30285 .17999 L
.30519 .18049 L
.30651 .18071 L
.30773 .18087 L
.3088 .18098 L
.30997 .18106 L
.3112 .1811 L
.31235 .18111 L
.31357 .18107 L
.3149 .18098 L
.31628 .18083 L
.31758 .18064 L
.31989 .18017 L
.32236 .17949 L
.32527 .17845 L
.32801 .17723 L
.33315 .1743 L
.33801 .17075 L
.34336 .166 L
.35416 .15378 L
.37354 .12435 L
.38489 .10397 L
.39567 .08639 L
.40535 .07396 L
Mistroke
.4159 .06326 L
.42614 .05517 L
.43705 .04857 L
.44734 .04391 L
.45666 .04078 L
.4618 .03945 L
.46721 .03833 L
.47184 .03759 L
.47691 .037 L
.47977 .03676 L
.48238 .03661 L
.48382 .03655 L
.48463 .03652 L
.48539 .0365 L
.48677 .03648 L
.48746 .03647 L
.48823 .03647 L
.4896 .03648 L
.49085 .0365 L
.49223 .03655 L
.49368 .03661 L
.49612 .03675 L
.49879 .03696 L
.50146 .03724 L
.50435 .0376 L
.5096 .03847 L
.51471 .03956 L
.51942 .04079 L
.53012 .0445 L
.54143 .04997 L
.55136 .05637 L
.56202 .06528 L
.57209 .07609 L
.58127 .08849 L
.59097 .10484 L
.60128 .12684 L
.61259 .15794 L
.62307 .1925 L
.64372 .25592 L
.66267 .30115 L
.67255 .318 L
.67752 .32455 L
.68296 .3302 L
.68578 .3325 L
.68844 .33427 L
.68991 .33509 L
.69151 .33585 L
.69284 .33638 L
.6943 .33685 L
.69568 .3372 L
Mistroke
.69696 .33743 L
.69832 .33758 L
.69909 .33763 L
.69979 .33764 L
.70103 .33761 L
.70239 .33748 L
.70367 .33728 L
.70485 .33702 L
.70621 .33664 L
.70763 .33614 L
.71019 .33502 L
.71294 .33347 L
.71596 .33139 L
.72642 .32131 L
.73653 .30788 L
.74596 .29277 L
.78684 .21382 L
.83029 .13698 L
.87214 .08366 L
.91241 .04487 L
.93278 .02835 L
.9436 .02064 L
.95525 .01341 L
.96636 .00776 L
.97122 .00573 L
.97653 .00384 L
.98124 .00247 L
.98626 .00133 L
.98905 .00085 L
.99157 .0005 L
.99279 .00037 L
.99411 .00025 L
.99525 .00016 L
.9965 9e-05 L
.99738 5e-05 L
.9982 2e-05 L
.99907 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3o0000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`040000003o0000o`000?l000d0oooo00<000000?ooo`3oool05P3oool001<0oooo
00<000000?ooo`3o00000P3o00120?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`800000
3@3oool2000001<0oooo100000000`3o0000oooo0?ooo`0=0?ooo`030000003oool0000001L0oooo
000C0?ooo`030000003oool0oooo0080oooo0P3o000o0?ooo`030000003oool0oooo01P0oooo0P00
00000`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P00
00020?ooo`80o`003P3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000000P3o
ool20?l002`0oooo000D0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0>03oool2
000001`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3oool06@3oool5
000000D0oooo00<0o`000?ooo`3oool0;03oool001D0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0f0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`8000008P3oool00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02d0oooo000E0?ooo`030000003oool0oooo00D0
oooo0P3o000f0?ooo`030000003oool0oooo01D0oooo2@3o000<0?ooo`8000007`3oool00`000000
oooo0?ooo`0R0?ooo`80o`00<03oool001H0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0b0?ooo`030000003oool0oooo01<0oooo0`3o00070?ooo`030000003oool0o`000080o`00
2`3oool2000001`0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0`0?ooo`005P3o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool04@3o
ool20?l000X0oooo0P0000030?ooo`80o`002`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0280oooo00<0o`000?ooo`3oool0<@3oool001H0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0_0?ooo`030000003oool0oooo0100oooo0P3o000<0?ooo`030000003oool0
oooo00@0oooo0P3o000:0?ooo`8000005`3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo0380oooo000G0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0>0?ooo`80o`003P3oool00`000000oooo0?ooo`060?ooo`80o`002P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0<`3oool001L0
oooo00<000000?ooo`3oool02@3oool20?l002d0oooo00<000000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0>0?ooo`8000002@3oool00`3o0000oooo0?ooo`080?ooo`8000004P3oool00`000000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo03@0oooo000G0?ooo`030000003oool0oooo00/0oooo
00<0o`000?ooo`3oool0:P3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0
0`3oool00`3o000000000000000200000080oooo100000070?ooo`030000003oool0oooo00T0oooo
00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0280oooo
00<0o`000?ooo`3oool0=@3oool001P0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0X0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool01`3o0000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0280oooo00<0o`000?ooo`3oool0=P3oool001P0oooo00<000000?ooo`3oool0303oool20?l002P0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool00000
00T0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<0o`000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=`3oool001T0
oooo00<000000?ooo`3oool03@3oool20?l002D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`090?ooo`800000203oool2
000002@0oooo00<0o`000?ooo`3oool0>03oool001T0oooo00<000000?ooo`3oool03`3oool20?l0
02<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool00`3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0:0?ooo`8000000`3oool3000002D0oooo00<0o`000?ooo`3oool0>@3o
ool001T0oooo00<000000?ooo`3oool04@3oool30?l001l0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00@0o`000?ooo`3oool000000`3oool010000000oooo
0?ooo`00000:0?ooo`8000003P3oool00`3o0000oooo0?ooo`0<0?ooo`@000009P3oool00`3o0000
oooo0?ooo`0j0?ooo`006@3oool00`000000oooo0?ooo`0D0?ooo`<0o`00703oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool01@3o0000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo03@0oooo00<0o`000?ooo`3oool0>`3oool001X0oooo00<000000?ooo`3oool05P3oool20?l0
01T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0o`00
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo03/0oooo000J0?ooo`030000003o
ool0oooo01P0oooo0`3o000F0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`030?l0003o
ool0oooo00<0oooo0`0000030?ooo`D000001P3oool200000100oooo00<0o`000?ooo`3oool0<P3o
ool00`3o0000oooo0?ooo`0l0?ooo`006P3oool00`000000oooo0?ooo`0K0?ooo`<0o`004P3oool0
0`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo03d0oooo000J0?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
01D0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
03h0oooo000J0?ooo`030000003oool0oooo01l0oooo0P3o000>0?ooo`030000003oool0oooo00d0
oooo00<0o`000?ooo`3oool05@3oool200000140oooo00<0o`000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`0o0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo
00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0G0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?oo
o`100?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0H0?oo
o`8000004`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0480oooo000K0?ooo`03
0000003oool0oooo02@0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`04
0?l0003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0@P3oool001/0
oooo00<000000?ooo`3oool09@3oool20?l000H0oooo00<000000?ooo`3oool02@3oool01@3o0000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo04<0oooo000K0?ooo`030000003oool0oooo02L0oooo0P3o00030?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool0103oool2000001@0oooo00<0o`000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0X0?ooo`040?l0003oool0oooo0000
00/0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02H0oooo00<0o`00
0?ooo`3oool0A03oool001`0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0000000:0?oo
o`030?l0003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool0
0`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0A@3oool0
01`0oooo00<000000?ooo`3oool0:P3oool20?l000T0oooo00<0o`000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000001D0oooo00<0o`00
0?ooo`3oool0903oool00`3o0000oooo0?ooo`150?ooo`00703oool00`000000oooo0?ooo`0Z0?oo
o`040000003oool0o`000?l000@0oooo0`3o00070?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`160?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0
oooo0?ooo`D0o`002@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0
AP3oool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`<000002P3o
ool5000000H0oooo0P00000F0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0A`3o
ool001d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo01D0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04P0oooo000M0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:@3oool2000001L0oooo00<0o`000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`190?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04T0oooo
000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0BP3oool001h0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`800000603oool00`3o0000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo04X0oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`@000001`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?oo
o`3oool0B`3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01X0oooo00<0o`00
0?ooo`3oool0B`3oool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo0P00000I0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0C03oool0
01h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000O0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01T0oooo00<0
o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool2000001X0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0CP3oool001l0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0CP3oool001l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080
oooo1@0000060?ooo`8000006`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo04l0
oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0C`3oool00200oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01/0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1@0?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo0P00000L0?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool0D03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1A0?oo
o`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0540oooo000P0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000001d0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`1B0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo05<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool5
000000H0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo05<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`060?ooo`8000007`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
05@0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`1E0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool0E@3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00H0oooo0P00000Q0?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0EP3oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo05L0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo0P3o00040?oo
o`80o`00FP3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<0
0000203oool2000002@0oooo1@3o001K0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0P`3o
ool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo08<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool20000
08@0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0a0?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B
0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3o
ool0oooo100000070?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0
oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0oooo
000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<0
00000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01l0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0
oooo1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
02`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00
;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo
0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D00000
1P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<00000
0?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000
oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D0
00000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0
oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?oo
o`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i
0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?oo
o`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000
0000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00013 L
.00365 .00032 L
.00488 .00057 L
.00706 .00119 L
.00942 .00213 L
.01203 .00346 L
.01479 .00521 L
.01975 .00922 L
.02966 .02039 L
.04057 .03699 L
.08481 .12892 L
.1069 .17201 L
.11738 .18814 L
.12711 .19984 L
.13194 .20438 L
.13709 .20825 L
.14003 .21001 L
.1428 .21137 L
.14529 .21235 L
.14668 .21279 L
.14798 .21314 L
.14923 .21341 L
.15038 .21361 L
.15165 .21378 L
.15301 .21389 L
.15431 .21394 L
.15505 .21394 L
.15573 .21392 L
.15698 .21384 L
.15831 .2137 L
.15944 .21354 L
.16065 .21331 L
.16283 .21278 L
.16544 .21193 L
.16782 .21097 L
.1728 .20841 L
.17811 .20491 L
.18769 .19685 L
.20943 .17272 L
.23033 .14659 L
.253 .12048 L
.27484 .10049 L
.29498 .08684 L
.33635 .06618 L
.37614 .04337 L
.38749 .03576 L
.39827 .0297 L
.40794 .02543 L
Mistroke
.41849 .02174 L
.42874 .01891 L
.43964 .01652 L
.44987 .01476 L
.45926 .01346 L
.47008 .01227 L
.48178 .01129 L
.49209 .01066 L
.49728 .01042 L
.50297 .01021 L
.50562 .01013 L
.50849 .01006 L
.51103 .01001 L
.51372 .00996 L
.51488 .00995 L
.51614 .00994 L
.51751 .00993 L
.5188 .00992 L
.52 .00992 L
.52125 .00992 L
.52233 .00992 L
.5235 .00992 L
.52421 .00992 L
.52499 .00993 L
.52639 .00994 L
.52775 .00996 L
.52901 .00998 L
.53187 .01003 L
.53489 .01011 L
.53993 .01028 L
.54547 .01054 L
.55097 .01089 L
.55617 .01131 L
.56593 .01236 L
.57139 .01314 L
.57644 .01401 L
.58789 .01659 L
.59798 .01982 L
.60746 .02395 L
.61786 .03009 L
.62908 .03788 L
.64969 .05447 L
.67224 .07719 L
.69377 .10531 L
.71382 .13863 L
.75478 .2271 L
.77566 .27659 L
.78666 .3011 L
.79832 .32429 L
.8087 .34145 L
Mistroke
.81421 .34887 L
.82013 .35535 L
.82292 .35783 L
.82556 .35982 L
.82814 .36141 L
.83053 .36257 L
.83278 .36339 L
.83404 .36372 L
.83519 .36394 L
.83644 .36411 L
.8378 .36418 L
.83909 .36416 L
.84027 .36405 L
.84159 .36383 L
.84285 .36353 L
.84398 .36318 L
.8452 .36271 L
.84795 .36134 L
.8505 .35968 L
.85513 .35565 L
.86005 .34997 L
.87036 .33347 L
.88175 .30846 L
.90208 .24916 L
.92398 .17287 L
.94463 .10133 L
.95554 .06797 L
.9672 .03823 L
.97611 .02067 L
.9842 .00915 L
.9881 .00521 L
.99015 .00357 L
.99233 .00217 L
.99423 .00123 L
.99524 .00084 L
.99632 .0005 L
.99731 .00027 L
.99822 .00012 L
.99913 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?oo
o`0F0?ooo`004`3oool00`000000o`000?ooo`140?ooo`030000003oool0oooo0100oooo5P3o000U
0?ooo`8000003@3oool2000001<0oooo100000040?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`0000005`3oool001<0oooo00<000000?ooo`3o0000@`3oool00`000000oooo0?ooo`0;0?oo
o`H0o`001`3oool2000000030?ooo`000000000000800000203oool30?l00240oooo00<000000?oo
o`3oool03`3oool3000000h0oooo0P0000080?ooo`030?l0003oool0oooo00L0oooo0`000000103o
ool0000000000000000E0?ooo`00503oool00`000000oooo0?l000110?ooo`030000003oool0oooo
00P0oooo103o000=0?ooo`030000003oool0oooo00@0oooo0`0000080?ooo`80o`007P3oool00`00
0000oooo0?ooo`0C0?ooo`D00000103oool5000000T0oooo00<0o`000?ooo`3oool0903oool001@0
oooo00@000000?ooo`3oool0o`00?P3oool2000000T0oooo0P3o000A0?ooo`030000003oool0oooo
00L0oooo0P0000080?ooo`80o`006`3oool00`000000oooo0?ooo`0I0?ooo`D00000303oool00`3o
0000oooo0?ooo`0U0?ooo`005@3oool010000000oooo0?ooo`3o000l0?ooo`030000003oool0oooo
00L0oooo0P3o000C0?ooo`8000002P3oool2000000P0oooo0`3o000G0?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`3oool09@3oool001D0oooo00D000000?ooo`3oool0oooo0?l0000k0?oo
o`030000003oool0oooo00D0oooo0P3o000E0?ooo`030000003oool0oooo00/0oooo0P0000090?oo
o`80o`00503oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02H0oooo000F0?ooo`04
0000003oool0oooo0?l003X0oooo00<000000?ooo`3oool0103oool20?l001L0oooo00<000000?oo
o`3oool03@3oool2000000T0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo02H0oooo000F0?ooo`050000003oool0oooo0?ooo`3o0000>@3oool00`00
0000oooo0?ooo`020?ooo`80o`006@3oool200000100oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool09`3oool001H0
oooo00D000000?ooo`3oool0oooo0?l0000h0?ooo`040000003oool0oooo0?ooo`80o`006`3oool0
0`000000oooo0?ooo`0@0?ooo`800000203oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0
oooo02d0oooo00<0o`000?ooo`3oool09`3oool001L0oooo00D000000?ooo`3oool0oooo0?l0000g
0?ooo`040000003oool0oooo0?l001d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0W0?ooo`005`3oool01@000000oooo0?ooo`3oool0o`0003H0oooo00@000000?ooo`3o0000o`00
7P3oool2000001@0oooo0P0000070?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0X0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo03<0oooo0P3o0000103oool000000000000000040?ooo`030000003oool0oooo00<0oooo
1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02P0oooo
000H0?ooo`050000003oool0oooo0?ooo`3o0000<`3oool20?l00080oooo00D000000?ooo`3oool0
oooo000000090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo00@0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0X0?ooo`00603oool01@00
0000oooo0?ooo`3oool0o`000340oooo0P3o00001@3oool000000?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00
000H0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0`0?ooo`030?l0003oool0oooo02T0oooo000I0?ooo`050000003oool0oooo0?ooo`3o0000;P3o
ool20?l00080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo
0P0000060?ooo`040?l0003oool00000000003<0oooo00<0o`000?ooo`3oool0:@3oool001T0oooo
00D000000?ooo`3oool0oooo0?l0000]0?ooo`030?l0003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo10000007
0?ooo`030000003oool0oooo01X0oooo0P0000030?ooo`030000003o0000000003@0oooo00<0o`00
0?ooo`3oool0:P3oool001T0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0X0?oo
o`80o`00103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000001d0oooo1000
00000`3oool0o`000?ooo`0c0?ooo`030?l0003oool0oooo02X0oooo000I0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0
<03oool00`3o0000oooo0?ooo`0[0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0002P0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0:`3oool001X0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool3000000/0oooo0`0000030?ooo`D000001P3oool2000002@0
oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0[0?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0/0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0240oooo00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0/0?ooo`006P3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0U
0?ooo`8000009P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02`0oooo000J0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`070?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09P3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02d0oooo000K0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`080?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo0P00000X0?ooo`030?l0003o
ool0oooo02T0oooo00<0o`000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool3
000000@0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02h0oooo000K0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02L0oooo00<0o`00
0?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool2000002X0oooo00<0o`000?ooo`3oool09P3oool0
0`3o0000oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<0o`00
0?ooo`3oool09P3oool00`3o0000oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0:P3oool0
0`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02l0oooo000L0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000[
0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3oool001`0oooo00<000000?oo
o`3oool0203oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00d0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0;`3oool0
01`0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0280oooo00<0o`00
0?ooo`3oool0<03oool001d0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0403oool3000000X0oooo1@0000060?oo
o`800000;@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo0300oooo000M0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`030000003o
ool0oooo00X0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02T0oooo0P00000^0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0<@3o
ool001d0oooo00<000000?ooo`3oool02`3oool20?l000H0oooo0P3o000C0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo0340oooo000M0?ooo`030000003oool0oooo00`0oooo1`3o000E0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
0340oooo000N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:P3oool200000300
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`007P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`0L0?ooo`030?l0003oool0oooo0380oooo000N0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000N0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`800000<@3oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo0380oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06P3oool00`3o0000
oooo0?ooo`0b0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`00
0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool001l0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P00000c0?ooo`030?l0003oool0
oooo01P0oooo00<0o`000?ooo`3oool0<`3oool001l0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo03<0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo03@0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3o
ool3000000X0oooo1@0000020?ooo`D000001P3oool2000003@0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0d0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo03@0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool00200
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000=@3oool00`3o0000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo03D0oooo000P0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo
00<0o`000?ooo`3oool0=@3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0f0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000f
0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=P3oool00200oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03H0oooo00<0o`000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0f0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0g0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000003L0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0g0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool0=`3oool00240oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=`3oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03P0oooo000Q0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000>@3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03P0oooo000R0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0i0?ooo`008P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0i0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0>@3oool00280oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000003X0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0j0?ooo`008P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0j
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0>P3oool002<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03/0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0k0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo03/0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
<@3oool2000003h0oooo0P3o00040?ooo`80o`00?P3oool002<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03h0oooo1@3o00100?ooo`008`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool0
02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000Q03oool002@0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool00`000000
oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`800000Q03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@00
00060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03D0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`09
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03o
ool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0
oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F
0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000
003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool0
0`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003o
ool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo
001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000
oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo
001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00012 L
.00488 .00022 L
.00706 .00046 L
.00942 .00082 L
.01203 .00134 L
.01479 .00202 L
.01975 .00356 L
.02966 .00787 L
.04057 .01424 L
.08481 .04923 L
.1069 .06622 L
.12711 .07907 L
.16782 .09918 L
.18944 .11083 L
.20952 .12489 L
.24962 .16288 L
.26935 .18232 L
.27974 .191 L
.2907 .19811 L
.29629 .20068 L
.29945 .20178 L
.30097 .20221 L
.30241 .20256 L
.30372 .20282 L
.30513 .20305 L
.30642 .2032 L
.30761 .2033 L
.3089 .20336 L
.30963 .20336 L
.31031 .20336 L
.3117 .2033 L
.31247 .20323 L
.31319 .20316 L
.31442 .20299 L
.31574 .20276 L
.31811 .20219 L
.32094 .20127 L
.3235 .20019 L
.32909 .19705 L
.33437 .19308 L
.34457 .18268 L
.35538 .16799 L
.37475 .13385 L
.38542 .11224 L
.39554 .09386 L
.41454 .06915 L
.42431 .06017 L
Mistroke
.43496 .05254 L
.44634 .04642 L
.45689 .04229 L
.46224 .04068 L
.46802 .03928 L
.47347 .03826 L
.47607 .03787 L
.47848 .03756 L
.48086 .03731 L
.48302 .03713 L
.48542 .03697 L
.48675 .0369 L
.488 .03685 L
.48921 .03682 L
.4905 .0368 L
.4916 .03679 L
.49281 .03679 L
.49411 .03681 L
.49484 .03683 L
.49551 .03685 L
.49674 .03689 L
.49803 .03695 L
.50075 .03713 L
.5033 .03736 L
.50808 .03793 L
.51323 .03879 L
.5188 .04001 L
.52885 .04301 L
.5381 .04682 L
.54831 .05239 L
.55784 .05913 L
.56831 .06864 L
.57953 .08188 L
.5902 .09819 L
.60181 .12126 L
.61277 .14965 L
.62293 .18094 L
.64417 .24143 L
.65457 .26599 L
.66412 .28455 L
.6734 .2985 L
.67806 .30392 L
.68317 .3086 L
.68582 .31051 L
.68832 .31199 L
.6912 .31332 L
.69247 .31378 L
.69382 .31417 L
.69499 .31445 L
.69629 .31467 L
Mistroke
.69747 .31481 L
.69857 .31488 L
.69987 .31488 L
.70105 .31482 L
.70242 .31467 L
.70373 .31445 L
.70503 .31415 L
.70645 .31374 L
.70901 .31277 L
.7138 .31023 L
.71939 .30612 L
.72454 .30133 L
.74385 .2764 L
.78533 .20478 L
.82522 .14114 L
.86769 .09061 L
.90857 .05136 L
.92938 .0334 L
.95202 .01667 L
.96256 .01043 L
.96834 .00755 L
.97376 .00524 L
.97875 .00346 L
.98332 .00214 L
.9884 .00104 L
.99107 .00062 L
.99387 .00029 L
.99541 .00016 L
.99625 .00011 L
.99705 7e-05 L
.99779 4e-05 L
.9986 2e-05 L
.99933 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000030?l000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`040000003o0000o`000?l000d0oooo00<000000?ooo`3oool05P3oool001<0oooo00@0
00000?ooo`3oool0oooo0P3o00110?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`800000
3@3oool2000001<0oooo0`0000020?l000l0oooo00<000000?ooo`0000005`3oool001<0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0m0?ooo`030000003oool0oooo01P0oooo0P00
00000`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P00
00020?ooo`030?l0003oool0oooo00d0oooo0`000000103oool0000000000000000E0?ooo`00503o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`0C0?ooo`D00000103o
ool5000000<0oooo00<0o`000?ooo`3oool0:P3oool001@0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0h0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`8000009@3oool0
0`000000oooo0?ooo`0I0?ooo`D000001@3oool20?l002d0oooo000E0?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool0=P3oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool20000
0280oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0]0?ooo`005@3oool00`000000
oooo0?ooo`050?ooo`80o`00=P3oool00`000000oooo0?ooo`0G0?ooo`P0o`002`3oool2000001l0
oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0^0?ooo`005P3oool00`000000oooo
0?ooo`060?ooo`030?l0003oool0oooo0380oooo00<000000?ooo`3oool04`3oool50?l000D0oooo
00<000000?ooo`3oool0103o00090?ooo`800000703oool00`000000oooo0?ooo`0R0?ooo`80o`00
<@3oool001H0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0140oooo0P3o000:0?ooo`8000001@3oool20?l000T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0340oooo000F0?ooo`030000003oool0
oooo00P0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool20?l000P0oooo0P00000G0?ooo`030000003oool0
oooo0280oooo00<0o`000?ooo`3oool0<P3oool001L0oooo00<000000?ooo`3oool0203oool20?l0
02l0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0280oooo00<0o`000?ooo`3oool0<`3oool001L0oooo00<000000?ooo`3oool02P3oool20?l002`0
oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0<0?ooo`8000002@3oool00`3o0000
oooo0?ooo`080?ooo`8000004P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03@0
oooo000G0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo
0?ooo`03000000@0oooo00<000000?ooo`3oool00`3oool2000000030?l00000000000000080oooo
100000070?ooo`030000003oool0oooo00T0oooo0P3o000:0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0e0?ooo`00603oool00`000000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo02L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`070?ooo`070000003o0000oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0f0?ooo`00603oool00`000000
oooo0?ooo`0=0?ooo`80o`009`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00L0oooo00<0o`000000003oool0203oool00`000000oooo0?ooo`040?ooo`8000003@3oool00`3o
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`0g0?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00@0o`000?oo
o`3oool00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0203oool2000000P0oooo0P00000T0?ooo`030?l0003oool0oooo03P0oooo000I0?oo
o`030000003oool0oooo00l0oooo0P3o000S0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`060?ooo`050?l0003oool0oooo0?ooo`0000000`3oool4000000L0oooo00<0
00000?ooo`3oool03P3oool00`3o0000oooo0?ooo`090?ooo`8000000`3oool3000002D0oooo00<0
o`000?ooo`3oool0>@3oool001T0oooo00<000000?ooo`3oool04@3oool20?l00200oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0o`000?ooo`0000000`3o
ool010000000oooo0?ooo`00000:0?ooo`8000003`3oool00`3o0000oooo0?ooo`0;0?ooo`@00000
9P3oool00`3o0000oooo0?ooo`0j0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`80o`007P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool0103o0000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo03/0oooo000J0?ooo`030000003oool0oooo01@0
oooo0P3o000K0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050?l0003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00l0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0l0?ooo`006P3oool0
0`000000oooo0?ooo`0F0?ooo`80o`006@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool0
0`3o0000oooo0?ooo`020?ooo`<000000`3oool5000000H0oooo0P00000A0?ooo`030?l0003oool0
oooo0340oooo00<0o`000?ooo`3oool0?03oool001X0oooo00<000000?ooo`3oool0603oool20?l0
01H0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo
0100oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0m0?ooo`006P3oool00`000000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`0D0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`0K0?ooo`80o`004P3oool00`000000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo01D0oooo0P00000B0?ooo`030?l0003oool0oooo02d0oooo
00<0o`000?ooo`3oool0?`3oool001X0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`0?0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0@03oool001/0oooo00<00000
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<0o`00
0?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02/0oooo00<0o`00
0?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3o
ool05`3oool2000001<0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`120?ooo`00
6`3oool00`000000oooo0?ooo`0P0?ooo`80o`002`3oool00`000000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0@`3oool001/0oooo00<0
00000?ooo`3oool08P3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
o`000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02L0oooo00<0
o`000?ooo`3oool0@`3oool001/0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`06
0?ooo`030000003oool0oooo00/0oooo00@0o`000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00@0oooo0P00000D0?ooo`030?l0003oool0oooo02H0oooo00<0
o`000?ooo`3oool0A03oool001`0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00@0o`000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0U0?ooo`030?l0003oool0oooo04@0oooo000L0?ooo`030000003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`@000001`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0A@3oool001`0oooo00<000000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000001D0oooo00<0
o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`160?ooo`00703oool00`000000oooo0?ooo`0V
0?ooo`050?l0003oool0oooo0?ooo`000000303oool00`3o0000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo
00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`160?ooo`00703oool00`000000oooo0?oo
o`0W0?ooo`040?l0003oool0oooo000000/0oooo00<0o`000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0A`3oool001d0oooo00<000000?ooo`3oool0
9`3oool00`3o0000oooo0000000:0?ooo`030?l0003oool0oooo00D0oooo0`00000:0?ooo`D00000
1P3oool2000001H0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`007@3o
ool00`000000oooo0?ooo`0X0?ooo`030?l000000000oooo00P0oooo00<0o`000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0B03o
ool001d0oooo00<000000?ooo`3oool0:03oool00`000000o`000?l000070?ooo`030?l0003oool0
oooo01l0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo04T0oooo000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01`3o000R0?oo
o`800000603oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04T0oooo000M0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0BP3oool001d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`1;0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02X0oooo0P00000I0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0B`3o
ool001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`<00000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0
oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?ooo`007P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`007P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000001X0oooo00<0
o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`007P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo01D0oooo00<0o`000?ooo`3oool0CP3oool001l0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0
003oool0oooo04h0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80
00006`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo04l0oooo000O0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01/0oooo00<0o`000?oo
o`3oool04P3oool00`3o0000oooo0?ooo`1@0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`1@0?ooo`007`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000M0?oo
o`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0D@3oool001l0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`1B0?ooo`00803oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo0580oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3o
ool2000001h0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1C0?ooo`00803oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05@0oooo000P0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool0E03oool00200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0]0?ooo`800000803oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo05D0
oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0E@3oool00240oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0EP3oool00240oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P00000R
0?ooo`030?l0003oool0oooo00@0oooo0P3o001I0?ooo`008@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?oo
o`H0o`00F`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool20?l005d0oooo000Q0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000
Q03oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool0
0280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`<00000203oool20000
08@0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`800000Q03oool002<0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000S0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`00
903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P0000240?ooo`00903o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`030000003o
ool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool50000
00H0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2
000008@0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0
oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?oo
o`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3o
ool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<00000
0?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`03
0000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo
00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0
oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool0
0700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003o
ool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool0
0780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00015 L
.00365 .00035 L
.00488 .00063 L
.00706 .00131 L
.00942 .00233 L
.01203 .00379 L
.01479 .00571 L
.01975 .01012 L
.02966 .02237 L
.04057 .04061 L
.08481 .14225 L
.1069 .19052 L
.11738 .20882 L
.12711 .22226 L
.13234 .22794 L
.13709 .23212 L
.14236 .23566 L
.14526 .23711 L
.14798 .23815 L
.1504 .23882 L
.15161 .23906 L
.15295 .23926 L
.15409 .23937 L
.15531 .23944 L
.15646 .23944 L
.15751 .2394 L
.15883 .23929 L
.16005 .23912 L
.16139 .23888 L
.16281 .23854 L
.16519 .23781 L
.16782 .23676 L
.17298 .23401 L
.17842 .23017 L
.18814 .2212 L
.21003 .1938 L
.25005 .13678 L
.27236 .11033 L
.29264 .09175 L
.31373 .07697 L
.33363 .06533 L
.37402 .04157 L
.39448 .02914 L
.40611 .02405 L
.41699 .02043 L
.42741 .01775 L
.43693 .01582 L
.44793 .01408 L
Mistroke
.45836 .01281 L
.46845 .01187 L
.47399 .01145 L
.4792 .01112 L
.48407 .01086 L
.48934 .01063 L
.49412 .01046 L
.49852 .01035 L
.50111 .01029 L
.50347 .01025 L
.50477 .01024 L
.50619 .01022 L
.50753 .01021 L
.50877 .0102 L
.50991 .0102 L
.51097 .0102 L
.51215 .0102 L
.51341 .0102 L
.51466 .01021 L
.51597 .01022 L
.5171 .01023 L
.51833 .01024 L
.52118 .01029 L
.52377 .01034 L
.52958 .01051 L
.53496 .01074 L
.54004 .01101 L
.55027 .01179 L
.55543 .0123 L
.56109 .01299 L
.57112 .01455 L
.58048 .01652 L
.59144 .01966 L
.60182 .02374 L
.61115 .02864 L
.6213 .03548 L
.64163 .05088 L
.66409 .07067 L
.70528 .12044 L
.72557 .15418 L
.74746 .19728 L
.76807 .24136 L
.79063 .28742 L
.80103 .30559 L
.81215 .32143 L
.81755 .32747 L
.82265 .33205 L
.82723 .33516 L
.82981 .33648 L
.8322 .3374 L
Mistroke
.83351 .33778 L
.83476 .33806 L
.83587 .33825 L
.83709 .33838 L
.83842 .33843 L
.83916 .33842 L
.83983 .33838 L
.84113 .33824 L
.84236 .33803 L
.84352 .33775 L
.84474 .33738 L
.84693 .33651 L
.84929 .33528 L
.85187 .33357 L
.85728 .3288 L
.86308 .32189 L
.87354 .30486 L
.88423 .28176 L
.89586 .25105 L
.91699 .18495 L
.93736 .11761 L
.94817 .08427 L
.95983 .05268 L
.97064 .02892 L
.97538 .02054 L
.98055 .01292 L
.98546 .00726 L
.99003 .00343 L
.99256 .00192 L
.99485 .00092 L
.99612 .00052 L
.9975 .00022 L
.9988 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?oo
o`0F0?ooo`004`3oool00`000000o`000?ooo`140?ooo`030000003oool0oooo00h0oooo5P3o000W
0?ooo`8000003@3oool2000001<0oooo100000040?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`0000005`3oool001<0oooo00<000000?ooo`3o0000@`3oool00`000000oooo0?ooo`080?oo
o`L0o`002@3oool2000000030?ooo`0000000000008000001P3oool40?l00280oooo00<000000?oo
o`3oool03`3oool3000000h0oooo0P0000080?ooo`030?l0003oool0oooo00L0oooo0`000000103o
ool0000000000000000E0?ooo`00503oool00`000000oooo0?l000110?ooo`030000003oool0oooo
00L0oooo0P3o000@0?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`80o`007`3oool00`00
0000oooo0?ooo`0C0?ooo`D00000103oool5000000T0oooo00<0o`000?ooo`3oool0903oool001@0
oooo00@000000?ooo`3oool0o`00?P3oool2000000P0oooo0P3o000B0?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`80o`00703oool00`000000oooo0?ooo`0I0?ooo`D000003@3oool00`3o
0000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?l0000m0?ooo`030000003oool0oooo00H0
oooo0P3o000D0?ooo`8000002P3oool2000000L0oooo0P3o000I0?ooo`030000003oool0oooo02/0
oooo00<0o`000?ooo`3oool09@3oool001D0oooo00@000000?ooo`3oool0o`00?03oool00`000000
oooo0?ooo`040?ooo`80o`005P3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool20?l001H0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0V0?ooo`005P3oool010000000oooo
0?ooo`3o000j0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool05P3oool00`000000
oooo0?ooo`0=0?ooo`8000001`3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo02`0
oooo00<0o`000?ooo`3oool09P3oool001H0oooo00@000000?ooo`3oool0o`00>P3oool00`000000
oooo0?ooo`020?ooo`80o`006@3oool200000100oooo00<000000?ooo`3oool01@3oool20?l00140
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0W0?ooo`005P3oool01@000000oooo
0?ooo`3oool0o`0003P0oooo00@000000?ooo`3oool0oooo0P3o000K0?ooo`030000003oool0oooo
0100oooo0P0000070?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0;03oool00`3o
0000oooo0?ooo`0X0?ooo`005`3oool010000000oooo0?ooo`3o000h0?ooo`040000003oool0oooo
0?l001d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo00/0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0X0?ooo`005`3oool01@00
0000oooo0?ooo`3oool0o`0003H0oooo00@000000?ooo`3o0000o`007P3oool2000001@0oooo0P00
00060?ooo`80o`002P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02T0oooo000G
0?ooo`050000003oool0oooo0?ooo`3o0000=P3oool20?l000040?ooo`0000000000000000@0oooo
00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo
00<0o`000?ooo`3oool0:@3oool001P0oooo00@000000?ooo`3oool0o`00=03oool20?l00080oooo
00D000000?ooo`3oool0oooo000000090?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Y
0?ooo`00603oool01@000000oooo0?ooo`3oool0o`000380oooo00<0o`000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`800000603oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Y0?ooo`006@3oool010000000oooo0?ooo`3o
000`0?ooo`80o`0000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo
0P0000060?ooo`040?l0003oool0000000000380oooo00<0o`000?ooo`3oool0:P3oool001T0oooo
00D000000?ooo`3oool0oooo0?l0000^0?ooo`050?l0003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo01X0oooo0P0000030?ooo`030000003o0000000003@0oooo00<0o`000?ooo`3oool0:P3o
ool001T0oooo00D000000?ooo`3oool0oooo0?l0000]0?ooo`050?l0003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo0P00000M0?ooo`@0000000<0oooo0?l0003oool0<`3oool00`3o
0000oooo0?ooo`0Z0?ooo`006@3oool01@000000oooo0?ooo`3oool0o`0002`0oooo00<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0:`3oool001X0oooo00D00000
0?ooo`3oool0oooo0?l0000Z0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo02/0oooo000J0?ooo`050000003oool0oooo0?ooo`3o0000:@3oool00`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<000000`3oool5000000H0
oooo0P00000U0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0:`3oool001X0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02d0oooo
00<0o`000?ooo`3oool0;03oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0U0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0;03oool001X0oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool09@3oool2000002L0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0/
0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<0o`000?oo
o`3oool0:@3oool00`3o0000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0200oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0]0?ooo`00
6`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo01d0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`800000:@3o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02d0oooo000K0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0
oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0
oooo02T0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0^0?ooo`006`3oool00`00
0000oooo0?ooo`040?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0203oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0V
0?ooo`030?l0003oool0oooo02h0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0o`000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00000[0?ooo`030?l0003oool0
oooo02D0oooo00<0o`000?ooo`3oool0;P3oool001`0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z
0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3oool001`0oooo00<000000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00T0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0
oooo02/0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0_0?ooo`00703oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`08
0?ooo`800000;03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02l0oooo000L0?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0:0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo02l0oooo000L0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo0300oooo000M0?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo0`00000:0?oo
o`D000001P3oool2000002h0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0`0?oo
o`007@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool0303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`0`0?ooo`007@3oool00`000000oooo0?ooo`070?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`007@3o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0303o
ool00`000000oooo0?ooo`0Y0?ooo`800000;`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo0340oooo000M0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0340oooo000M0?ooo`030000003oool0oooo
00T0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
0380oooo000N0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0=0?ooo`030000003oool0oooo02X0oooo0P00000a0?ooo`030?l0003oool0oooo01/0
oooo00<0o`000?ooo`3oool0<P3oool001h0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool3000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool001h0oooo00<0
00000?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00l0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo0380oooo000N0?ooo`030000003oool0oooo00/0oooo
00<0o`000?ooo`3oool0103oool20?l00180oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
0000<P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo000N0?ooo`030000
003oool0oooo00`0oooo1P3o000C0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool001l0oooo
00<000000?ooo`3oool03@3oool20?l001D0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo
0380oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0c0?ooo`007`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`050000003oool0oooo0?ooo`0000002P3oool2000003@0oooo00<0o`000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0d0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0=03o
ool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
=03oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`<000002P3o
ool500000080oooo1@0000060?ooo`800000=@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo03D0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3oool0
0200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
03D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`00803oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000g0?ooo`030?l0003oool0oooo0140
oooo00<0o`000?ooo`3oool0=P3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0g0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo000P
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000003P0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0h0?ooo`00803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo03P0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool08`3oool5000000H0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`060?ooo`800000>P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0j0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool0>P3oool00240oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00000l0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool0>`3oool00280oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?03oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo03`0oooo000R0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0m0?ooo`008P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`800000?`3oool50?l00400oooo000R
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0a0?ooo`800000Q03oool002<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`00903oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P0000240?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0
oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
0P0000240?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00
00240?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0=@3oool2000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo
000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo10000007
0?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool0
02X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0
oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j
0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool20000
08@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool0
1`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0
oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?oo
o`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@0
00000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0
oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 5e-05 L
.00365 .00011 L
.00488 .0002 L
.00706 .00043 L
.00942 .00076 L
.01203 .00124 L
.01479 .00186 L
.01975 .0033 L
.02966 .00729 L
.04057 .0132 L
.08481 .04624 L
.12711 .07667 L
.16782 .10174 L
.21111 .13773 L
.2528 .18604 L
.26363 .19836 L
.27383 .20871 L
.28377 .21699 L
.28812 .21991 L
.2929 .22254 L
.29773 .22451 L
.30037 .22529 L
.30154 .22556 L
.30283 .22581 L
.30355 .22592 L
.30422 .22601 L
.30554 .22615 L
.30673 .22622 L
.30801 .22624 L
.30937 .22619 L
.31065 .22609 L
.31138 .22601 L
.31205 .22591 L
.31356 .22564 L
.31484 .22534 L
.31621 .22496 L
.31868 .22408 L
.32162 .22274 L
.32429 .22124 L
.3301 .21702 L
.33558 .21186 L
.34579 .19925 L
.3566 .18198 L
.37597 .14302 L
.38663 .11895 L
.39676 .09915 L
.41575 .07254 L
.42552 .06285 L
Mistroke
.43617 .05461 L
.44756 .04797 L
.45811 .04345 L
.46346 .04167 L
.46923 .0401 L
.47469 .03893 L
.4797 .0381 L
.48424 .03756 L
.48681 .03733 L
.48921 .03717 L
.49052 .0371 L
.49175 .03706 L
.49286 .03702 L
.49406 .037 L
.49537 .03699 L
.49676 .037 L
.49794 .03701 L
.49925 .03705 L
.50053 .0371 L
.50173 .03715 L
.50443 .03733 L
.50706 .03756 L
.50988 .03788 L
.51498 .03864 L
.5196 .03955 L
.52502 .04089 L
.53088 .04268 L
.54152 .04698 L
.55148 .05241 L
.56243 .06028 L
.57386 .07114 L
.58454 .08437 L
.59549 .10191 L
.60588 .12327 L
.62536 .17647 L
.64446 .22609 L
.65535 .24938 L
.66557 .26697 L
.67555 .2797 L
.68116 .28485 L
.68382 .28679 L
.68631 .28829 L
.68899 .2896 L
.69143 .29051 L
.69283 .29091 L
.69415 .29121 L
.69554 .29144 L
.69632 .29153 L
.69704 .2916 L
.69839 .29165 L
Mistroke
.69966 .29163 L
.70105 .29154 L
.70182 .29145 L
.70254 .29134 L
.70396 .29107 L
.70552 .29068 L
.70836 .28972 L
.71104 .28853 L
.71394 .28695 L
.7192 .28332 L
.72903 .27423 L
.75106 .24572 L
.79413 .17912 L
.83561 .12534 L
.8755 .08524 L
.91797 .04594 L
.93755 .02902 L
.94862 .02047 L
.95885 .01355 L
.9691 .00784 L
.97471 .0053 L
.97998 .00335 L
.98457 .002 L
.9895 .00093 L
.99217 .00052 L
.99351 .00036 L
.99498 .00021 L
.99624 .00012 L
.99758 5e-05 L
.99885 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`@0o`00`00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?l000030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`040000003o0000o`000?l000d0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0
00000?ooo`3oool00P3oool20?l00400oooo00<000000?ooo`3oool05P3oool400000340oooo0P00
000=0?ooo`8000004`3oool4000000030?l0003oool0oooo00d0oooo00<000000?ooo`0000005`3o
ool001<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0l0?ooo`030000003oool0
oooo01P0oooo0P0000000`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool3
000000h0oooo0P0000020?ooo`80o`003P3oool3000000040?ooo`0000000000000001D0oooo000D
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@000004
0?ooo`D000000`3oool00`3o0000oooo0?ooo`0Z0?ooo`00503oool00`000000oooo0?ooo`050?oo
o`030?l0003oool0oooo03L0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000U0?oo
o`030000003oool0oooo01T0oooo1@0000060?ooo`030?l0003oool0oooo02/0oooo000E0?ooo`03
0000003oool0oooo00D0oooo0P3o000f0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`80
00008P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02`0oooo000E0?ooo`030000
003oool0oooo00L0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`0H0?ooo`L0o`00
2`3oool2000001l0oooo00<000000?ooo`3oool08`3oool20?l002l0oooo000F0?ooo`030000003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0F0?ooo`<0o`00103o
ool00`000000oooo0?ooo`040?l000T0oooo0P00000L0?ooo`030000003oool0oooo02<0oooo00<0
o`000?ooo`3oool0;`3oool001H0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0`
0?ooo`030000003oool0oooo0180oooo103o00070?ooo`8000001@3oool20?l000T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0300oooo000F0?oo
o`030000003oool0oooo00T0oooo0P3o000_0?ooo`030000003oool0oooo0180oooo00<0o`000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`80o`00203oool2000001L0oooo00<000000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo02`0oooo00<000000?ooo`3oool0403oool20?l000`0oooo00<000000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0b0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`80o`00
:`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00`0oooo0P00000:0?ooo`030?l0
003oool0oooo00L0oooo0P00000B0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0
<`3oool001L0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`80000000<0o`000000000000000P3o
ool4000000L0oooo00<000000?ooo`3oool02P3oool20?l000T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03@0oooo000H0?ooo`030000003oool0
oooo00d0oooo0P3o000W0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3o
ool01`000000o`000?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool001P0oooo00<000000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0T0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01`3oool00`3o000000000?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`03
0?l0003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo03H0oooo000I0?ooo`030000003oool0oooo00l0oooo0P3o000S0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0000000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00P0
oooo0P0000080?ooo`8000009@3oool00`3o0000oooo0?ooo`0g0?ooo`006@3oool00`000000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo000000030?ooo`@000001`3oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00T0oooo0P0000030?ooo`<000009P3oool00`3o
0000oooo0?ooo`0h0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`80o`007`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`3o0000oooo000000030?oo
o`040000003oool0oooo000000X0oooo0P00000@0?ooo`030?l0003oool0oooo00X0oooo1000000W
0?ooo`030?l0003oool0oooo03T0oooo000I0?ooo`030000003oool0oooo01@0oooo0P3o000M0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030?l0003oool0
000000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo03@0oooo00<0o`000?ooo`3oool0>P3oool001X0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`040?l0003oool0oooo000000<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0>`3oool001X0oooo
00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo
0`0000070?ooo`040?l0003oool0oooo0?ooo`<000000`3oool5000000H0oooo0P00000A0?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool0?03oool001X0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0
?@3oool001X0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0?P3oool001X0oooo00<000000?ooo`3oool06@3oool2
0?l001@0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0D0?ooo`8000004`3oool0
0`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo03l0oooo000J0?ooo`030000003oool0oooo
01/0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
01@0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
0400oooo000K0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0403oool00`000000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0440oooo000K0?ooo`030000003oool0oooo01`0oooo
00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01D0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0480oooo
000K0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo01H0oooo0P00000D0?ooo`030?l0003oool0oooo02P0oooo00<0
o`000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00@0o`000000000000000000103oool00`000000oooo0?oo
o`030?ooo`@000001`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02H0oooo00<0
o`000?ooo`3oool0@`3oool001/0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<0o`000000003oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0A03oool001/0oooo00<000000?oo
o`3oool0803oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<0o`000000
003oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0P00000F0?oo
o`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0A@3oool001`0oooo00<000000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`00
00000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo04H0oooo000L0?ooo`030000
003oool0oooo0200oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0000000<0oooo00<000000?ooo`3oool01`3oool4000000L0oooo00<000000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo04L0oooo000L0?ooo`030000003o
ool0oooo0240oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`040?l0003o
ool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`800000
5`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04L0oooo000L0?ooo`030000003o
ool0oooo0280oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`040?l0003o
ool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01H0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`180?ooo`00703o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool02`3o
ool01@3o0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`190?ooo`007@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`3o0000oooo0?ooo`020?ooo`<000002P3oool5000000H0oooo0P00
000H0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0BP3oool001d0oooo00<00000
0?ooo`3oool0903oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0o`00
0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0BP3oool001d0oooo00<000000?ooo`3oool09@3oool0103o0000oooo0?ooo`00000=
0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0J
0?ooo`030?l0003oool0oooo04/0oooo000M0?ooo`030000003oool0oooo02H0oooo00<0o`000?oo
o`000000303oool00`3o0000oooo0?ooo`0L0?ooo`8000006@3oool00`3o0000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo04/0oooo000M0?ooo`030000003oool0oooo02L0oooo00<0o`000000003o
ool02P3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`1<0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool0C@3oool001h0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?l000080?ooo`030?l0003oool0oooo01l0oooo0P00000J0?ooo`030?l0003o
ool0oooo01L0oooo00<0o`000?ooo`3oool0C@3oool001h0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`020?l000@0oooo0P3o00030?ooo`<00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo01X0oooo00<0o`00
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`1>0?ooo`007P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo103o00040?ooo`050000003oool0oooo0?ooo`0000002`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0C`3oool001h0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000K0?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool0C`3oool001h0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo0500oooo000O0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`1@0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000001d0
oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1A0?ooo`007`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool0DP3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0D`3oool001l0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?ooo`8000007P3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05@0oooo000O0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0E@3oool00200oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`1F0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00
000P0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0EP3oool00200oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0200oooo00<0o`00
0?ooo`3oool01@3oool20?l005T0oooo000P0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0Q0?ooo`<0o`000`3oool00`3o0000oooo0?ooo`1I0?oo
o`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02d0oooo0P00000T0?ooo`@0
o`00G03oool00200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3o
ool5000000H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool2000008@0oooo
000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool3000000P0oooo0P0000240?oo
o`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0<@3oool2000008@0oooo000S0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool002@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`800000Q03oool002@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?oo
o`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00
00240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0
oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`800000Q03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0D0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?oo
o`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03D0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000
Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool002T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0
oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P00
00240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`03
0000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool0
07@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0
oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000
oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000
003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00
JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo
0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3o
ool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?oo
o`040000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?oo
o`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 4e-05 L
.00236 .00016 L
.00365 .00038 L
.00488 .00068 L
.00706 .00143 L
.00942 .00254 L
.01203 .00413 L
.01479 .00623 L
.01975 .01102 L
.02966 .02439 L
.04057 .0443 L
.08481 .1558 L
.1069 .20934 L
.11738 .22983 L
.12711 .24505 L
.13234 .25155 L
.13709 .25639 L
.14236 .26056 L
.14526 .2623 L
.14798 .26359 L
.1504 .26444 L
.15161 .26478 L
.15295 .26506 L
.15409 .26525 L
.15531 .26538 L
.15646 .26544 L
.15751 .26544 L
.15883 .26538 L
.16005 .26526 L
.16139 .26505 L
.16281 .26475 L
.16519 .26404 L
.16782 .263 L
.17298 .26016 L
.17842 .25611 L
.18814 .24642 L
.21003 .21603 L
.25005 .15024 L
.27236 .11839 L
.29264 .09541 L
.31373 .07704 L
.33363 .06319 L
.37402 .03837 L
.38389 .03233 L
.39448 .0266 L
.40611 .02191 L
.41699 .01864 L
.42808 .01612 L
.43861 .01432 L
Mistroke
.44806 .01307 L
.45836 .01204 L
.46396 .0116 L
.46922 .01125 L
.47401 .01099 L
.47906 .01076 L
.48458 .01057 L
.48965 .01044 L
.49248 .01038 L
.49511 .01035 L
.49662 .01033 L
.498 .01032 L
.49876 .01032 L
.49959 .01032 L
.50037 .01031 L
.50109 .01031 L
.50234 .01031 L
.50364 .01032 L
.50476 .01032 L
.50598 .01033 L
.50729 .01034 L
.5087 .01036 L
.51123 .0104 L
.51379 .01045 L
.51621 .01051 L
.52073 .01065 L
.52614 .01087 L
.53113 .01113 L
.53656 .01148 L
.54238 .01195 L
.55258 .01302 L
.56212 .01436 L
.57346 .01652 L
.58381 .0192 L
.5942 .02278 L
.60382 .02716 L
.61438 .03355 L
.62561 .04179 L
.66522 .07402 L
.68721 .09566 L
.70739 .12 L
.74798 .18539 L
.76951 .22635 L
.78955 .26323 L
.79949 .27932 L
.80888 .29227 L
.81407 .29827 L
.8197 .30369 L
.82481 .30755 L
.82953 .31012 L
Mistroke
.83209 .31111 L
.83331 .31147 L
.83443 .31174 L
.83572 .31199 L
.8364 .31208 L
.83713 .31216 L
.83848 .31224 L
.8397 .31223 L
.84092 .31215 L
.84205 .31201 L
.84329 .31179 L
.8446 .31146 L
.8468 .31073 L
.84921 .30964 L
.85204 .30799 L
.85462 .30613 L
.86042 .3007 L
.86579 .29414 L
.87087 .28661 L
.89179 .24325 L
.91114 .18956 L
.93242 .12429 L
.95239 .06725 L
.96169 .04486 L
.97148 .02548 L
.97661 .01731 L
.98221 .01009 L
.98468 .00751 L
.98731 .00517 L
.98959 .00349 L
.99205 .00204 L
.99418 .00109 L
.99511 .00077 L
.99614 .00048 L
.99711 .00027 L
.99802 .00013 L
.99897 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool200000080oooo0P3o000;0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030000003o0000oooo04@0oooo00<000000?ooo`3oool0303ooolF0?l002T0oooo0P00000=
0?ooo`8000004`3oool4000000@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0000000G
0?ooo`004`3oool00`000000oooo0?l000130?ooo`030000003oool0oooo00T0oooo103o000;0?oo
o`80000000<0oooo0000000000000P0000040?ooo`D0o`008`3oool00`000000oooo0?ooo`0?0?oo
o`<000003P3oool2000000L0oooo00<0o`000?ooo`3oool0203oool3000000040?ooo`0000000000
000001D0oooo000D0?ooo`030000003o0000oooo0440oooo00<000000?ooo`3oool01@3oool50?l0
00l0oooo00<000000?ooo`3oool0103oool3000000H0oooo103o000N0?ooo`030000003oool0oooo
01<0oooo1@0000040?ooo`D000002@3oool00`3o0000oooo0?ooo`0T0?ooo`00503oool00`000000
oooo0?l0000o0?ooo`8000001P3oool20?l001@0oooo00<000000?ooo`3oool01`3oool2000000P0
oooo0P3o000K0?ooo`030000003oool0oooo01T0oooo1@00000<0?ooo`030?l0003oool0oooo02D0
oooo000E0?ooo`030000003oool0o`0003d0oooo00<000000?ooo`3oool0103oool20?l001H0oooo
0P00000:0?ooo`800000203oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo02/0oooo
00<0o`000?ooo`3oool09@3oool001D0oooo00<000000?ooo`3o0000?@3oool00`000000oooo0?oo
o`030?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<0
o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02H0oooo000F
0?ooo`030000003oool0o`0003/0oooo00<000000?ooo`3oool00P3oool20?l001T0oooo00<00000
0?ooo`3oool03@3oool2000000H0oooo0P3o000D0?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool09P3oool001H0oooo00@000000?ooo`3oool0o`00>P3oool00`000000oooo0?ooo`02
0?l001/0oooo0P00000@0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0403oool0
0`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02L0oooo000F0?ooo`040000003oool0oooo
0?l003T0oooo00@000000?ooo`3oool0o`007@3oool00`000000oooo0?ooo`0@0?ooo`8000001P3o
ool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09`3o
ool001L0oooo00@000000?ooo`3oool0o`00>03oool00`000000o`000?l0000N0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0:03oool001L0oooo00@000000?ooo`3oool0o`00=`3o
ool00`000000o`000?ooo`0O0?ooo`800000503oool2000000D0oooo0P3o000;0?ooo`030000003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0:03oool001L0oooo00@000000?ooo`3oool0o`00=P3o
ool20?l00080oooo0`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02T0oooo000H0?ooo`040000003oool0
oooo0?l003@0oooo00D0o`000000003oool0oooo000000030?ooo`030000003oool0oooo00L0oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02T0oooo000H0?ooo`040000003oool0oooo0?l0
03<0oooo00<0o`000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000603oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Z
0?ooo`006@3oool010000000oooo0?ooo`3o000a0?ooo`030?l0003oool0000000<0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0H0?ooo`8000001@3oool00`3o0000oooo0?ooo`0200000380oooo00<0
o`000?ooo`3oool0:P3oool001T0oooo00@000000?ooo`3oool0o`00<03oool0103o0000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool06P3oool2000000<0oooo00<000000?l000000000=03oool00`3o
0000oooo0?ooo`0Z0?ooo`006@3oool010000000oooo0?ooo`3o000_0?ooo`040?l0003oool0oooo
000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`8000007@3oool4000000030?ooo`3o0000oooo0380oooo
00<0o`000?ooo`3oool0:`3oool001T0oooo00D000000?ooo`3oool0oooo0?l0000]0?ooo`050?l0
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo02/0oooo000J0?ooo`040000003oool0oooo
0?l002`0oooo00D0o`000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0:`3oool001X0oooo
00@000000?ooo`3oool0o`00:`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000U0?ooo`030?l0003oool0oooo02d0
oooo00<0o`000?ooo`3oool0;03oool001X0oooo00D000000?ooo`3oool0oooo0?l0000Y0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0;03oool001X0oooo00D000000?ooo`3oool0
oooo0?l0000X0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0;03oool001X0oooo
00D000000?ooo`3oool0oooo0?l0000W0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3o
ool09@3oool2000002L0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0]0?ooo`00
6P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`0]0?ooo`006`3oool01@000000oooo0?ooo`3oool0o`0002D0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo
00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`0^0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo00<0o`00
0?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`800000:@3oool00`3o0000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo02h0oooo000K0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0803oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo0`0000040?oo
o`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo02T0oooo00<0o`000?oo
o`3oool09P3oool00`3o0000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
02l0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo00@0oooo0P00000[0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?oo
o`3oool0;`3oool001`0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool0;`3oool001`0oooo00<000000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo02`0oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`00703oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`800000;@3oool00`3o
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0300oooo000L0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0300oooo000L0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`080?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo
0300oooo000M0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`080?ooo`030000003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool2000002l0
oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`007@3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`0a0?ooo`007@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02l0oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0a0?ooo`007@3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y
0?ooo`800000<@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000M0?oo
o`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0:0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo0380oooo000M0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo03<0oooo000N0?ooo`030000
003oool0oooo00D0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0:0?ooo`030000
003oool0oooo02X0oooo0P00000c0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0
<`3oool001h0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0b0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool001h0oooo00<000000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo03@0oooo000N0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000003D0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0d0?ooo`007P3oool00`000000oooo0?oo
o`080?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo03D0oooo000O0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0e0?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3oool001l0oooo00<000000?ooo`3oool0
203oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`800000=P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03D0oooo000O0?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0140oooo00<0o`00
0?ooo`3oool0=P3oool001l0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo03H0oooo000O
0?ooo`030000003oool0oooo00/0oooo0P3o00020?ooo`<0o`004@3oool00`000000oooo0?ooo`0=
0?ooo`<000002P3oool500000080oooo1@0000060?ooo`800000>03oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo03L0oooo000O0?ooo`030000003oool0oooo00d0oooo0`3o000C0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo03L0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0>03oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0]0?ooo`800000
>P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03P0oooo000P0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0i0?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool0>@3oool00200oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0i0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02d0oooo0P00000k0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0>P3oool00200
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03/0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0j0?ooo`008@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo03`0oooo
0P3o00060?ooo`80o`00?@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00H0oooo0P00000o0?ooo`040?l0003oool0oooo0?ooo`80o`00
?`3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0?P3oool50?l00400oooo000Q0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`800000Q03oool00280oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0U0?ooo`<00000203oool2000008@0oooo000R0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`230?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`800000
Q03oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo08<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0340oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180
oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3o
ool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool0
02L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`00
0000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3o
ool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^
0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@000006
0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000
oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003o
ool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@00
0000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3o
ool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo
0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0
oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000
0000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 .00011 L
.00488 .00019 L
.00706 .00039 L
.00942 .0007 L
.01203 .00114 L
.01479 .00171 L
.01975 .00303 L
.02966 .00671 L
.04057 .01217 L
.08481 .04326 L
.12711 .07432 L
.16782 .10441 L
.21111 .1495 L
.2528 .20622 L
.26363 .22007 L
.27383 .23147 L
.28299 .23979 L
.28772 .24319 L
.2929 .24615 L
.29561 .24734 L
.29813 .24823 L
.2995 .24861 L
.3008 .24892 L
.30152 .24906 L
.3023 .24919 L
.30366 .24936 L
.30485 .24945 L
.30615 .24949 L
.30752 .24946 L
.3088 .24937 L
.31 .24922 L
.31109 .24904 L
.31229 .24878 L
.31356 .24845 L
.31619 .24754 L
.31901 .24625 L
.32408 .24309 L
.3301 .23793 L
.33558 .23192 L
.34606 .21706 L
.35573 .19975 L
.37756 .15082 L
.38787 .12528 L
.39894 .10241 L
.40939 .0856 L
.41894 .07346 L
.4287 .06358 L
Mistroke
.43934 .05518 L
.4494 .04909 L
.45872 .04476 L
.46406 .04278 L
.46984 .04101 L
.47493 .03974 L
.48031 .03868 L
.48517 .03796 L
.48793 .03765 L
.4905 .03742 L
.49286 .03726 L
.49398 .0372 L
.49502 .03715 L
.49621 .03712 L
.4975 .03709 L
.49865 .03707 L
.49986 .03707 L
.50106 .03708 L
.50237 .03711 L
.50374 .03715 L
.50501 .03721 L
.50729 .03735 L
.50972 .03754 L
.51259 .03784 L
.51529 .03819 L
.52034 .03903 L
.52515 .04006 L
.52957 .04121 L
.53955 .04462 L
.54976 .04939 L
.55929 .05526 L
.56975 .06359 L
.58098 .07525 L
.59164 .08965 L
.60325 .11005 L
.62437 .16192 L
.6447 .2103 L
.65551 .23117 L
.66118 .24043 L
.66716 .24879 L
.67245 .25495 L
.67824 .26034 L
.68078 .26226 L
.6835 .26401 L
.68605 .26536 L
.6884 .26637 L
.69098 .26721 L
.69234 .26754 L
.69378 .26782 L
.69502 .26799 L
Mistroke
.69619 .26809 L
.69747 .26814 L
.69885 .26813 L
.70007 .26805 L
.7014 .26791 L
.70265 .26771 L
.70382 .26748 L
.70602 .2669 L
.70836 .2661 L
.71399 .26342 L
.71917 .26009 L
.73086 .24992 L
.75204 .22487 L
.79352 .16931 L
.83341 .12537 L
.87588 .08744 L
.91676 .04999 L
.93757 .03111 L
.94855 .02208 L
.96021 .01372 L
.97004 .00798 L
.97526 .0055 L
.98088 .00331 L
.98603 .00178 L
.98828 .00125 L
.99074 .00078 L
.99308 .00044 L
.99525 .00021 L
.99646 .00012 L
.99755 6e-05 L
.99881 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00`00000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003o0000o`000080o`00303oool00`000000oooo0?ooo`0F0?ooo`004`3o
ool00`000000oooo0?ooo`020?ooo`80o`00@03oool00`000000oooo0?ooo`0F0?ooo`@00000<@3o
ool2000000d0oooo0P00000C0?ooo`@0000000<0o`000?ooo`3oool03@3oool00`000000oooo0000
000G0?ooo`004`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03`0oooo00<00000
0?ooo`3oool0603oool2000000030?ooo`000000000000800000;03oool00`000000oooo0?ooo`0?
0?ooo`<000003P3oool200000080oooo0P3o000>0?ooo`<0000000@0oooo00000000000000005@3o
ool001@0oooo00<000000?ooo`3oool0103oool20?l003/0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`0C0?ooo`D00000103oool5
000000<0oooo00<0o`000?ooo`3oool0:P3oool001@0oooo00<000000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0f0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`8000009@3oool00`00
0000oooo0?ooo`0I0?ooo`D000001P3oool00`3o0000oooo0?ooo`0[0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0703oool2000000X0
oooo0P00000R0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;03oool001D0oooo
00<000000?ooo`3oool01`3oool20?l003@0oooo00<000000?ooo`3oool06@3oool70?l000X0oooo
0P00000O0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;@3oool001H0oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo01H0oooo103o
00030?ooo`040000003oool0oooo0?ooo`<0o`002@3oool2000001`0oooo00<000000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0^0?ooo`005P3oool00`000000oooo0?ooo`090?ooo`030?l0003o
ool0oooo02l0oooo00<000000?ooo`3oool0503oool20?l000L0oooo0P0000050?ooo`80o`002@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3o
ool001H0oooo00<000000?ooo`3oool02P3oool20?l002h0oooo00<000000?ooo`3oool04`3oool2
0?l000T0oooo00<000000?ooo`3oool01P3oool20?l000P0oooo0P00000G0?ooo`030000003oool0
oooo02@0oooo00<0o`000?ooo`3oool0<03oool001L0oooo00<000000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`80o`00203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
02@0oooo00<0o`000?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool02P3oool2000000/0
oooo00<0o`000?ooo`3oool01P3oool200000180oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0b0?ooo`005`3oool00`000000oooo0?ooo`0=0?ooo`80o`00:@3oool00`000000oooo
0?ooo`03000000@0oooo00<000000?ooo`3oool00`3oool300000080o`000P3oool4000000L0oooo
00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool08`3oool20?l003D0oooo000H0?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool09@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo
00L000000?ooo`3o0000oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo000H0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool0903oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00P0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000003P3oool00`3o
0000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0f0?ooo`006@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0280
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<0o`000000
003oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<0o`000?oo
o`3oool01`3oool2000000P0oooo0P00000U0?ooo`030?l0003oool0oooo03L0oooo000I0?ooo`03
0000003oool0oooo0100oooo0P3o000R0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`070?ooo`040?l0003oool0oooo000000<0oooo100000070?ooo`030000003oool0
oooo00h0oooo00<0o`000?ooo`3oool02@3oool2000000<0oooo0`00000V0?ooo`030?l0003oool0
oooo03P0oooo000I0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool07P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`3o000000000?ooo`02
0?ooo`040000003oool0oooo000000X0oooo0P00000@0?ooo`030?l0003oool0oooo00X0oooo1000
000W0?ooo`030?l0003oool0oooo03T0oooo000I0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203o
ool00`3o000000000?ooo`020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo03X0oooo000J0?ooo`030000003o
ool0oooo01<0oooo0P3o000L0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030?l0003oool0000000<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0>`3oool001X0oooo
00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo
0`0000080?ooo`030?l0003oool0oooo00<000000`3oool5000000H0oooo0P00000A0?ooo`030?l0
003oool0oooo0300oooo0P3o000n0?ooo`006P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0n0?ooo`006P3oool0
0`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0;@3oool0
0`3o0000oooo0?ooo`0o0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
01@0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0C0?ooo`8000004`3oool00`3o
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0400oooo000J0?ooo`030000003oool0oooo01T0
oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0440
oooo000K0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo0480oooo000K0?ooo`030000003oool0oooo01T0oooo00<0
o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01@0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo04<0oooo000K
0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo01@0oooo0P00000E0?ooo`030?l0003oool0oooo02D0oooo00<0o`00
0?ooo`3oool0A03oool001/0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<0o`00000000000000103oool00`000000oooo0?ooo`030?oo
o`@000001`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?oo
o`3oool0A@3oool001/0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00D000000?l0003oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000?ooo`3oool0A@3oool001/0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00D000000?l0003oool0oooo0000000=0?oo
o`030000003oool0oooo00@0oooo0P00000F0?ooo`030?l0003oool0oooo0280oooo00<0o`000?oo
o`3oool0AP3oool001`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00h0oooo00D0o`000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo
04L0oooo000L0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool02`3oool00`000000
oooo0?ooo`0>0?ooo`050?l0003oool0oooo0?ooo`0000002@3oool4000000L0oooo00<000000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04P0oooo000L0?ooo`03
0000003oool0oooo01h0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`03
0?l000000000oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`80
0000603oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04T0oooo000L0?ooo`030000
003oool0oooo01l0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030?l0
00000000oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01L0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`1:0?ooo`00703o
ool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`3o0000oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0BP3o
ool001d0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`060?ooo`030000003oool0
oooo00d0oooo00<0o`000?ooo`3oool00`00000:0?ooo`D000001P3oool2000001T0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`1;0?ooo`007@3oool00`000000oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0I0?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1<0?oo
o`007@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`1=0?ooo`007@3oool00`000000oooo0?ooo`0R0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0J0?ooo`800000
6P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo04d0oooo000M0?ooo`030000003o
ool0oooo02<0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo04h0oooo000M0?ooo`030000003oool0oooo02@0oooo00D0o`000?ooo`3oool0oooo0000
000=0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo04l0oooo000N0?ooo`030000003oool0oooo02<0oooo00@0o`00
0?ooo`3oool000003@3oool00`3o0000oooo0?ooo`0L0?ooo`8000006`3oool00`3o0000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo0500oooo000N0?ooo`030000003oool0oooo02@0oooo00<0o`00
0?ooo`000000303oool0103o000000000000000000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo0500oooo000N0?ooo`030000003oool0oooo02D0oooo00<0o`00
0000003oool02`3oool01@3o0000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo0540oooo000N0?ooo`030000003oool0oooo02H0oooo00<0
o`000?ooo`3oool02@3oool00`3o000000000?ooo`020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000007@3oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo0580oooo000N0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3o00002@3oool00`3o0000oooo000000030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`1C0?ooo`007`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0080o`001P3oool0103o0000oooo0?ooo`0000030?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1C0?ooo`007`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0080oooo1P3o00030?ooo`050000003oool0oooo0?ooo`000000303o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P00000O0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0E03oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`040?ooo`030?l0003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0E@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool0EP3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?ooo`8000008@3oool20?l000D0
oooo0`3o001I0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool08P3oool50?l005`0oooo000P0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02d0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool2000008@0oooo000P0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`230?ooo`008@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0
oooo08<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`23
0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
P`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0340oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo10000007
0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3o
ool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool0
02H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo
0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@00
00030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00
:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3o
ool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0
oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80
0000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo
0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D00000
0P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0
oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@000006
0?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0
oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D0
00000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo
001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool0
06H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?oo
o`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i
0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool30000
00040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 5e-05 L
.00236 .00017 L
.00365 .00041 L
.00488 .00074 L
.00706 .00154 L
.00942 .00275 L
.01203 .00447 L
.01479 .00674 L
.01975 .01193 L
.02966 .02641 L
.04057 .048 L
.08481 .16945 L
.1069 .22829 L
.11738 .25101 L
.12711 .26801 L
.13709 .28084 L
.14236 .28564 L
.14531 .28772 L
.14798 .28922 L
.15054 .29033 L
.15289 .29105 L
.15412 .29133 L
.15547 .29154 L
.15615 .29161 L
.15688 .29167 L
.1582 .2917 L
.15944 .29165 L
.16078 .29152 L
.16205 .29131 L
.16323 .29106 L
.16546 .2904 L
.16782 .28945 L
.17295 .28655 L
.17766 .28293 L
.18827 .2717 L
.20746 .24294 L
.24906 .16566 L
.28908 .10351 L
.30967 .08095 L
.33167 .06253 L
.35258 .04829 L
.37524 .03446 L
.38585 .02831 L
.39708 .02299 L
.40667 .0196 L
.41722 .01679 L
.42789 .01467 L
.43764 .01323 L
.44303 .01259 L
Mistroke
.44889 .01201 L
.45958 .0112 L
.46517 .01088 L
.47044 .01065 L
.47517 .01049 L
.48028 .01037 L
.48294 .01032 L
.48447 .0103 L
.48586 .01028 L
.48734 .01027 L
.48815 .01026 L
.48891 .01026 L
.49028 .01026 L
.49105 .01025 L
.49176 .01025 L
.49302 .01026 L
.49419 .01026 L
.49549 .01027 L
.49688 .01028 L
.49826 .01029 L
.49971 .01031 L
.50231 .01035 L
.50502 .01041 L
.50758 .01048 L
.51236 .01063 L
.51751 .01085 L
.52308 .01115 L
.53313 .01185 L
.54238 .01274 L
.55258 .01402 L
.56212 .01559 L
.57258 .01783 L
.58381 .02102 L
.59447 .02505 L
.60608 .03093 L
.61705 .03842 L
.6272 .04621 L
.6684 .07885 L
.708 .11694 L
.72829 .14264 L
.75018 .17579 L
.77079 .21021 L
.79335 .24658 L
.80375 .26095 L
.80947 .26779 L
.81487 .2734 L
.81991 .2778 L
.82537 .28157 L
.82778 .28288 L
.83034 .28401 L
Mistroke
.83252 .28477 L
.83368 .2851 L
.83492 .28538 L
.83627 .28562 L
.83753 .28577 L
.8383 .28582 L
.83902 .28585 L
.84038 .28585 L
.84168 .28576 L
.84287 .28562 L
.84418 .28539 L
.84557 .28506 L
.84797 .28428 L
.85021 .2833 L
.85531 .28022 L
.86085 .27549 L
.8659 .26993 L
.87724 .25321 L
.88766 .2331 L
.89729 .21102 L
.9191 .15267 L
.94038 .09293 L
.9508 .06607 L
.96035 .04432 L
.96947 .02693 L
.97944 .01245 L
.98463 .00701 L
.98946 .00331 L
.99213 .00185 L
.99455 .00089 L
.9959 .0005 L
.99661 .00034 L
.99736 .00021 L
.99873 5e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00``0000020?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool200000080oooo0P3o000;0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030000003o0000oooo04@0oooo00<000000?ooo`3oool02P3ooolF0?l002/0oooo0P00000=
0?ooo`8000004`3oool4000000<0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0000000G
0?ooo`004`3oool00`000000oooo0?l000130?ooo`030000003oool0oooo00H0oooo1@3o000=0?oo
o`80000000<0oooo0000000000000P0000020?ooo`L0o`008`3oool00`000000oooo0?ooo`0?0?oo
o`<000003P3oool2000000H0oooo00<0o`000?ooo`3oool02@3oool3000000040?ooo`0000000000
000001D0oooo000D0?ooo`030000003o0000oooo0440oooo00<000000?ooo`3oool00`3oool40?l0
0180oooo00<000000?ooo`3oool0103oool3000000H0oooo0P3o000P0?ooo`030000003oool0oooo
01<0oooo1@0000040?ooo`D00000203oool00`3o0000oooo0?ooo`0U0?ooo`00503oool00`000000
oooo0?l0000o0?ooo`8000001@3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`80o`007@3oool00`000000oooo0?ooo`0I0?ooo`D000002`3oool00`3o0000
oooo0?ooo`0V0?ooo`005@3oool00`000000oooo0?l0000m0?ooo`030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool05@3oool2000000X0oooo0P0000060?ooo`80o`006P3oool00`000000oooo
0?ooo`0Z0?ooo`030?l0003oool0oooo02H0oooo000E0?ooo`030000003oool0o`0003d0oooo00<0
00000?ooo`3oool00P3oool20?l001P0oooo00<000000?ooo`3oool02`3oool2000000H0oooo00<0
o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02H0oooo000F
0?ooo`030000003oool0o`0003/0oooo00@000000?ooo`3oool0oooo0P3o000J0?ooo`030000003o
ool0oooo00d0oooo0P0000050?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`0W0?ooo`005P3oool010000000oooo0?ooo`3o000j0?ooo`040000003o
ool0oooo0?l001`0oooo0P00000@0?ooo`030000003oool0oooo00<0oooo0P3o000C0?ooo`030000
003oool0oooo02`0oooo00<0o`000?ooo`3oool09`3oool001H0oooo00@000000?ooo`3oool0o`00
>@3oool010000000oooo0?l0003o000M0?ooo`030000003oool0oooo0100oooo0P0000050?ooo`03
0?l0003oool0oooo00l0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0W0?ooo`00
5`3oool010000000oooo0?ooo`3o000h0?ooo`80o`007`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo02P0oooo000G0?ooo`040000003oool0oooo0?l003L0oooo00<0o`000?ooo`3o
ool07`3oool2000001@0oooo0P0000040?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`0X0?ooo`005`3oool010000000oooo0?ooo`3o000f0?ooo`04
0?l000000000oooo0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3oool40000
00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`80o`002P3oool00`00
0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02T0oooo000H0?ooo`040000003oool0oooo0?l0
03@0oooo00D0o`000000003oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo02T0oooo000H0?ooo`040000003oool0oooo0?l003<0oooo
00<0o`000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`800000603oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0Z0?ooo`00
6@3oool00`000000oooo0?l0000b0?ooo`030?l0003oool0000000<0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0H0?ooo`800000103oool0103o0000oooo0?ooo`3oool200000380oooo00<0o`000?oo
o`3oool0:P3oool001T0oooo00@000000?ooo`3oool0o`00<03oool0103o0000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool06P3oool2000000<0oooo00<0o`00000000000000<`3oool00`3o0000oooo
0?ooo`0[0?ooo`006@3oool010000000oooo0?ooo`3o000_0?ooo`040?l0003oool0oooo000000@0
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`8000007@3oool4000000030?l0003oool0oooo0380oooo00<0o`00
0?ooo`3oool0:`3oool001T0oooo00@000000?ooo`3oool0o`00;P3oool01@3o0000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`0[0?ooo`006P3oool010000000oooo0?ooo`3o000/0?ooo`05
0?l0003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3o
ool20?l00300oooo00<0o`000?ooo`3oool0;03oool001X0oooo00@000000?ooo`3oool0o`00:`3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<000000`3o
ool5000000H0oooo0P00000U0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0;03o
ool001X0oooo00@000000?ooo`3oool0o`00:`3oool01@3o0000oooo0?ooo`3oool0000002H0oooo
00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02d0oooo
000J0?ooo`040000003oool0oooo0?l002X0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0]0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0002T0oooo00D0o`000?ooo`3oool0
oooo0000000W0?ooo`800000:03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02d0
oooo000J0?ooo`050000003oool0oooo0?ooo`3o0000:03oool00`3o0000oooo0?ooo`020?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0W0?ooo`03
0?l0003oool0oooo02h0oooo000K0?ooo`040000003oool0oooo0?l002L0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0^0?ooo`006`3oool01@000000oooo0?ooo`3oool0o`0002H0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0
oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0_0?ooo`006`3oool01@000000oooo
0?ooo`3oool0o`0002D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`80
0000:`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02l0oooo000K0?ooo`050000
003oool0oooo0?ooo`3o0000903oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo02/0
oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0`0?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo0300oooo000K0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
803oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00000]0?ooo`030?l0003oool0oooo0240
oooo00<0o`000?ooo`3oool0<03oool001`0oooo00D000000?ooo`3oool0oooo0?l0000R0?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
01l0oooo00<0o`000?ooo`3oool0<@3oool001`0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`00703oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`800000;`3oool00`3o
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0340oooo000L0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0;`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0380oooo000L0?ooo`03
0000003oool0oooo00<0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
0380oooo000M0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`060?ooo`030000003oool0oooo0100oooo0`00000:0?ooo`D000001P3oool200000340
oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0b0?ooo`007@3oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01T0oooo00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<0
o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0c0?ooo`007@3oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y
0?ooo`800000<`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03<0oooo000M0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`070?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo03@0oooo000M0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000N0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`070?ooo`030000
003oool0oooo02X0oooo0P00000e0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
=03oool001h0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0d0?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo03D0oooo000N0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000003H0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0f0?ooo`007P3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo03H0oooo000O0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0=`3oool001l0oooo00<000000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`800000>03oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03L0oooo000O0?ooo`03
0000003oool0oooo00H0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0>03oool001l0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03P0oooo000O
0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;
0?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P00000j
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0>@3oool001l0oooo00<000000?oo
o`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool0>@3oool00200oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0k0?ooo`80
o`002@3oool00`3o0000oooo0?ooo`0j0?ooo`00803oool00`000000oooo0?ooo`080?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`800000
?P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo03/0oooo000P0?ooo`030000003o
ool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0?P3oool20?l00080oooo0`3o000n0?ooo`00803oool0
0`000000oooo0?ooo`0:0?ooo`80o`000`3oool20?l00100oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0o0?ooo`@0o`00@03oool00200oooo00<000000?ooo`3oool02`3oool40?l0
0180oooo00<000000?ooo`3oool0;@3oool2000008@0oooo000P0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo08<0oooo
000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0P`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0
oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo0P00
00240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000
003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0
oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000U
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`23
0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo0P0000240?oo
o`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`03
0000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`09
0?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo
000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000
Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool0
02h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?oo
o`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool50000
00H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000
003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<00000
0?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`05
0000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W
0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003o
ool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`00
00000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 .0001 L
.00488 .00017 L
.00706 .00036 L
.00942 .00064 L
.01203 .00104 L
.01479 .00156 L
.01975 .00277 L
.02966 .00613 L
.04057 .01115 L
.06341 .02501 L
.08481 .04032 L
.12552 .07082 L
.14621 .08731 L
.1688 .10818 L
.2105 .16048 L
.23288 .19532 L
.25318 .22708 L
.26334 .24149 L
.27433 .25488 L
.27938 .26002 L
.28471 .26463 L
.28962 .26805 L
.29426 .27049 L
.29676 .27146 L
.29807 .27188 L
.29947 .27225 L
.30064 .27249 L
.30193 .2727 L
.30311 .27282 L
.30421 .27289 L
.30552 .2729 L
.30689 .27283 L
.30807 .27271 L
.30935 .2725 L
.31073 .2722 L
.31222 .27179 L
.31488 .27079 L
.31737 .26957 L
.32007 .26793 L
.32497 .26409 L
.33413 .25398 L
.34407 .23884 L
.355 .21759 L
.3771 .16342 L
.38845 .13281 L
.39923 .10878 L
.40891 .09179 L
Mistroke
.41945 .07716 L
.4297 .06604 L
.44061 .05687 L
.4509 .05024 L
.46022 .04564 L
.46535 .0436 L
.47077 .04178 L
.48047 .03931 L
.48587 .03834 L
.4909 .03768 L
.4938 .03741 L
.49643 .03722 L
.49789 .03715 L
.49865 .03712 L
.49947 .03709 L
.50018 .03707 L
.50096 .03705 L
.50234 .03703 L
.50363 .03703 L
.50482 .03704 L
.50613 .03707 L
.50686 .03709 L
.50752 .03711 L
.50887 .03717 L
.51033 .03726 L
.51297 .03746 L
.51543 .0377 L
.51804 .03801 L
.5227 .03873 L
.5281 .03983 L
.53314 .04112 L
.54461 .0451 L
.55557 .05048 L
.56596 .0573 L
.57528 .06515 L
.58543 .07601 L
.59529 .08938 L
.60617 .10826 L
.62822 .15905 L
.63893 .18246 L
.65022 .20393 L
.66067 .22014 L
.66576 .22661 L
.6704 .23164 L
.67489 .23573 L
.67976 .23927 L
.68244 .24083 L
.68491 .24202 L
.68726 .24294 L
.68978 .2437 L
Mistroke
.6911 .244 L
.69231 .24422 L
.69352 .24439 L
.69468 .2445 L
.69602 .24457 L
.69726 .24458 L
.69862 .24453 L
.69938 .24448 L
.70007 .24441 L
.70148 .24422 L
.70278 .24399 L
.7057 .24327 L
.70827 .24242 L
.71099 .24131 L
.72095 .23551 L
.73162 .22678 L
.75088 .20669 L
.79433 .15765 L
.83619 .12068 L
.87645 .08946 L
.9193 .05045 L
.94058 .03048 L
.951 .02163 L
.96055 .01448 L
.96962 .0088 L
.97954 .00407 L
.9847 .00229 L
.98951 .00108 L
.99217 .0006 L
.99458 .00029 L
.99592 .00016 L
.99662 .00011 L
.99737 7e-05 L
.99874 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_`0000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`8000000P3o000=0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003o
ool0oooo0080oooo0P3o00100?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3o
ool2000001<0oooo100000000`3oool0o`000?ooo`0=0?ooo`030000003oool0000001L0oooo000C
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0?03oool00`000000oooo0?ooo`0H
0?ooo`80000000<0oooo0000000000000P00000/0?ooo`030000003oool0oooo00l0oooo0`00000>
0?ooo`8000000`3oool20?l000d0oooo0`000000103oool0000000000000000E0?ooo`00503oool0
0`000000oooo0?ooo`040?ooo`80o`00>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D00000103oool0
0`3o0000oooo0?ooo`0Y0?ooo`00503oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo
03H0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo
01T0oooo1@0000070?ooo`030?l0003oool0oooo02X0oooo000E0?ooo`030000003oool0oooo00H0
oooo00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool200000280
oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0[0?ooo`005@3oool00`000000oooo
0?ooo`070?ooo`80o`00=03oool00`000000oooo0?ooo`0I0?ooo`P0o`002@3oool2000001l0oooo
00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?oo
o`080?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3oool05`3oool30?l000<0oooo00@0
00000?ooo`3oool0oooo103o00080?ooo`800000703oool00`000000oooo0?ooo`0T0?ooo`80o`00
;`3oool001H0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0_0?ooo`030000003o
ool0oooo01@0oooo0`3o00060?ooo`8000001P3oool20?l000P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02l0oooo000F0?ooo`030000003oool0
oooo00X0oooo0P3o000^0?ooo`030000003oool0oooo01<0oooo0P3o00090?ooo`030000003oool0
oooo00L0oooo0P3o00070?ooo`8000005`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo0300oooo000G0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool20?l0
00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
0340oooo000G0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo00X0oooo0P00000<0?ooo`030?l0003oool0oooo00D0
oooo0P00000B0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<P3oool001L0oooo
00<000000?ooo`3oool03@3oool20?l002T0oooo00<000000?ooo`3oool00`0000040?ooo`030000
003oool0oooo00<0oooo100000000`3o0000oooo0?ooo`04000000L0oooo00<000000?ooo`3oool0
303oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0c0?ooo`00603oool00`000000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo02D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`070000
003oool0oooo0?l000000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`80
o`009@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?l0
003oool01`3oool00`000000oooo0?ooo`040?ooo`8000003`3oool00`3o0000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0e0?oo
o`006@3oool00`000000oooo0?ooo`0@0?ooo`80o`008P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0203oool00`3o000000000?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`060?ooo`800000203oool20000
02H0oooo00<0o`000?ooo`3oool0=P3oool001T0oooo00<000000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0000000<0oooo100000070?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool0203oool2000000<0oooo0`00000W0?ooo`030?l0003oool0oooo03L0oooo000I0?ooo`03
0000003oool0oooo01<0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01@3o0000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool200000140oooo00<0o`000?ooo`3oool02@3oool4000002P0oooo00<0o`00
0?ooo`3oool0>03oool001T0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0L0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050?l0003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<0
o`000?ooo`3oool0<P3oool20?l003/0oooo000J0?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000203o
ool00`3o000000000?ooo`020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo03/0oooo000J0?ooo`030000003o
ool0oooo01D0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`<000002@3o
ool00`3o0000oooo00000002000000<0oooo1@0000060?ooo`8000004`3oool00`3o0000oooo0?oo
o`0_0?ooo`030?l0003oool0oooo03`0oooo000J0?ooo`030000003oool0oooo01H0oooo00<0o`00
0?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0]0?ooo`80o`00?`3oool001X0oooo00<000000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?oo
o`3oool0?`3oool001X0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0100oooo00<0o`000?ooo`3oool04P3oool2000001@0oooo00<0o`000?ooo`3o
ool0:P3oool00`3o0000oooo0?ooo`100?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo01@0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0B0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`110?ooo`006`3o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool09P3o
ool20?l004@0oooo000K0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04@0oooo000K0?ooo`030000003oool0oooo
01T0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
01@0oooo0P00000F0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0A@3oool001/0
oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0
oooo00<000000?l000000000103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo0240oooo0P3o00180?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool01@000000o`00
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01D0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`180?ooo`00
6`3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool01@000000o`000?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2000001L0
oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`190?ooo`00703oool00`000000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool01@3o0000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool001`0oooo00<000000?ooo`3oool0
703oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00D0o`000?ooo`3oool0
oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01/0
oooo00<0o`000?ooo`3oool0B`3oool001`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<0o`000000003oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo0P00000H0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool0B`3oool001`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`0:0?ooo`030000003oool0oooo00h0oooo00<0o`000000003oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo04`0oooo000L0?ooo`030000003oool0oooo01h0oooo00<0o`00
0?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030?l000000000oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0o`00
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`1=0?ooo`007@3oool00`000000oooo0?ooo`0N0?oo
o`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`030000
00X0oooo1@0000060?ooo`8000006P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
04h0oooo000M0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool00`3o0000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo04l0oooo000M0?ooo`030000003oool0oooo01l0oooo
00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01T0oooo
00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo04l0oooo
000M0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo01T0oooo0P00000L0?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3oool0D03oool001d0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`05
0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0K
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0D@3oool001d0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<0o`000?oo
o`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0DP3oool001h0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00<0o`000?ooo`3oool06P3oool2000001d0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`1C0?ooo`007P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000030?l0003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0E03oool001h0oooo00<0
00000?ooo`3oool08P3oool01@3o0000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3o0000
oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1E0?oo
o`007P3oool00`000000oooo0?ooo`0S0?ooo`040?l0003oool0oooo000000`0oooo00D000000?oo
o`3o0000oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2
00000200oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`1F0?ooo`007P3oool00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0000000d0oooo00D000000?l0003oool0oooo0000000<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P
0?ooo`80o`001P3oool20?l005T0oooo000O0?ooo`030000003oool0oooo02<0oooo00<0o`000000
003oool0303oool01@3o0000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000003oool0oooo0240oooo0`3o0000103oool0o`000?l0003o001K0?ooo`007`3o
ool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo
0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000002D0oooo0P3o001M0?ooo`00
7`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00X0oooo00<0o`000000003oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0o`0000X0oooo
00<0o`000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000
003oool0oooo02<0oooo00@000000?ooo`3oool0o`00203oool0103o0000oooo0?ooo`3oool30000
00X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`030000003oool0oooo02<0
oooo00@000000?ooo`3oool0oooo0P3o00050?ooo`030?l0003oool0oooo0240oooo00<000000?oo
o`3oool0P`3oool00200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`D0
o`00903oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02d0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0;@3oool2000008@0oooo000P0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo08<0oooo
000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0P`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0
oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo0P00
00240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000
003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0
oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000U
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`23
0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo0P0000240?oo
o`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`03
0000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`09
0?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo
000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000
Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool0
02h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?oo
o`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool50000
00H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000
003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<00000
0?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`05
0000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W
0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003o
ool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`00
00000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 5e-05 L
.00236 .00019 L
.00365 .00045 L
.00488 .0008 L
.00706 .00166 L
.00942 .00296 L
.01203 .00481 L
.01479 .00725 L
.01975 .01285 L
.02966 .02844 L
.04057 .0517 L
.08481 .18307 L
.1069 .2472 L
.11738 .27214 L
.12711 .29093 L
.13709 .30526 L
.14236 .31069 L
.14506 .31289 L
.14798 .31482 L
.15077 .31624 L
.152 .31672 L
.15334 .31716 L
.15461 .31749 L
.15579 .31772 L
.15705 .31787 L
.15839 .31795 L
.1596 .31794 L
.16092 .31784 L
.16217 .31767 L
.16332 .31743 L
.1655 .3168 L
.16782 .31588 L
.17032 .31458 L
.17295 .3129 L
.17766 .3091 L
.18827 .29712 L
.19743 .28349 L
.20746 .26584 L
.25005 .17757 L
.26972 .13953 L
.29105 .10524 L
.31346 .07768 L
.33462 .05828 L
.35508 .04358 L
.37758 .03002 L
.38789 .02449 L
.39896 .01991 L
.40941 .01678 L
.41896 .01468 L
Mistroke
.42932 .013 L
.43893 .01187 L
.44447 .01137 L
.44948 .011 L
.45494 .01068 L
.46071 .01041 L
.46574 .01024 L
.4686 .01017 L
.47126 .01011 L
.47371 .01007 L
.47594 .01005 L
.47718 .01004 L
.47852 .01003 L
.47978 .01002 L
.48095 .01002 L
.48221 .01002 L
.48356 .01002 L
.48484 .01003 L
.486 .01004 L
.4873 .01005 L
.48872 .01007 L
.49157 .01011 L
.49439 .01017 L
.49741 .01024 L
.50283 .01042 L
.50844 .01065 L
.51361 .01092 L
.52529 .01173 L
.53558 .01271 L
.54646 .01407 L
.55639 .01569 L
.56705 .01792 L
.57711 .02062 L
.58629 .02374 L
.59669 .02825 L
.60631 .0336 L
.6281 .0501 L
.66929 .08138 L
.7089 .11383 L
.72919 .13527 L
.75108 .16328 L
.77168 .1929 L
.79424 .22472 L
.80464 .23741 L
.81036 .24348 L
.81577 .24847 L
.8208 .25238 L
.82626 .25574 L
.82868 .2569 L
.83123 .25791 L
Mistroke
.83341 .25858 L
.83457 .25887 L
.83581 .25912 L
.83717 .25932 L
.83842 .25945 L
.83919 .2595 L
.83992 .25952 L
.84127 .25951 L
.84257 .25943 L
.84377 .25929 L
.84508 .25907 L
.84646 .25877 L
.84887 .25805 L
.85111 .25715 L
.85621 .25433 L
.86174 .25 L
.86679 .24492 L
.87813 .22964 L
.88855 .21125 L
.89819 .19105 L
.91999 .13769 L
.94127 .08318 L
.95169 .05876 L
.96124 .03906 L
.97016 .02371 L
.9799 .01096 L
.98497 .00617 L
.98969 .00291 L
.99231 .00163 L
.99468 .00078 L
.99599 .00044 L
.99668 .0003 L
.99742 .00018 L
.99876 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool200000080oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`0F0?ooo`004`3oool00`000000o`000?ooo`140?ooo`030000003oool0oooo00P0oooo5`3o000/
0?ooo`8000003@3oool2000001<0oooo100000030?ooo`030?l0003oool0oooo00X0oooo00<00000
0?ooo`0000005`3oool001<0oooo00<000000?l0003oool0@`3oool00`000000oooo0?ooo`050?oo
o`@0o`003`3oool2000000030?ooo`00000000000080000000<0oooo0?l0003o0000103o000U0?oo
o`030000003oool0oooo00l0oooo0`00000>0?ooo`8000001P3oool00`3o0000oooo0?ooo`090?oo
o`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?l0003oool0@@3oool00`00
0000oooo0?ooo`040?ooo`80o`004`3oool00`000000oooo0?ooo`040?ooo`<00000103oool20?l0
0280oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000080?ooo`030?l0003oool0oooo
02D0oooo000D0?ooo`030000003o0000oooo03l0oooo0P0000050?ooo`80o`005@3oool00`000000
oooo0?ooo`070?ooo`800000103oool40?l001d0oooo00<000000?ooo`3oool06@3oool5000000/0
oooo00<0o`000?ooo`3oool09P3oool001D0oooo00<000000?l0003oool0?@3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo01D0oooo0P00000:0?ooo`8000001P3oool00`3o0000oooo
0?ooo`0I0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool09P3oool001D0oooo00<0
00000?ooo`3o0000?@3oool00`000000oooo0?ooo`020?ooo`80o`00603oool00`000000oooo0?oo
o`0;0?ooo`8000001@3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo02X0oooo00<0
o`000?ooo`3oool09`3oool001H0oooo00<000000?l0003oool0>`3oool010000000oooo0?ooo`3o
ool20?l001X0oooo00<000000?ooo`3oool03@3oool2000000@0oooo00<0o`000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02L0oooo000F0?ooo`030000003oool0
o`0003/0oooo00@000000?ooo`3o0000o`00703oool200000100oooo00<000000?ooo`3oool00P3o
ool20?l001@0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0W0?ooo`005P3oool0
10000000oooo0?ooo`3o000i0?ooo`030000003o0000o`0001h0oooo00<000000?ooo`3oool0403o
ool2000000@0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0/0?ooo`030?l0003o
ool0oooo02P0oooo000G0?ooo`030000003oool0o`0003T0oooo00<0o`000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo0P3o000?0?ooo`030000003oool0
oooo02d0oooo00<0o`000?ooo`3oool0:03oool001L0oooo00@000000?ooo`3oool0o`00=`3oool0
0`3o0000oooo0?ooo`0O0?ooo`800000503oool2000000@0oooo00<0o`000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02T0oooo000G0?ooo`040000003oool0oooo
0?l003H0oooo00@0o`000000003oool0oooo0`0000040?ooo`030000003oool0oooo00<0oooo1@00
00020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo0P3o
000:0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:@3oool001P0oooo00<00000
0?ooo`3o0000=@3oool01@3o000000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool001P0oooo00@000000?ooo`3oool0
o`00<`3oool00`3o0000oooo000000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0oooo
00<0oooo0P3o00050?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0:P3oool001T0
oooo00<000000?ooo`3o0000<P3oool00`3o0000oooo000000030?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0603oool2000000D0oooo00<0o`000?ooo`3oool00P00000a0?ooo`030?l0003oool0oooo
02/0oooo000I0?ooo`030000003oool0o`000340oooo00@0o`000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo01X0oooo0P0000030?ooo`030000003o0000000003<0oooo00<0o`000?ooo`3oool0:`3o
ool001T0oooo00<000000?ooo`3o0000<@3oool00`3o0000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool2000001d0oooo100000000`3oool0o`000?ooo`0a0?ooo`030?l0003oool0oooo02`0oooo
000I0?ooo`040000003oool0oooo0?l002l0oooo00@0o`000?ooo`3oool00000103oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0
oooo02`0oooo000J0?ooo`030000003oool0o`0002h0oooo00@0o`000?ooo`3oool000001@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0
003oool0oooo02d0oooo000J0?ooo`030000003oool0o`0002d0oooo00D0o`000?ooo`3oool0oooo
000000060?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`8000009@3oool00`3o0000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo02d0oooo000J0?ooo`040000003oool0oooo0?l002/0oooo
00D0o`000?ooo`3oool0oooo0000000V0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3o
ool0:P3oool00`3o0000oooo0?ooo`0^0?ooo`006P3oool010000000oooo0?ooo`3o000[0?ooo`05
0?l0003oool0oooo0?ooo`0000009P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo
02T0oooo00<0o`000?ooo`3oool0;P3oool001X0oooo00@000000?ooo`3oool0o`00:P3oool01@3o
0000oooo0?ooo`3oool0000002L0oooo0P00000X0?ooo`030?l0003oool0oooo02L0oooo00<0o`00
0?ooo`3oool0;`3oool001X0oooo00D000000?ooo`3oool0oooo0?l0000Y0?ooo`050?l0003oool0
oooo0?ooo`0000009`3oool00`000000oooo0?ooo`0X0?ooo`80o`009`3oool00`3o0000oooo0?oo
o`0_0?ooo`006`3oool010000000oooo0?ooo`3o000X0?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02<0oooo00<0
o`000?ooo`3oool0<03oool001/0oooo00@000000?ooo`3oool0o`00:03oool01@3o0000oooo0?oo
o`3oool0000002P0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0
003oool0oooo0300oooo000K0?ooo`050000003oool0oooo0?ooo`3o00009P3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo02H0oooo0P00000]0?ooo`030?l0003oool0oooo0240oooo
00<0o`000?ooo`3oool0<03oool001/0oooo00D000000?ooo`3oool0oooo0?l0000U0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool3000000@0oooo00<000000?ooo`3oool0
0`3oool4000000L0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo0340oooo000K0?ooo`050000003oool0oooo0?ooo`3o00009@3oool00`3o0000oooo
0?ooo`030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0<@3oool001/0oooo00D000000?ooo`3oool0
oooo0?l0000T0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2000002l0oooo00<0o`000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`00703oool01@000000oooo0?ooo`3oool0o`00
02<0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo00<0o`00
0?ooo`3oool0703oool00`3o0000oooo0?ooo`0b0?ooo`00703oool01@000000oooo0?ooo`3oool0
o`000280oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo0380oooo000L0?ooo`050000003oool0oooo0?ooo`3o00008P3o
ool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00P0oooo0P00000a0?ooo`030?l0003oool0oooo01X0oooo
00<0o`000?ooo`3oool0<`3oool001`0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool0<`3oool001`0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<`3oool001d0oooo00D0
00000?ooo`3oool0oooo0?l0000O0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0
403oool3000000X0oooo1@0000060?ooo`800000<`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo03@0oooo000M0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<`3o
ool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0oooo000M0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo03@0oooo000M0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo0P00000e0?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool0=@3oool001d0oooo00<000000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0I0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0e0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3oool001d0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00H0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool0=P3oool001h0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool2000003L0oooo00<0
o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0f0?ooo`007P3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo10000007
0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0g
0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0g0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0=`3oool001h0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00L0oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`800000>@3oool20?l000h0oooo00<0o`000?ooo`3oool0>03o
ool001h0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo00H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0i0?ooo`007`3oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03T0oooo
000O0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool2000003d0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0j0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0?@3oool00`3o
0000oooo0?ooo`040?ooo`80o`00?@3oool001l0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0?P3oool60?l003l0oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo
00d0oooo0`00000:0?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`007`3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0203oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool2000008@0oooo000P
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`09
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`80
0000Q03oool00200oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`230?ooo`008@3o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0303oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008@3oool00`00
0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo0P3o000?0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000
oooo0?ooo`0:0?ooo`D0o`003`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`230?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0P`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0340oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo1000
00070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool30000
00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`00
9P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03o
ool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0
oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo
1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo
000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?oo
o`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00
:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003o
ool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300
oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D0
00000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@00
00060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool0
06/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo
00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0
oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3o
ool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P000003
0?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3
000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 4e-05 L
.00365 9e-05 L
.00488 .00016 L
.00706 .00032 L
.00942 .00058 L
.01203 .00094 L
.01479 .00142 L
.01975 .00251 L
.02966 .00556 L
.04057 .01014 L
.06341 .02294 L
.08481 .03744 L
.12552 .06853 L
.14621 .08693 L
.1688 .1112 L
.2105 .17224 L
.23288 .21192 L
.25318 .24736 L
.26334 .26317 L
.27433 .27768 L
.27938 .28317 L
.28471 .28804 L
.28927 .29137 L
.29186 .29291 L
.29426 .29408 L
.2969 .29508 L
.29829 .29548 L
.29977 .29582 L
.30104 .29603 L
.30224 .29617 L
.30356 .29623 L
.3043 .29624 L
.30498 .29622 L
.30616 .29613 L
.30725 .29599 L
.30845 .29578 L
.30974 .29547 L
.31236 .29459 L
.31475 .2935 L
.32017 .28997 L
.32323 .28734 L
.32604 .28451 L
.33671 .27028 L
.34689 .25177 L
.35641 .23057 L
.37808 .17194 L
.39759 .1192 L
.40862 .09775 L
Mistroke
.41885 .08222 L
.42962 .06945 L
.44108 .05902 L
.45216 .0514 L
.46219 .04619 L
.47274 .04213 L
.48244 .0395 L
.48751 .03851 L
.49308 .03769 L
.49589 .03739 L
.49743 .03725 L
.49889 .03714 L
.50025 .03706 L
.50173 .03698 L
.50307 .03693 L
.50431 .03689 L
.50555 .03687 L
.50686 .03687 L
.50797 .03687 L
.50919 .03689 L
.51051 .03692 L
.51125 .03695 L
.51192 .03698 L
.51445 .03712 L
.5168 .0373 L
.51934 .03754 L
.52395 .03815 L
.52943 .03912 L
.53522 .04047 L
.5456 .04378 L
.55553 .04817 L
.56619 .05447 L
.57625 .06224 L
.58543 .07122 L
.59582 .08409 L
.60545 .09919 L
.62724 .14438 L
.63745 .16467 L
.64848 .1838 L
.658 .19746 L
.6634 .20388 L
.66843 .20896 L
.6737 .21333 L
.67849 .21645 L
.68361 .21891 L
.68642 .21987 L
.68769 .22022 L
.68908 .22054 L
.69019 .22075 L
.69138 .22093 L
Mistroke
.69264 .22107 L
.69381 .22115 L
.69498 .2212 L
.69609 .2212 L
.69709 .22116 L
.69817 .22109 L
.69947 .22096 L
.70065 .2208 L
.70329 .2203 L
.70573 .21966 L
.70804 .21891 L
.71293 .21687 L
.7183 .214 L
.72913 .2065 L
.74854 .18932 L
.791 .1497 L
.83188 .12116 L
.87533 .09275 L
.91719 .05532 L
.93633 .03641 L
.94723 .0263 L
.95745 .01777 L
.96822 .01024 L
.97809 .00497 L
.98323 .00294 L
.98864 .00136 L
.99145 .00077 L
.99406 .00037 L
.99557 .00021 L
.99693 .0001 L
.99769 6e-05 L
.99851 2e-05 L
.99929 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_`0000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`8000000P3o000=0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003o
ool0oooo0080oooo0P3o00100?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3o
ool2000001<0oooo100000020?l000h0oooo00<000000?ooo`0000005`3oool001<0oooo00<00000
0?ooo`3oool0103oool20?l003d0oooo00<000000?ooo`3oool0603oool2000000030?ooo`000000
000000800000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool2000000<0oooo00<0o`00
0?ooo`3oool0303oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0
oooo00D0oooo0P3o000j0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3
000002P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000040?ooo`030?l0003oool0
oooo02T0oooo000D0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0=@3oool20000
01`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3oool06@3oool50000
00L0oooo00<0o`000?ooo`3oool0:P3oool001D0oooo00<000000?ooo`3oool01`3oool20?l003@0
oooo00<000000?ooo`3oool0703oool2000000X0oooo0P00000R0?ooo`030000003oool0oooo02D0
oooo00<0o`000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0a0?ooo`030000003oool0oooo01X0oooo203o00080?ooo`8000007`3oool00`000000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo02`0oooo000F0?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool0;`3oool00`000000oooo0?ooo`0F0?ooo`D0o`000P3oool00`000000oooo0?oo
o`030?ooo`80o`00203oool2000001`0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?oo
o`0]0?ooo`005P3oool00`000000oooo0?ooo`0:0?ooo`80o`00;`3oool00`000000oooo0?ooo`0D
0?ooo`80o`001`3oool2000000H0oooo103o00060?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0^0?ooo`005P3oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool2000001L0oooo00<000000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`0_0?ooo`005`3oool00`000000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo02X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo02D0oooo00<0o`000?ooo`3oool0<03oool001L0oooo00<000000?ooo`3oool0
3@3oool20?l002T0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`090?ooo`800000
303oool20?l000H0oooo0P00000B0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0
<@3oool001L0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`D0000000<0o`000?ooo`0000000`00
00070?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0<P3oool001P0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0T0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool0o`000?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02@0oooo0P3o000e0?ooo`00603oool00`000000oooo
0?ooo`0@0?ooo`80o`00903oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3o00001`3oool00`000000oooo0?ooo`040?ooo`800000403oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0e0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0200oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3o
ool01P3oool2000000P0oooo0P00000V0?ooo`030?l0003oool0oooo03H0oooo000I0?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0203oool00`3o0000oooo000000030?ooo`@000001`3oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo00L0oooo0P0000030?ooo`<000009`3oool00`3o0000
oooo0?ooo`0g0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01d0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?l0003o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000B0?ooo`030?l0003oool0oooo
00P0oooo1000000X0?ooo`030?l0003oool0oooo03P0oooo000I0?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@3o0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0380oooo0P3o000k0?ooo`006P3oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D0o`000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003o
ool0oooo03/0oooo000J0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool06P3oool0
0`000000oooo0?ooo`040?ooo`<000002@3oool00`3o0000oooo00000002000000<0oooo1@000006
0?ooo`8000004`3oool00`3o0000oooo0?ooo`0^0?ooo`80o`00?P3oool001X0oooo00<000000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?oo
o`3oool0?P3oool001X0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0100oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo02X0oooo0P3o00110?ooo`006P3oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`800000
5@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0440oooo000J0?ooo`030000003o
ool0oooo01L0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo0140oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0V0?ooo`80o`00A03o
ool001/0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0
oooo0100oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo02@0oooo00<0o`000?ooo`3oool0A03oool001/0oooo00<000000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0A@3oool001/0
oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100
oooo00<0o`000?ooo`3oool04`3oool2000001L0oooo00<0o`000?ooo`3oool0803oool20?l004P0
oooo000K0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo
0?ooo`0>0?ooo`80000000<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`@00000
1`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0
B03oool001/0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0o`00000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01h0oooo
00<0o`000?ooo`3oool0B@3oool001/0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o0000oooo0000000=0?ooo`030000
003oool0oooo00@0oooo0P00000H0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0
BP3oool001`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3o0000oooo0000000=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04/0oooo
000L0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`050000003o0000oooo0?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3oool0
603oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04`0oooo000L0?ooo`030000003o
ool0oooo01/0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`050000003o
0000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`8000006P3oool00`3o0000oooo
0?ooo`0F0?ooo`80o`00C`3oool001`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?oo
o`0;0?ooo`030000003oool0oooo00l0oooo00D000000?l0003oool0oooo000000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0
003oool0oooo04l0oooo000L0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0?0?ooo`050?l0003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`1@0?ooo`007@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00X0oooo00<0
00000?ooo`3oool03`3oool0103o0000000000000000000:0?ooo`D000001P3oool2000001`0oooo
00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1A0?ooo`007@3oool00`000000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0G0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?oo
o`1B0?ooo`007@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00P0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`1C0?ooo`007@3oool00`000000oooo0?ooo`0N0?oo
o`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0G0?oo
o`8000007P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05@0oooo000M0?ooo`03
0000003oool0oooo01h0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`090?ooo`80
o`00E`3oool001d0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo00H0oooo0P3o001I0?ooo`007P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0I0?ooo`8000008@3o
ool20?l000@0oooo0P3o001K0?ooo`007P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo00@0oooo00<000000?ooo`3oool02`3oool3000000050?l0003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0R0?ooo`D0o`00G03o
ool001h0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0o`000000000;0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003o
ool0oooo0200oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?l0000000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
0P0000240?ooo`007P3oool00`000000oooo0?ooo`0Q0?ooo`050?l0003oool0oooo0?ooo`000000
3@3oool01@000000oooo0?ooo`3o0000000000`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo0200oooo
00D0o`000?ooo`3oool0oooo0000000=0?ooo`050000003oool0o`000?ooo`000000303oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?oo
o`3oool08@3oool0103o0000oooo0?ooo`00000=0?ooo`050000003oool0o`000?ooo`000000303o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`007`3oool00`000000oooo0?oo
o`0R0?ooo`030?l0003oool0000000d0oooo00D000000?l0003oool0oooo0000000<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo
0?ooo`0R0?ooo`030?l000000000oooo00d0oooo00D000000?l0003oool0oooo000000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000O0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0303oool0103o0000
000000000000000:0?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`007`3oool00`000000
oooo0?ooo`0S0?ooo`030000003o0000oooo00`0oooo00<0o`000?ooo`3oool07@3oool00`000000
oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0R0?ooo`030000003o0000oooo00/0oooo
00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo0?l000X0oooo00<0o`000?ooo`3oool07`3oool2000008@0oooo
000P0?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030?l0
003oool0oooo0200oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0803o
ool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00<0oooo0P3o00030?ooo`80o`008`3oool2000008@0oooo000P0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01P3oool30?l002D0oooo00<000000?ooo`3oool0P`3oool00240
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000
oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000Q03oool00280oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0P`3oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0U0?ooo`<00000203oool2000008@0oooo000R0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0a0?ooo`800000Q03oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0340oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00
000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool0
02H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000008@0
oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e
0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?oo
o`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0
oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3o
ool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool0
02/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`
0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool5
00000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D0
00001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo
001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0
oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`800000
0`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo
0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 5e-05 L
.00236 .0002 L
.00365 .00048 L
.00488 .00085 L
.00706 .00178 L
.00942 .00317 L
.01203 .00515 L
.01479 .00776 L
.01975 .01375 L
.02966 .03044 L
.04057 .05536 L
.08481 .19654 L
.1069 .26592 L
.11738 .29305 L
.12711 .31361 L
.13709 .32943 L
.14236 .33549 L
.14506 .33797 L
.14798 .34017 L
.15077 .3418 L
.152 .34237 L
.15334 .3429 L
.15452 .34328 L
.15579 .34359 L
.15713 .34382 L
.15839 .34395 L
.1596 .34398 L
.16092 .34392 L
.16217 .34378 L
.16332 .34357 L
.16436 .34331 L
.1655 .34297 L
.16782 .34205 L
.17029 .34075 L
.17298 .33897 L
.17842 .33428 L
.18814 .32249 L
.19948 .30399 L
.21003 .28321 L
.25103 .18893 L
.27194 .14396 L
.2946 .10381 L
.31645 .07453 L
.33659 .05456 L
.35629 .03972 L
.37796 .02683 L
.38843 .02157 L
.39838 .0178 L
.40386 .01618 L
Mistroke
.40984 .01472 L
.42032 .01278 L
.42591 .01199 L
.43118 .01139 L
.44101 .01055 L
.44653 .01022 L
.45161 .00998 L
.45717 .00979 L
.45998 .00973 L
.46157 .00969 L
.46305 .00967 L
.46431 .00965 L
.46569 .00964 L
.46709 .00962 L
.46785 .00962 L
.46857 .00962 L
.46988 .00961 L
.47108 .00961 L
.4724 .00961 L
.47379 .00962 L
.47496 .00962 L
.47621 .00963 L
.47847 .00966 L
.48114 .0097 L
.48357 .00974 L
.489 .00988 L
.49488 .01009 L
.50555 .01062 L
.51551 .0113 L
.52646 .01229 L
.53789 .01365 L
.54857 .01528 L
.55952 .01743 L
.56991 .02001 L
.58939 .0269 L
.59951 .03194 L
.61027 .03883 L
.6296 .05442 L
.6692 .08302 L
.71138 .11156 L
.75197 .15042 L
.77258 .17534 L
.79513 .20275 L
.80554 .21386 L
.81126 .2192 L
.81666 .22361 L
.8217 .22709 L
.82716 .23008 L
.82957 .23112 L
.83212 .23202 L
Mistroke
.83431 .23262 L
.83547 .23288 L
.83671 .23311 L
.83806 .2333 L
.83932 .23341 L
.84009 .23345 L
.84081 .23348 L
.84217 .23347 L
.84347 .2334 L
.84466 .23328 L
.84597 .23309 L
.84736 .23281 L
.84976 .23217 L
.852 .23137 L
.8571 .22885 L
.86264 .22496 L
.86769 .22038 L
.87903 .2066 L
.88945 .18997 L
.89908 .17167 L
.92089 .1233 L
.94217 .07393 L
.95259 .05188 L
.96214 .03416 L
.97084 .02073 L
.98036 .00958 L
.98532 .00539 L
.98993 .00255 L
.99248 .00142 L
.9948 .00068 L
.99608 .00039 L
.99676 .00026 L
.99748 .00016 L
.99879 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo00<000000?l0003oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool9000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool200000080oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`0F0?ooo`004`3oool00`3o0000oooo0?ooo`140?ooo`030000003oool0oooo00H0oooo5`3o000^
0?ooo`8000003@3oool2000001<0oooo100000040?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`0000005`3oool001<0oooo00<000000?l0003oool0@`3oool00`000000oooo0?ooo`030?oo
o`@0o`004@3oool2000000040?ooo`0000000000000000L0o`009P3oool00`000000oooo0?ooo`0?
0?ooo`<000003P3oool2000000L0oooo00<0o`000?ooo`3oool0203oool3000000040?ooo`000000
0000000001D0oooo000D0?ooo`030000003o0000oooo0440oooo00<000000?ooo`3oool00P3oool2
0?l001D0oooo00<000000?ooo`3oool0103oool3000000<0oooo0`3o000R0?ooo`030000003oool0
oooo01<0oooo1@0000040?ooo`D00000203oool00`3o0000oooo0?ooo`0U0?ooo`00503oool00`00
0000o`000?ooo`0o0?ooo`800000103oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo
00L0oooo0P0000040?ooo`<0o`007P3oool00`000000oooo0?ooo`0I0?ooo`D000002`3oool00`3o
0000oooo0?ooo`0V0?ooo`005@3oool00`000000o`000?ooo`0m0?ooo`030000003oool0oooo0080
oooo0P3o000H0?ooo`8000002P3oool2000000D0oooo0P3o000K0?ooo`030000003oool0oooo02X0
oooo00<0o`000?ooo`3oool09P3oool001D0oooo00<000000?ooo`3o0000?@3oool00`000000oooo
0?ooo`020?l001X0oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<0o`000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02L0oooo000F0?ooo`030000003o
0000oooo03/0oooo00@000000?ooo`3oool0o`00703oool00`000000oooo0?ooo`0=0?ooo`800000
103oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0
:03oool001H0oooo00<000000?ooo`3o0000>`3oool00`000000o`000?l0000M0?ooo`800000403o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`0X0?ooo`005P3oool00`000000oooo0?l0000j0?ooo`030000003o0000
oooo01h0oooo00<000000?ooo`3oool0403oool2000000<0oooo0P3o000B0?ooo`030000003oool0
oooo02/0oooo00<0o`000?ooo`3oool0:@3oool001L0oooo00<000000?ooo`3o0000>@3oool00`3o
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0:@3oool001L0
oooo00<000000?ooo`3o0000>03oool00`3o0000oooo0?ooo`0O0?ooo`800000503oool2000000<0
oooo0P3o000=0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0:P3oool001L0oooo
00@000000?ooo`3oool0o`00=P3oool0103o000000000?ooo`3oool3000000@0oooo00<000000?oo
o`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo00<0o`000?oo
o`3oool0:P3oool001P0oooo00<000000?ooo`3o0000=@3oool01@3o000000000?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3o
ool20?l000P0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`00603oool0
0`000000oooo0?l0000d0?ooo`030?l0003oool000000080oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<0
00000?ooo`3oool00`3oool20?l000D0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0[0?ooo`006@3oool00`000000o`000?ooo`0b0?ooo`030?l0003oool0000000<0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0H0?ooo`8000001@3oool00`3o0000oooo0?ooo`0200000340oooo00<0
o`000?ooo`3oool0:`3oool001T0oooo00<000000?ooo`3o0000<P3oool00`3o0000oooo00000003
0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo
00<000000?ooo`3oool06P3oool2000000<0oooo00<000000?l000000000<P3oool00`3o0000oooo
0?ooo`0/0?ooo`006@3oool00`000000oooo0?l0000a0?ooo`030?l0003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`8000007@3oool4000000030?ooo`3o0000o`000340oooo00<0o`000?ooo`3o
ool0;03oool001T0oooo00<000000?ooo`3o0000<03oool0103o0000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0;@3oool001X0oooo00<000000?ooo`3o0000;`3oool00`3o0000oooo000000050?oo
o`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02`0oooo00<0
o`000?ooo`3oool0;@3oool001X0oooo00<000000?ooo`3o0000;P3oool0103o0000oooo0?ooo`00
00060?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`8000009P3oool20?l002/0oooo00<0
o`000?ooo`3oool0;P3oool001X0oooo00<000000?ooo`3o0000;P3oool00`3o0000oooo0000000V
0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0^
0?ooo`006P3oool00`000000oooo0?l0000]0?ooo`040?l0003oool0oooo000002H0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02l0oooo000J0?oo
o`040000003oool0oooo0?l002`0oooo00<0o`000?ooo`0000009`3oool2000002X0oooo00<0o`00
0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0_0?ooo`006P3oool010000000oooo0?ooo`3o000[
0?ooo`040?l0003oool0oooo000002L0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo02l0oooo000K0?ooo`030000003oool0o`0002/0oooo00@0o`00
0?ooo`3oool000009`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0280oooo00<0
o`000?ooo`3oool0<03oool001/0oooo00@000000?ooo`3oool0o`00:@3oool0103o0000oooo0?oo
o`00000X0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`0`0?ooo`006`3oool010000000oooo0?ooo`3o000Y0?ooo`040?l0003oool0oooo000002P0
oooo0P00000^0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0<@3oool001/0oooo
00@000000?ooo`3oool0o`00:03oool01@3o0000oooo0?ooo`3oool000000100oooo0`0000040?oo
o`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`0a0?ooo`006`3oool010000000oooo0?ooo`3o000W0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02l0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0b0?ooo`006`3oool01@00
0000oooo0?ooo`3oool0o`0002H0oooo00D0o`000?ooo`3oool0oooo0000000@0?ooo`050000003o
ool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000<@3oool00`3o0000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo0380oooo000L0?ooo`040000003oool0oooo0?l002D0oooo
00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
00003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0c0?ooo`00703oool010000000oooo0?ooo`3o000U0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00T0oooo100000070?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool06@3oool00`3o
0000oooo0?ooo`0c0?ooo`00703oool01@000000oooo0?ooo`3oool0o`0002<0oooo00<0o`000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`080?ooo`800000<`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo03@0oooo000L0?ooo`050000003oool0oooo0?ooo`3o00008P3oool00`3o0000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo03@0oooo000L0?ooo`050000003oool0oooo0?ooo`3o00008P3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo03D0oooo000M0?ooo`040000003oool0oooo0?l00240oooo00<0o`000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`<000002P3oool5000000H0oooo0P00000f0?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3oool001d0oooo00D000000?ooo`3oool0oooo
0?l0000P0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0f0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0=P3oool001d0oooo00D0
00000?ooo`3oool0oooo0?l0000O0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
=`3oool001d0oooo00D000000?ooo`3oool0oooo0?l0000O0?ooo`030?l0003oool0oooo00@0oooo
00<000000?ooo`3oool0:@3oool2000003T0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0g0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01/0oooo00<0
o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03T0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0h0?ooo`007@3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0i
0?ooo`007P3oool01@000000oooo0?ooo`3oool0o`0001`0oooo00<0o`000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Z0?ooo`800000?03oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo03T0oooo000N0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool06@3oool00`3o
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0?03oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo03X0oooo000N0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0103oool2
0?l003d0oooo000N0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000003l0oooo1P3o000o
0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
01l0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000008@0oooo000O0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00
7`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`007`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`<000002P3oool500000080oooo1@0000060?ooo`80
0000Q03oool001l0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`230?ooo`00803o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`070?ooo`030000003oool0
oooo02d0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
08<0oooo000P0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00P0oooo
00<000000?ooo`3oool0;@3oool2000008@0oooo000P0?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?oo
o`800000Q03oool00240oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo00P0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0
oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3oool02@3oool50?l000h0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo
000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`230?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?oo
o`800000Q03oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0340oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000V0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?oo
o`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000
Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3o
ool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
02P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo
000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2
000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`03
0000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0
oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<00000
8@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo
1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<00000
0?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool0
0`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`03
0000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003o
ool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3o
ool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?oo
o`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`00
0000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool0
06L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103o
ool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 8e-05 L
.00488 .00014 L
.00706 .00029 L
.00942 .00052 L
.01203 .00084 L
.01479 .00127 L
.01975 .00226 L
.02966 .00501 L
.04057 .00916 L
.06341 .02093 L
.08481 .03466 L
.12552 .06635 L
.14771 .08827 L
.1688 .11427 L
.20891 .18085 L
.23129 .22517 L
.25159 .26451 L
.26175 .28204 L
.27274 .29814 L
.27779 .30427 L
.28312 .30972 L
.28767 .31348 L
.29267 .31658 L
.29531 .31775 L
.2967 .31824 L
.29817 .31866 L
.29946 .31894 L
.30019 .31906 L
.30088 .31915 L
.30209 .31925 L
.30339 .31928 L
.30457 .31923 L
.30587 .31909 L
.30722 .31886 L
.30848 .31856 L
.31074 .31781 L
.31316 .31671 L
.316 .31502 L
.31907 .3127 L
.32466 .30721 L
.3301 .30028 L
.33512 .29252 L
.35482 .25047 L
.37649 .18793 L
.38784 .15214 L
.39862 .12379 L
.4083 .10375 L
Mistroke
.41885 .08647 L
.42909 .07332 L
.44 .06241 L
.45029 .05446 L
.45961 .04885 L
.47016 .04402 L
.47986 .04077 L
.48494 .03947 L
.49051 .03834 L
.49331 .03788 L
.49632 .03746 L
.4989 .03718 L
.50174 .03692 L
.50444 .03675 L
.50592 .03668 L
.5073 .03663 L
.5086 .0366 L
.50978 .03659 L
.51108 .03659 L
.51245 .0366 L
.51318 .03661 L
.51384 .03663 L
.51533 .03668 L
.51671 .03674 L
.51801 .03682 L
.52092 .03704 L
.52408 .03736 L
.52943 .03811 L
.53509 .0392 L
.54522 .04194 L
.55516 .04575 L
.56581 .05128 L
.57588 .05816 L
.58506 .06615 L
.59545 .0776 L
.60507 .09105 L
.62686 .13148 L
.63708 .14956 L
.6481 .16647 L
.65763 .17842 L
.66303 .18398 L
.66806 .18833 L
.67332 .19203 L
.67811 .19462 L
.68057 .19568 L
.68323 .19661 L
.6847 .19703 L
.68605 .19736 L
.68733 .19762 L
.68871 .19785 L
Mistroke
.68989 .198 L
.69097 .1981 L
.69206 .19817 L
.69309 .19821 L
.69429 .19822 L
.6954 .19819 L
.69661 .19811 L
.69791 .198 L
.69918 .19784 L
.70055 .19762 L
.70303 .19711 L
.70766 .19577 L
.71283 .19374 L
.71765 .19137 L
.72861 .18465 L
.75074 .16778 L
.79161 .138 L
.81393 .12622 L
.83506 .11683 L
.85421 .10777 L
.87533 .095 L
.89611 .07842 L
.91817 .05706 L
.94021 .03458 L
.94986 .02541 L
.9604 .01648 L
.96973 .0099 L
.9797 .00455 L
.98521 .00243 L
.98782 .00166 L
.99022 .00107 L
.99263 .00061 L
.99388 .00042 L
.99525 .00025 L
.99644 .00014 L
.99756 7e-05 L
.99874 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00_`0000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000001@3oool0o`000?l0003o0000000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`8000000P3o000=0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003o
ool0oooo0080oooo0P3o00100?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3o
ool2000001<0oooo100000000`3oool0o`000?ooo`0=0?ooo`030000003oool0000001L0oooo000C
0?ooo`030000003oool0oooo00@0oooo0P3o000m0?ooo`030000003oool0oooo01P0oooo0P000000
0`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P000004
0?ooo`030?l0003oool0oooo00/0oooo0`000000103oool0000000000000000E0?ooo`00503oool0
0`000000oooo0?ooo`050?ooo`80o`00>P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D00000103oool2
0?l002X0oooo000D0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0=@3oool20000
01`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3oool06@3oool50000
00L0oooo00<0o`000?ooo`3oool0:P3oool001D0oooo00<000000?ooo`3oool01`3oool20?l003@0
oooo00<000000?ooo`3oool0703oool2000000X0oooo0P00000R0?ooo`030000003oool0oooo02H0
oooo00<0o`000?ooo`3oool0:P3oool001D0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0a0?ooo`030000003oool0oooo01X0oooo2@3o00070?ooo`8000007`3oool00`000000oooo
0?ooo`0V0?ooo`030?l0003oool0oooo02/0oooo000F0?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool0;`3oool00`000000oooo0?ooo`0H0?ooo`<0o`000P3oool00`000000oooo0?oo
o`040?ooo`<0o`001P3oool2000001`0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`0/0?ooo`005P3oool00`000000oooo0?ooo`0:0?ooo`80o`00;`3oool00`000000oooo0?ooo`0F
0?ooo`80o`001@3oool2000000P0oooo0P3o00060?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool09@3oool20?l002l0oooo000F0?ooo`030000003oool0oooo00`0oooo00<0o`000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0E0?ooo`80o`001`3oool00`000000oooo0?ooo`090?oo
o`80o`001@3oool2000001L0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0_0?oo
o`005`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3o
ool04`3oool20?l000T0oooo00<000000?ooo`3oool02`3oool20?l000D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0300oooo000G0?ooo`030000
003oool0oooo00d0oooo0P3o000Y0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0
2@3oool2000000h0oooo00<0o`000?ooo`3oool00`3oool200000180oooo00<000000?ooo`3oool0
9@3oool00`3o0000oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo02H0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0oooo1@00
00000`3o0000oooo00000003000000L0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?oo
o`0b0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`3o0000
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`0c0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`80o`00903oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o00001`3oool00`000000
oooo0?ooo`040?ooo`8000004@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0d0?ooo`006@3oool00`000000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00T0oooo00<000000?l0003oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool0103oool2000000P0oooo0P00000W0?ooo`03
0?l0003oool0oooo03D0oooo000I0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
7`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool00`3o0000
00000?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00H0
oooo0P0000030?ooo`<00000:03oool00`3o0000oooo0?ooo`0f0?ooo`006@3oool00`000000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3o0000oooo000000020?ooo`030000003oool0oooo
00P0oooo0P00000C0?ooo`030?l0003oool0oooo00L0oooo1000000Y0?ooo`030?l0003oool0oooo
03L0oooo000I0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool07@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000o`000?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo0380oooo0P3o000j0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
01/0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?l0003oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0_0?ooo`80o`00?03oool001X0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo0`00000:0?ooo`040?l000000000
0000000000<0oooo1@0000060?ooo`800000503oool00`3o0000oooo0?ooo`0]0?ooo`80o`00?P3o
ool001X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0
oooo0140oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo02X0oooo0P3o00100?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
01P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo
01@0oooo00<0o`000?ooo`3oool0:03oool20?l00480oooo000J0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0140
oooo0P00000F0?ooo`030?l0003oool0oooo02D0oooo0P3o00140?ooo`006P3oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0A0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool08P3oool30?l004H0oooo
000K0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0O0?ooo`80o`00B@3oool001/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0D
0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0B@3oool001/0oooo00<000000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool04P3oool2000001P0oooo00<0o`000?ooo`3oool06`3oool20?l004`0oooo000K0?ooo`03
0000003oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`80
000000<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0C03oool001/0oooo
00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0o`00000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3o
ool0C@3oool001/0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo00D000000?ooo`3oool0o`000000000=0?ooo`030000003oool0oooo00@0
oooo0P00000J0?ooo`030?l0003oool0oooo01D0oooo0P3o001@0?ooo`00703oool00`000000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?l0003oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0D03oool001`0oooo00<000000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o0000
oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool0D@3oool001`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00D000000?l0003oool0oooo000000090?ooo`03
0000003oool0oooo00P0oooo0P00000L0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0DP3oool001`0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0=0?ooo`030000
003oool0oooo00l0oooo00D000000?l0003oool0oooo000000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0=0?ooo`80o`00E@3oool001`0oooo
00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo
00D0o`000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05D0oooo000M0?ooo`030000
003oool0oooo01X0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`040?l0
000000000000000000X0oooo1@0000060?ooo`8000007`3oool00`3o0000oooo0?ooo`080?ooo`80
o`00F03oool001d0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0;0?ooo`030000
003oool0oooo00l0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo00D0oooo0P3o001J0?ooo`007@3oool00`000000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0200oooo1`3o001L0?ooo`007@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0G0?ooo`800000Q03oool0
01d0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000
oooo0?ooo`0M0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0H0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo01`0oooo
00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01P0oooo
0P0000240?ooo`007P3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00H0oooo00<0
00000?ooo`3oool02`3oool3000000050?ooo`3o0000oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool01P000000oooo0?oo
o`3oool000000?l000X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0?l0000;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000008@0oooo000N0?ooo`03
0000003oool0oooo01h0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`3o0000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0?l0000<0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007`3oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3o0000000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03o
ool001l0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0o`000000000<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0O0?ooo`050?l0003o
ool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3o0000000000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0
oooo00<000000?ooo`3oool0803oool0103o0000oooo0?ooo`00000?0?ooo`030000003o00000000
00X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`000000403oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo08<0
oooo000P0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`0000003`3oool00`3o0000oooo
0?ooo`0L0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo0240oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0L0?ooo`800000Q03oool00200oooo00<00000
0?ooo`3oool08@3oool00`000000o`000?ooo`0=0?ooo`030?l0003oool0oooo01d0oooo00<00000
0?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?l0000=0?oo
o`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?l0000<0?ooo`030?l0003oool0oooo01h0oooo0P0000240?ooo`00
803oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`3o00002`3oool00`3o0000
oooo0?ooo`0N0?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01@0oooo
1@0000060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01L0oooo00<0
00000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00H0oooo1@3o000K0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0P`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0
oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo0P00
00240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4P3oool5000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000
003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0
oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000U
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`23
0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo0P0000240?oo
o`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo1@0000030?ooo`03
0000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`09
0?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo
000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000
Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool0
02h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?oo
o`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool50000
00H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000
003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<00000
0?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`05
0000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W
0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003o
ool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`00
00000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .00021 L
.00365 .00051 L
.00488 .00091 L
.00706 .00189 L
.00942 .00337 L
.01203 .00548 L
.01479 .00826 L
.01975 .01463 L
.02966 .0324 L
.04057 .05895 L
.08481 .20975 L
.1069 .28426 L
.11738 .31355 L
.12711 .33585 L
.13709 .35312 L
.14236 .35981 L
.14506 .36256 L
.14798 .36502 L
.15077 .36687 L
.152 .36753 L
.15334 .36814 L
.15452 .36859 L
.15579 .36897 L
.15713 .36927 L
.15839 .36945 L
.1596 .36953 L
.16092 .36951 L
.16217 .3694 L
.16332 .36921 L
.16436 .36897 L
.1655 .36864 L
.16782 .36772 L
.17029 .36641 L
.17298 .36458 L
.17842 .35969 L
.18345 .3538 L
.18814 .34723 L
.21003 .3051 L
.25103 .20213 L
.27194 .15224 L
.2946 .10733 L
.31645 .07454 L
.33659 .05252 L
.35629 .03677 L
.36761 .0296 L
.37796 .02394 L
.38773 .0193 L
.39838 .01555 L
Mistroke
.40422 .01402 L
.40963 .01286 L
.42032 .01117 L
.42566 .01056 L
.43144 .01005 L
.43689 .00968 L
.44191 .00942 L
.44644 .00925 L
.44902 .00917 L
.45142 .00912 L
.45272 .0091 L
.45396 .00908 L
.45508 .00906 L
.45627 .00905 L
.45756 .00904 L
.45875 .00903 L
.46004 .00903 L
.46077 .00903 L
.46146 .00903 L
.4627 .00903 L
.46402 .00904 L
.46527 .00904 L
.4664 .00905 L
.46918 .00909 L
.47181 .00913 L
.47703 .00926 L
.48269 .00944 L
.49281 .00989 L
.50213 .01046 L
.51234 .01127 L
.52187 .01221 L
.53301 .01359 L
.54356 .01523 L
.55378 .01722 L
.5649 .01992 L
.58438 .02656 L
.59423 .03119 L
.60512 .03768 L
.62717 .05546 L
.66935 .08469 L
.70994 .10606 L
.7531 .13755 L
.77463 .15889 L
.79467 .17957 L
.81399 .19658 L
.81956 .20037 L
.82481 .20334 L
.82953 .20543 L
.83219 .20635 L
.83465 .20702 L
Mistroke
.83596 .20731 L
.83721 .20753 L
.83834 .2077 L
.83955 .20783 L
.84085 .20793 L
.84207 .20797 L
.84281 .20797 L
.84351 .20796 L
.84481 .20789 L
.84597 .20778 L
.84719 .20762 L
.84824 .20744 L
.84938 .2072 L
.85194 .20652 L
.85433 .20568 L
.8598 .20301 L
.86478 .19967 L
.87599 .18902 L
.88641 .17541 L
.89604 .16 L
.91785 .11782 L
.93913 .07316 L
.9591 .03585 L
.9684 .02199 L
.97819 .0107 L
.98332 .00631 L
.98603 .00444 L
.98892 .0028 L
.99159 .00162 L
.99402 .00082 L
.99519 .00053 L
.99646 .00029 L
.99765 .00013 L
.99876 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000000P3oool20?l000/0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0o`00
0?ooo`3oool0A03oool00`000000oooo0?ooo`050?oooaL0o`00;`3oool2000000d0oooo0P00000C
0?ooo`@000000`3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0000001L0oooo000C0?oo
o`030000003o0000oooo04<0oooo00<000000?ooo`3oool00`3oool30?l00180oooo0P0000000`3o
ool00000000000070?l002L0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P0000060?oo
o`030?l0003oool0oooo00T0oooo0`000000103oool0000000000000000E0?ooo`00503oool00`00
0000o`000?ooo`110?ooo`030000003oool0oooo0080oooo0P3o000E0?ooo`030000003oool0oooo
00@0oooo0`0000020?ooo`<0o`008`3oool00`000000oooo0?ooo`0C0?ooo`D00000103oool50000
00L0oooo00<0o`000?ooo`3oool09P3oool001@0oooo00<000000?l0003oool0?`3oool2000000<0
oooo0P3o000G0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`<0o`007`3oool00`000000
oooo0?ooo`0I0?ooo`D000002P3oool00`3o0000oooo0?ooo`0W0?ooo`005@3oool00`000000o`00
0?ooo`0m0?ooo`040000003oool0oooo0?ooo`80o`006@3oool2000000X0oooo0P0000040?ooo`80
o`00703oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02L0oooo000E0?ooo`030000
003o0000oooo03d0oooo00@000000?ooo`3o0000o`006`3oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool20?l001T0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0X0?ooo`00
5P3oool00`000000o`000?ooo`0k0?ooo`030000003o0000o`0001d0oooo00<000000?ooo`3oool0
3@3oool2000000@0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo02T0oooo000F0?ooo`030000003o0000oooo03/0oooo00<0o`000?ooo`3oool07@3o
ool200000100oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02X0oooo00<0o`000?ooo`3oool0:@3oool001H0oooo00<000000?ooo`3o0000>P3oool0
0`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo0P0000030?ooo`030?l0003oool0
oooo0140oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0Z0?ooo`005`3oool00`00
0000o`000?ooo`0h0?ooo`030?l000000000oooo01l0oooo00<000000?ooo`3oool04P3oool01@00
0000oooo0?ooo`3oool0o`000140oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0Z
0?ooo`005`3oool00`000000oooo0?l0000g0?ooo`030?l000000000oooo0200oooo0P00000D0?oo
o`8000000P3oool20?l000h0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0[0?oo
o`005`3oool00`000000oooo0?l0000g0?ooo`040?l000000000oooo0?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3oool01@00
0000oooo0?ooo`3oool0o`0000`0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0[
0?ooo`00603oool00`000000oooo0?l0000e0?ooo`050?l000000000oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3oool20?l000T0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0/0?ooo`00603oool00`000000oooo
0?l0000d0?ooo`030?l0003oool000000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3o
ool0;03oool001T0oooo00<000000?l0003oool0<P3oool00`3o0000oooo000000030?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0603oool2000000<0oooo0P3o00030?ooo`800000;`3oool00`3o0000
oooo0?ooo`0]0?ooo`006@3oool00`000000o`000?ooo`0b0?ooo`030?l0003oool0000000<0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`00
0000oooo0?ooo`0J0?ooo`8000000`3oool00`3o000000000000000a0?ooo`030?l0003oool0oooo
02d0oooo000I0?ooo`030000003oool0o`000340oooo00<0o`000?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo0P00000M0?ooo`@000000P3o000`0?ooo`030?l0003oool0oooo02h0oooo000I0?oo
o`030000003oool0o`000300oooo00@0o`000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08P3oool20?l002h0oooo00<0o`000?ooo`3oool0;P3oool001X0oooo00<0
00000?l0003oool0;`3oool00`3o0000oooo000000050?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0T0?ooo`80o`00:`3oool00`3o0000oooo0?ooo`0_0?ooo`006P3oool00`000000o`00
0?ooo`0^0?ooo`040?l0003oool0oooo000000H0oooo0`00000;0?ooo`<000000`3oool5000000H0
oooo0P00000W0?ooo`80o`00:@3oool00`3o0000oooo0?ooo`0_0?ooo`006P3oool00`000000oooo
0?l0000^0?ooo`030?l0003oool0000002H0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo0300oooo000J0?ooo`030000003oool0o`0002d0oooo00@0
o`000?ooo`3oool000009P3oool00`000000oooo0?ooo`0Y0?ooo`80o`009@3oool00`3o0000oooo
0?ooo`0`0?ooo`006P3oool00`000000oooo0?l0000]0?ooo`030?l0003oool0000002L0oooo0P00
000/0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0<03oool001X0oooo00<00000
0?ooo`3o0000;03oool0103o0000oooo0?ooo`00000W0?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?l0000[
0?ooo`040?l0003oool0oooo000002L0oooo00<000000?ooo`3oool0;@3oool20?l00200oooo00<0
o`000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3o0000:P3oool0103o0000oooo0?ooo`00
000X0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?oo
o`0b0?ooo`006`3oool00`000000oooo0?l0000Z0?ooo`040?l0003oool0oooo000002P0oooo0P00
000a0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3oool001/0oooo00@00000
0?ooo`3oool0o`00:03oool01@3o0000oooo0?ooo`3oool000000100oooo0`0000040?ooo`030000
003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo0340oooo0P3o000J0?ooo`030?l0
003oool0oooo03<0oooo000K0?ooo`040000003oool0oooo0?l002P0oooo00D0o`000?ooo`3oool0
oooo0000000?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo03<0oooo000K0?ooo`040000003oool0oooo0?l002P0oooo00@0o`000?oo
o`3oool00000403oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103o
ool2000003D0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0d0?ooo`00703oool0
0`000000oooo0?l0000W0?ooo`050?l0003oool0oooo0?ooo`000000403oool01@000000oooo0?oo
o`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030?l0
003oool0oooo01@0oooo00<0o`000?ooo`3oool0=03oool001`0oooo00@000000?ooo`3oool0o`00
9P3oool01@3o0000oooo0?ooo`3oool000000100oooo00D000000?ooo`3oool0oooo000000090?oo
o`@000001`3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0180oooo00<0o`000?oo
o`3oool0=@3oool001`0oooo00@000000?ooo`3oool0o`009@3oool00`3o0000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo0P00000g0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0=@3oool0
01`0oooo00@000000?ooo`3oool0o`009@3oool01@3o0000oooo0?ooo`3oool000000140oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
=`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo03H0oooo000L0?ooo`040000003o
ool0oooo0?l002@0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0g0?ooo`007@3oool010000000oooo
0?ooo`3o000S0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0403oool3000000X0
oooo1@0000060?ooo`800000>P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo03P0
oooo000M0?ooo`040000003oool0oooo0?l00280oooo00<0o`000?ooo`3oool00`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0i0?ooo`007@3oool010000000oooo0?ooo`3o000R0?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool0>@3oool001d0oooo00@000000?ooo`3oool0o`008@3oool00`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo0P00000m0?ooo`<0o`001@3oool30?l003`0
oooo000M0?ooo`050000003oool0oooo0?ooo`3o0000803oool00`3o0000oooo0?ooo`030?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0?P3oool60?l003l0oooo000M0?ooo`050000
003oool0oooo0?ooo`3o00007`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0P`3oool001h0oooo00@000000?ooo`3oool0o`007`3oool00`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo0P0000240?ooo`007P3oool01@000000oooo
0?ooo`3oool0o`0001d0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`<0
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`03
0000003oool0oooo08<0oooo000N0?ooo`050000003oool0oooo0?ooo`3o00007@3oool00`3o0000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000N0?ooo`050000003oool0oooo0?ooo`3o00007@3oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool2000008@0oooo000N0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007`3oool01@000000oooo0?ooo`3o
ool0o`0001/0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool001l0oooo00D000000?ooo`3oool0oooo0?l0000K0?ooo`030?l0003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`800000Q03oool001l0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo08<0oooo000O0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3o
ool5000000H0oooo0P0000240?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo08<0oooo000P0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0P`3oool00200
oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00D0
oooo00<000000?ooo`3oool0;@3oool2000008@0oooo000P0?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`230?ooo`00803oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0140oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`0]0?ooo`800000Q03oool00200oooo00<000000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00D0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0100oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`D0
00001P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00H0oooo0P0000240?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000R0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo
0?ooo`050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool09@3oool3000000P0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo0P0000240?ooo`008`3o
ool00`000000oooo0?ooo`070?ooo`80o`00103oool00`3o0000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool0203oool5
0?l000d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`00903oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P0000240?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0
oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
0P0000240?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00
00240?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0=@3oool2000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo
000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo10000007
0?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool0
02X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0
oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j
0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<00000
0?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool20000
08@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool0
1`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0
oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?oo
o`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@0
00000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0
oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 7e-05 L
.00488 .00012 L
.00706 .00026 L
.00942 .00046 L
.01203 .00075 L
.01479 .00114 L
.01975 .00202 L
.02966 .00448 L
.04057 .00822 L
.06341 .01899 L
.08481 .03199 L
.12552 .06432 L
.14771 .08827 L
.1688 .11737 L
.20891 .19198 L
.23129 .24096 L
.25159 .28387 L
.26175 .30279 L
.27274 .32001 L
.27779 .32649 L
.28312 .33223 L
.28767 .33613 L
.29027 .33793 L
.29267 .33929 L
.29531 .34046 L
.2967 .34094 L
.29817 .34133 L
.29945 .34158 L
.30065 .34173 L
.30197 .34181 L
.30271 .34181 L
.30339 .34179 L
.30456 .34169 L
.30566 .34153 L
.30686 .34127 L
.30815 .34091 L
.31077 .33989 L
.31316 .33862 L
.31858 .33454 L
.32163 .3315 L
.32445 .32822 L
.33512 .31182 L
.3453 .29053 L
.35482 .26619 L
.37649 .199 L
.39599 .13716 L
.40703 .11161 L
Mistroke
.41726 .09311 L
.42802 .07786 L
.43949 .06535 L
.45057 .05613 L
.4606 .04972 L
.47115 .04459 L
.48084 .04111 L
.48592 .03969 L
.49149 .03843 L
.4973 .03743 L
.50012 .03705 L
.50272 .03677 L
.50528 .03654 L
.50799 .03636 L
.5094 .0363 L
.51072 .03625 L
.51147 .03623 L
.51217 .03621 L
.51292 .0362 L
.51372 .03619 L
.51497 .03619 L
.5163 .0362 L
.51756 .03623 L
.5187 .03626 L
.52004 .03632 L
.52149 .0364 L
.52413 .03658 L
.52648 .0368 L
.52907 .03709 L
.53428 .03785 L
.53911 .03879 L
.54363 .03986 L
.55459 .04336 L
.56497 .04799 L
.5743 .05345 L
.58445 .06108 L
.5943 .07054 L
.60519 .08392 L
.62724 .12028 L
.63795 .13677 L
.64923 .15148 L
.65887 .16145 L
.66439 .166 L
.66942 .16938 L
.67464 .17213 L
.67957 .17402 L
.68228 .17477 L
.68478 .17528 L
.68609 .17549 L
.68753 .17566 L
Mistroke
.68825 .17573 L
.68903 .17579 L
.68976 .17583 L
.69043 .17586 L
.69164 .17588 L
.69292 .17586 L
.69413 .1758 L
.69523 .17573 L
.69653 .1756 L
.69793 .17542 L
.70047 .17498 L
.70288 .17444 L
.70544 .17375 L
.71 .17221 L
.71997 .16773 L
.73064 .16167 L
.74989 .14931 L
.77071 .13672 L
.78169 .13119 L
.79335 .12633 L
.81509 .11959 L
.8352 .11436 L
.84505 .11138 L
.85566 .10742 L
.87486 .0974 L
.88492 .09041 L
.89592 .08141 L
.91808 .05976 L
.94041 .03616 L
.95014 .02649 L
.96069 .01715 L
.97122 .00949 L
.97584 .00676 L
.98092 .00426 L
.98571 .0024 L
.99019 .00114 L
.99266 .00064 L
.99492 .00031 L
.99617 .00017 L
.99753 7e-05 L
.99881 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00`00000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000000`3oool0o`000?l000030?l000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`80000000<0oooo0?l0003o0000303oool00`000000oooo0?ooo`0F0?ooo`004`3oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03d0oooo00<000000?ooo`3oool05P3oool4
00000340oooo0P00000=0?ooo`8000004`3oool4000000030?ooo`3o0000o`0000d0oooo00<00000
0?ooo`0000005`3oool001<0oooo00<000000?ooo`3oool01@3oool20?l003`0oooo00<000000?oo
o`3oool0603oool2000000030?ooo`000000000000800000;03oool00`000000oooo0?ooo`0?0?oo
o`<000003P3oool2000000@0oooo00<0o`000?ooo`3oool02`3oool3000000040?ooo`0000000000
000001D0oooo000D0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo0`00000X0?ooo`030000003oool0oooo
01<0oooo1@0000040?ooo`D00000103oool20?l002X0oooo000D0?ooo`030000003oool0oooo00L0
oooo0P3o000f0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`8000009@3oool00`000000
oooo0?ooo`0I0?ooo`D000001`3oool00`3o0000oooo0?ooo`0Z0?ooo`005@3oool00`000000oooo
0?ooo`080?ooo`80o`00<`3oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool200000280oooo
00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0Z0?ooo`005@3oool00`000000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3oool06`3oool90?l000H0oooo0P00
000O0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0:`3oool001H0oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0^0?ooo`030000003oool0oooo01P0oooo103o0000
0`3oool000000?ooo`060?ooo`@0o`00103oool2000001`0oooo00<000000?ooo`3oool09P3oool0
0`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
02d0oooo00<000000?ooo`3oool05P3oool20?l000D0oooo0P00000:0?ooo`80o`00103oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0;@3oool001H0
oooo00<000000?ooo`3oool0303oool20?l002`0oooo00<000000?ooo`3oool05@3oool20?l000L0
oooo00<000000?ooo`3oool02`3oool20?l000<0oooo0P00000G0?ooo`030000003oool0oooo02H0
oooo00<0o`000?ooo`3oool0;P3oool001L0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0V0?ooo`030?l0003oool0oooo02l0oooo000G0?ooo`030000003oool0oooo00h0oooo00<0
o`000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00P0oooo0P00
000?0?ooo`030?l0003oool0oooo0080oooo0P00000B0?ooo`030000003oool0oooo02H0oooo00<0
o`000?ooo`3oool0<03oool001L0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0V
0?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`D0000000<0oooo
0?l0000000000`0000070?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0<@3oool0
01P0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0T0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?l000000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0
<P3oool001P0oooo00<000000?ooo`3oool0403oool20?l002@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?l000H0oooo00<000000?ooo`3o
ool0103oool200000180oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02H0oooo00<0o`000?ooo`3oool0<`3oool001T0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`090?ooo`030000003o0000oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo00@0oooo0P0000080?ooo`800000:03oool00`3o0000
oooo0?ooo`0d0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01l0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<0o`000000003o
ool00P3oool4000000L0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`050?ooo`80
00000`3oool3000002T0oooo00<0o`000?ooo`3oool0=@3oool001T0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003o0000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`800000503oool00`3o0000oooo0?ooo`060?ooo`@00000:@3oool20?l003P0oooo000I0?ooo`03
0000003oool0oooo01<0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01@000000o`000?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0340oooo0P3o000j
0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01/0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0o`000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0^0?ooo`80o`00?03oool001X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0J
0?ooo`030000003oool0oooo00@0oooo0`00000:0?ooo`040?l0000000000000000000<0oooo1@00
00060?ooo`8000005@3oool00`3o0000oooo0?ooo`0/0?ooo`80o`00?P3oool001X0oooo00<00000
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo02T0oooo0P3o0010
0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01P0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<0o`000?oo
o`3oool09P3oool30?l00480oooo000J0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0140oooo0P00000G0?ooo`03
0?l0003oool0oooo0240oooo103o00150?ooo`006P3oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`030000
003oool0oooo01L0oooo00<0o`000?ooo`3oool0703oool40?l004T0oooo000K0?ooo`030000003o
ool0oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo0180oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`80o`00C@3o
ool001/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo01P0oooo00<0o`000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool04P3oool20000
01X0oooo00<0o`000?ooo`3oool05@3oool20?l00500oooo000K0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`80000000<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0
603oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
o`00000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo0100oooo0P3o001C0?ooo`006`3oool00`000000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3o0000000000d0oooo00<000000?ooo`3oool0103oool2000001d0oooo00<0o`000?ooo`3o
ool03@3oool20?l005D0oooo000L0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0
403oool00`000000oooo0?ooo`0>0?ooo`050000003oool0o`000?ooo`0000003@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool02P3oool20?l005L0
oooo000L0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0403oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0o`000?ooo`0000002@3oool4000000L0oooo00<000000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`070?ooo`80o`00F@3oool001`0oooo00<000000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o0000
oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000P0?ooo`<0o`00103oool20?l005/0
oooo000L0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`050000003o0000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0240oooo1@3o001M0?ooo`00703oool00`000000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool01@000000o`000?ooo`3oool0000000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`3o00000000
0000000:0?ooo`D000001P3oool2000008@0oooo000M0?ooo`030000003oool0oooo01X0oooo00<0
o`000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01H0oooo00<0
00000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0;
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`23
0?ooo`007@3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00X0oooo00<000000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0F0?ooo`800000Q03oool001d0oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3o
ool05`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0L0?ooo`030?l0
003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0G0?ooo`030000
003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0203o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01L0oooo0P0000240?ooo`007P3oool0
0`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool3
00000080oooo00<0o`000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
00L0oooo00<000000?ooo`3oool02P3oool01P000000oooo0?ooo`3oool000000?l000X0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool001h0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo00H000000?ooo`3oool0oooo0000003o000:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000N0?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`060000003oool0oooo0?ooo`00
0000o`002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool001l0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0?l0000<0?ooo`040000003oool0oooo
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
o`0000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool001l0oooo00<00000
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo0?l0000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0o`0000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0oooo
00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
0P0000000`3o0000oooo0?ooo`080?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`007`3o
ool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0
oooo01h0oooo00D0o`000?ooo`3oool0oooo0000000A0?ooo`030?l0003oool0oooo01X0oooo00<0
00000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool07P3oool0103o0000oooo0?ooo`00
000A0?ooo`030?l0003oool0oooo01/0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0O
0?ooo`030?l0003oool000000140oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`23
0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030?l000000000oooo00l0oooo00<0o`000?oo
o`3oool0703oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`03
0?l000000000oooo00l0oooo00<0o`000?ooo`3oool0703oool2000008@0oooo000P0?ooo`030000
003oool0oooo0200oooo00<000000?l0003oool03`3oool00`3o0000oooo0?ooo`0L0?ooo`030000
003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o00003P3o
ool00`3o0000oooo0?ooo`0B0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0o`0000h0oooo00<0o`000?ooo`3oool0503oool0
0`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool07`3oool01000
0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo
0?ooo`3o00002`3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`060?oo
o`800000Q03oool00280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00H0oooo0P3o00020?ooo`80o`006@3oool3000000P0oooo0P0000240?ooo`008P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo103o000L0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0340oooo0P0000240?ooo`008`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool002<0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000T0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool2000008@0oooo000T0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3o
ool00`3oool500000080oooo100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000
003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`80
0000Q03oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool2000008@0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0503oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3o
ool2000008@0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0e0?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01d0oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?oo
o`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000
Q03oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool20000
08@0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`23
0?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`80
0000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool0
0`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?oo
o`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo
0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<00000
0?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@00
0000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool0
06X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?oo
o`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0
oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03o
ool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3o
ool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .00022 L
.00365 .00054 L
.00488 .00096 L
.00706 .002 L
.00942 .00357 L
.01203 .0058 L
.01479 .00874 L
.01975 .01548 L
.02966 .0343 L
.04057 .06242 L
.08481 .22256 L
.1069 .30207 L
.11738 .33346 L
.12711 .35745 L
.13709 .37614 L
.14236 .38343 L
.14506 .38645 L
.14798 .38917 L
.15077 .39123 L
.152 .39197 L
.15334 .39267 L
.15452 .39319 L
.15579 .39364 L
.15713 .394 L
.15839 .39423 L
.1596 .39435 L
.16092 .39437 L
.16217 .39429 L
.16332 .39413 L
.16436 .39391 L
.1655 .39359 L
.16782 .39268 L
.17029 .39135 L
.17298 .38947 L
.17842 .38439 L
.18345 .37822 L
.18814 .37129 L
.21003 .32641 L
.25103 .21503 L
.27194 .16038 L
.2946 .11085 L
.31645 .07464 L
.33659 .05061 L
.35629 .03397 L
.36748 .02678 L
.37796 .02119 L
.38319 .01874 L
.38889 .01638 L
Mistroke
.39391 .01467 L
.39926 .01317 L
.40456 .01197 L
.40936 .01108 L
.41872 .0098 L
.42386 .00931 L
.42928 .00891 L
.4339 .00866 L
.43651 .00855 L
.43897 .00846 L
.44183 .00839 L
.44444 .00834 L
.4459 .00832 L
.44725 .0083 L
.44795 .0083 L
.44872 .00829 L
.44953 .00829 L
.45029 .00829 L
.45159 .00828 L
.45295 .00829 L
.45411 .00829 L
.45538 .0083 L
.45675 .00831 L
.45821 .00833 L
.46085 .00837 L
.46358 .00843 L
.46646 .0085 L
.47163 .00867 L
.4833 .0092 L
.49339 .00982 L
.50448 .0107 L
.52494 .01296 L
.53641 .01469 L
.54689 .01664 L
.5669 .02171 L
.57822 .02565 L
.58869 .03025 L
.60826 .04224 L
.62989 .06057 L
.65188 .07656 L
.67207 .0874 L
.69183 .09527 L
.71265 .10272 L
.73336 .11182 L
.75263 .12339 L
.7936 .15662 L
.81448 .17265 L
.8202 .17612 L
.82626 .17915 L
.83144 .18113 L
Mistroke
.83438 .18198 L
.83581 .18232 L
.83714 .18259 L
.8385 .18282 L
.83973 .18299 L
.84109 .18312 L
.84184 .18318 L
.84255 .18321 L
.84384 .18324 L
.84502 .18323 L
.84632 .18317 L
.8477 .18305 L
.84885 .18291 L
.85008 .18272 L
.8523 .18226 L
.85494 .18152 L
.85735 .18066 L
.8627 .17811 L
.86851 .17432 L
.87908 .16477 L
.88896 .15289 L
.89986 .13689 L
.92193 .09802 L
.94396 .05708 L
.95361 .04075 L
.96416 .02521 L
.97261 .01506 L
.98162 .00689 L
.98661 .00368 L
.98897 .0025 L
.99115 .00162 L
.99333 .00092 L
.99446 .00063 L
.9957 .00038 L
.99678 .00021 L
.99779 .0001 L
.99886 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000000P3oool20?l000/0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0o`00
0?ooo`3oool0A03oool00`000000oooo0?ooo`030?oooaX0o`00;P3oool2000000d0oooo0P00000C
0?ooo`@000000`3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0000001L0oooo000C0?oo
o`030000003o0000oooo04<0oooo00<000000?ooo`3oool00P3oool20?l001@0oooo0P000000103o
ool000000000000000050?l002P0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P000006
0?ooo`030?l0003oool0oooo00T0oooo0`000000103oool0000000000000000E0?ooo`00503oool0
0`3o0000oooo0?ooo`110?ooo`030000003oool0oooo00<0o`005P3oool00`000000oooo0?ooo`04
0?ooo`<0000000@0oooo0?l0003o0000o`00903oool00`000000oooo0?ooo`0C0?ooo`D00000103o
ool5000000L0oooo00<0o`000?ooo`3oool09P3oool001@0oooo00<000000?l0003oool0?`3oool2
00000080oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`8000000P3oool3
0?l00200oooo00<000000?ooo`3oool06@3oool5000000X0oooo00<0o`000?ooo`3oool09`3oool0
01D0oooo00<0o`000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?l001X0oooo0P00000:0?oo
o`8000000`3oool20?l001d0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0X0?oo
o`005@3oool00`000000o`000?ooo`0m0?ooo`030000003oool0o`0001`0oooo00<000000?ooo`3o
ool02`3oool2000000<0oooo0P3o000J0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3o
ool0:03oool001H0oooo00<000000?l0003oool0>`3oool00`000000o`000?l0000M0?ooo`030000
003oool0oooo00d0oooo0P0000030?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`0Y0?ooo`005P3oool00`000000o`000?ooo`0k0?ooo`030?l0003o
ool0oooo01d0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`3o00005P3oool00`000000oooo
0?ooo`0Y0?ooo`030?l0003oool0oooo02X0oooo000F0?ooo`030000003oool0o`0003X0oooo00<0
o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool20?l001<0oooo00<0
00000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0Z0?ooo`005`3oool00`000000o`000?ooo`0h
0?ooo`030?l000000000oooo01l0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3o
ool0o`000140oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0[0?ooo`005`3oool0
0`000000oooo0?l0000g0?ooo`030?l000000000oooo0200oooo0P00000D0?ooo`8000000P3oool0
0`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0:`3oool0
01L0oooo00<000000?ooo`3o0000=`3oool0103o000000000?ooo`3oool3000000@0oooo00<00000
0?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo00@00000
0?ooo`3oool0o`003@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02`0oooo000H
0?ooo`030000003o0000oooo03D0oooo00D0o`000000003oool0oooo000000030?ooo`030000003o
ool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080o`002P3oool00`000000
oooo0?ooo`0/0?ooo`030?l0003oool0oooo02`0oooo000H0?ooo`030000003oool0o`0003@0oooo
00<0o`000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`800000603oool01@000000oooo0?ooo`3oool0o`00
00P0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0]0?ooo`006@3oool00`000000
o`000?ooo`0b0?ooo`030?l0003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?oo
o`8000000P3oool20?l000@0oooo0P00000_0?ooo`030?l0003oool0oooo02d0oooo000I0?ooo`03
0000003o0000oooo0380oooo00<0o`000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0oooo0P000002
0?ooo`80o`000P00000`0?ooo`030?l0003oool0oooo02h0oooo000I0?ooo`030000003o0000oooo
0340oooo00<0o`000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`@000000P3o
000`0?ooo`030?l0003oool0oooo02h0oooo000I0?ooo`030000003oool0o`000340oooo00<0o`00
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool30?l002`0oooo
00<0o`000?ooo`3oool0;`3oool001X0oooo00<000000?l0003oool0;`3oool00`3o0000oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U0?ooo`<0o`00:03oool00`3o0000
oooo0?ooo`0`0?ooo`006P3oool00`000000o`000?ooo`0_0?ooo`030?l0003oool0000000H0oooo
0`00000;0?ooo`<000000`3oool5000000H0oooo0P00000Y0?ooo`80o`009P3oool00`3o0000oooo
0?ooo`0`0?ooo`006P3oool00`000000o`000?ooo`0^0?ooo`030?l0003oool0000002H0oooo00<0
00000?ooo`3oool0:P3oool20?l002<0oooo00<0o`000?ooo`3oool0<@3oool001X0oooo00<00000
0?ooo`3o0000;P3oool00`3o0000oooo0000000V0?ooo`030000003oool0oooo02`0oooo0P3o000Q
0?ooo`030?l0003oool0oooo0340oooo000J0?ooo`030000003oool0o`0002d0oooo00<0o`000?oo
o`0000009`3oool2000002l0oooo0P3o000N0?ooo`030?l0003oool0oooo0380oooo000J0?ooo`03
0000003oool0o`0002d0oooo00<0o`000?ooo`0000009`3oool00`000000oooo0?ooo`0`0?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0<`3oool001/0oooo00<000000?l0003oool0
:`3oool0103o0000oooo0?ooo`00000W0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?l0000[0?ooo`030?l0
003oool0000002P0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo03@0oooo000K0?ooo`030000003oool0o`0002/0oooo00<0o`000?ooo`000000:03o
ool2000003@0oooo0P3o000F0?ooo`030?l0003oool0oooo03D0oooo000K0?ooo`030000003oool0
o`0002X0oooo00@0o`000?ooo`3oool00000403oool3000000@0oooo00<000000?ooo`3oool00`3o
ool4000000L0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo03D0oooo000K0?ooo`030000003oool0o`0002X0oooo00@0o`000?ooo`3oool000003`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0f0?ooo`006`3oool010000000oooo0?ooo`3o000X0?ooo`040?l0003oool0oooo00000100
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P00000h0?oo
o`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0=`3oool001`0oooo00<000000?ooo`3o
0000:03oool0103o0000oooo0?ooo`00000@0?ooo`050000003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0g0?ooo`00703oool00`000000oooo0?l0000X0?ooo`040?l0003oool0oooo
00000100oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?oo
o`0i0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0h0?ooo`00703oool00`000000oooo0?l0000W
0?ooo`050?l0003oool0oooo0?ooo`000000403oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0203oool2000003`0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0i0?ooo`00703oool010000000oooo0?ooo`3o000V0?ooo`040?l0003oool0oooo00000140
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0?03oool20?l000L0oooo0P3o000l0?ooo`00703oool010000000oooo0?ooo`3o000U0?oo
o`050?l0003oool0oooo0?ooo`0000004@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`L0o`00?P3oool001d0oooo00<00000
0?ooo`3o00009@3oool01@3o0000oooo0?ooo`3oool000000180oooo0`00000:0?ooo`D000001P3o
ool2000008@0oooo000M0?ooo`030000003oool0o`0002@0oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08<0oooo000M0?ooo`040000003oool0oooo
0?l002<0oooo00D0o`000?ooo`3oool0oooo0000000[0?ooo`030000003oool0oooo08<0oooo000M
0?ooo`040000003oool0oooo0?l00280oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0Y0?ooo`800000Q03oool001d0oooo00@000000?ooo`3oool0o`008P3oool00`3o0000oooo0?oo
o`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0P`3oool001d0oooo00@00000
0?ooo`3oool0o`008@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0P`3oool001h0oooo00@000000?ooo`3oool0o`00803oool00`3o0000oooo0?oo
o`020?ooo`030000003oool0oooo02X0oooo0P0000240?ooo`007P3oool010000000oooo0?ooo`3o
000P0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`007P3oool010000000oooo0?ooo`3o000O0?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001h0oooo
00D000000?ooo`3oool0oooo0?l0000N0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00D000000?ooo`3oool0oooo0?l0000N0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000O0?ooo`040000003oool0oooo0?l001d0oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001l0oooo00D000000?ooo`3oool0oooo
0?l0000L0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool001l0
oooo00D000000?ooo`3oool0oooo0?l0000K0?ooo`030?l0003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo08<0oooo000O0?ooo`050000003oool0oooo0?ooo`3o00006`3o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo000O0?ooo`050000003oool0oooo0?ooo`3o00006`3oool00`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo0`00000:0?ooo`D000000P3oool5000000H0
oooo0P0000240?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01L0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08<0oooo
000P0?ooo`050000003oool0oooo0?ooo`3o00006@3oool00`3o0000oooo0?ooo`040?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0P`3oool00200oooo00D000000?ooo`3oool0oooo
0?l0000I0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool2000008@0oooo
000P0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`040?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?oo
o`800000Q03oool00200oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`230?ooo`00
8@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0
103oool00`000000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008@3oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool0
0240oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
08<0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool2000008@0
oooo000R0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool3000000P0oooo0P000024
0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0P`3oool002<0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`230?ooo`00
8`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`060?ooo`030000003o
ool0oooo0340oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo08<0oooo000S0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool002@0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0
oooo00<000000?ooo`3oool0<@3oool2000008@0oooo000T0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo
1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00903oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`060?ooo`80o`00103oool00`3o0000oooo
0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00903oool00`000000oooo0?oo
o`070?ooo`D0o`00303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool3
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?oo
o`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0P`3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`800000
Q03oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03D0oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0
oooo1@0000030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0
oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0O0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`23
0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?oo
o`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D00000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000
003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool0
0300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?oo
o`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo
1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03o
ool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0
oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
08`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00
IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P00
00030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3o
ool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 3e-05 L
.00365 6e-05 L
.00488 .00011 L
.00706 .00023 L
.00942 .00041 L
.01203 .00067 L
.01479 .00101 L
.01975 .00178 L
.02966 .00398 L
.04057 .00733 L
.06341 .01716 L
.08481 .02946 L
.10427 .04338 L
.12552 .06244 L
.14771 .08837 L
.1688 .12047 L
.21148 .20888 L
.25257 .30472 L
.26337 .32585 L
.26905 .33552 L
.27505 .34443 L
.28031 .351 L
.28608 .35675 L
.28861 .35875 L
.29133 .36053 L
.29389 .36185 L
.29623 .36274 L
.29747 .36309 L
.29863 .36334 L
.2999 .36353 L
.30128 .36362 L
.30264 .36361 L
.30332 .36356 L
.30407 .36348 L
.3054 .36325 L
.30664 .36294 L
.30789 .36254 L
.30908 .36207 L
.3113 .36097 L
.31368 .35945 L
.31627 .35741 L
.32178 .35173 L
.32761 .34372 L
.33807 .32437 L
.34798 .30057 L
.35862 .26986 L
.37785 .20482 L
.38789 .16887 L
Mistroke
.39859 .13701 L
.41031 .11007 L
.42119 .09087 L
.43248 .07546 L
.4431 .06426 L
.45264 .05636 L
.46294 .04969 L
.47295 .04472 L
.48392 .04071 L
.48945 .03918 L
.49537 .03787 L
.50096 .03692 L
.50338 .0366 L
.50605 .0363 L
.50849 .03608 L
.51111 .0359 L
.51256 .03582 L
.51388 .03577 L
.51515 .03573 L
.51648 .0357 L
.51764 .03569 L
.51887 .03569 L
.52004 .0357 L
.52109 .03572 L
.52234 .03575 L
.52368 .0358 L
.52613 .03593 L
.52876 .03613 L
.53165 .03641 L
.53748 .03719 L
.54289 .03819 L
.54794 .03936 L
.5589 .0428 L
.56928 .04734 L
.57861 .05269 L
.58876 .06015 L
.59861 .06938 L
.6095 .08244 L
.63155 .11476 L
.64143 .12717 L
.65184 .13796 L
.65729 .14255 L
.66325 .14672 L
.66868 .14971 L
.67373 .15182 L
.67648 .1527 L
.67902 .15335 L
.6818 .15388 L
.68321 .15408 L
.684 .15417 L
Mistroke
.68476 .15424 L
.68611 .15434 L
.68735 .1544 L
.68868 .15442 L
.68944 .15442 L
.69014 .1544 L
.69142 .15435 L
.69258 .15427 L
.69392 .15415 L
.69518 .15401 L
.69756 .15365 L
.70006 .15316 L
.70455 .15202 L
.71469 .14841 L
.75458 .12847 L
.76511 .12386 L
.77508 .1203 L
.78059 .1187 L
.78657 .11725 L
.79198 .11619 L
.79705 .11539 L
.80693 .11426 L
.81217 .11382 L
.81783 .11342 L
.82837 .11262 L
.83434 .11202 L
.83989 .11128 L
.84523 .11035 L
.85007 .10928 L
.86095 .10591 L
.86642 .10364 L
.87235 .10071 L
.88311 .0941 L
.90399 .07666 L
.92609 .05351 L
.94529 .0327 L
.95586 .02229 L
.9659 .01378 L
.97443 .00793 L
.97893 .00543 L
.98372 .00327 L
.98816 .00174 L
.99025 .00118 L
.99217 .00076 L
.99411 .00043 L
.99511 .0003 L
.99621 .00018 L
.99716 .0001 L
.99805 5e-05 L
.99899 1e-05 L
Mistroke
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00`00000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000000`3oool0o`000?l000030?l000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000000`3o000<0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0
oooo00@0oooo0P3o000n0?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2
000001<0oooo100000020?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`0000005`3oool0
01<0oooo00<000000?ooo`3oool01P3oool20?l003/0oooo00<000000?ooo`3oool0603oool20000
00030?ooo`000000000000800000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool20000
00@0oooo0P3o000<0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0g0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0103oool3000002P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000050?oo
o`030?l0003oool0oooo02P0oooo000D0?ooo`030000003oool0oooo00P0oooo0P3o000e0?ooo`80
0000703oool00`000000oooo0?ooo`070?ooo`8000009@3oool00`000000oooo0?ooo`0I0?ooo`D0
0000203oool00`3o0000oooo0?ooo`0Y0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030?l0
003oool0oooo0340oooo00<000000?ooo`3oool0703oool2000000X0oooo0P00000R0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0:P3oool001D0oooo00<000000?ooo`3oool02P3o
ool20?l00340oooo00<000000?ooo`3oool06`3oool:0?l000D0oooo0P00000O0?ooo`030000003o
ool0oooo02H0oooo00<0o`000?ooo`3oool0:`3oool001H0oooo00<000000?ooo`3oool02`3oool2
0?l002h0oooo00<000000?ooo`3oool06@3oool30?l000030?ooo`000000oooo00L0oooo103o0003
0?ooo`800000703oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02`0oooo000F0?oo
o`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?oo
o`80o`00103oool2000000/0oooo0P3o00030?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool20?l000H0oooo00<000000?ooo`3o
ool0303oool20?l00080oooo0P00000G0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o
ool0;@3oool001L0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0X0?ooo`030000
003oool0oooo01@0oooo0P3o00080?ooo`030000003oool0oooo00h0oooo00D0o`000?ooo`3oool0
oooo0000000E0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0;P3oool001L0oooo
00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo01D0oooo
00<0o`000?ooo`3oool01`3oool200000100oooo00@0o`000?ooo`3oool0oooo0P00000B0?ooo`03
0000003oool0oooo02L0oooo00<0o`000?ooo`3oool0;`3oool001L0oooo00<000000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo00<00000103oool00`000000oooo
0?ooo`030?ooo`D000000P3oool0103o000000000000000000070?ooo`030000003oool0oooo0100
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02H0
oooo0P3o000b0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000000P3o00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`3o
0000oooo0?ooo`0b0?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0280
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo
0?l000H0oooo00<000000?ooo`3oool0103oool2000001<0oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0<`3oool0
01T0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0P0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003o0000oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0080oooo0P000008
0?ooo`800000:03oool00`3o0000oooo0?ooo`0d0?ooo`006@3oool00`000000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo01l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00X0oooo00@0o`000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool00`3oool2000000<0oooo0`00000Y0?ooo`030?l0003oool0oooo03D0oooo000I
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?l0003oool000000080oooo
00<000000?ooo`3oool0203oool2000001D0oooo00<0o`000?ooo`3oool01@3oool4000002X0oooo
00<0o`000?ooo`3oool0=P3oool001T0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`0M0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0o`000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0
oooo00<0o`000?ooo`3oool0<03oool20?l003T0oooo000J0?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000o`000?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo02h0oooo0P3o000k0?ooo`006P3oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0103oool3000000/0
oooo00<0o`000000000000000`3oool5000000H0oooo0P00000G0?ooo`030?l0003oool0oooo02/0
oooo0P3o000m0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo
00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo
00<0o`000?ooo`3oool08`3oool80?l003l0oooo000J0?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00l0oooo00<0
00000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0K0?ooo`L0o`00A`3oool001X0oooo00<00000
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool0403oool2000001T0oooo00<0o`000?ooo`3oool0603oool20?l004h0oooo000J0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0C0?oo
o`@0o`00D03oool001/0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo0100oooo0P3o001D0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0A0?ooo`030000
003oool0oooo01/0oooo00<0o`000?ooo`3oool03@3oool20?l005H0oooo000K0?ooo`030000003o
ool0oooo01H0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo0140oooo0P00000M0?ooo`030?l0003oool0oooo00X0oooo0P3o001H0?ooo`006`3oool0
0`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool3
000000050?l0003oool0oooo0?ooo`0000001@3oool4000000L0oooo00<000000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`070?ooo`80o`00FP3oool001/0oooo00<000000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0?l0
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0N0?ooo`@0o`000P3oool30?l005`0oooo000K0?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`3o00003@3o
ool00`000000oooo0?ooo`040?ooo`8000008P3oool40?l005h0oooo000L0?ooo`030000003oool0
oooo01L0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?l0000000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000L
0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?l0000000002@3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool001`0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0o`00000000090?ooo`030000003oool0oooo00P0oooo0P00
00240?ooo`00703oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3o0000000000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?l0003oool0000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000o`000000000:
0?ooo`D000001P3oool2000008@0oooo000M0?ooo`030000003oool0oooo01T0oooo00<0o`000?oo
o`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01@0oooo00<000000?oo
o`3oool0P`3oool001d0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`230?ooo`00
7@3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0E0?ooo`800000Q03oool001d0oooo00<000000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool05@3o
ool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo00X0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0
oooo08<0oooo000N0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0203oool00`00
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01H0oooo0P0000240?ooo`007P3oool00`000000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool3000000<0
oooo00<0o`000000003oool01P3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00L0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00L0
oooo00<000000?ooo`3oool02P3oool01`000000oooo0?ooo`3oool000000?ooo`3o00002@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`007P3oool00`00
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool01`00
0000oooo0?ooo`3oool000000?ooo`3o00002P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00L000000?ooo`3oool0oooo0000
003oool0o`0000X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0
oooo000O0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`070000003oool0oooo0?ooo`000000oooo0?l0000:0?ooo`050000003oool0oooo
0?ooo`0000002P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01d0oooo00<0o`000?oo
o`3oool0103oool00`000000oooo0?ooo`0;0?ooo`060000003oool0oooo0?ooo`000000o`002`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0
00000?ooo`3oool07@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00H0
00000?ooo`3oool0oooo0000003o00080?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01h0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`<0000000<0oooo0?l0003o
ool01`3oool500000080oooo1@0000060?ooo`800000Q03oool001l0oooo00<000000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0
6@3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0I0?ooo`030000003o
ool0oooo08<0oooo000P0?ooo`030000003oool0oooo01h0oooo00@0o`000?ooo`3oool000004`3o
ool00`3o0000oooo0?ooo`0I0?ooo`800000Q03oool00200oooo00<000000?ooo`3oool07P3oool0
103o0000oooo0?ooo`00000B0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0P`3o
ool00200oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0000000B0?ooo`030?l0003oool0
oooo01X0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool07`3oool00`3o
0000oooo0000000B0?ooo`030?l0003oool0oooo01X0oooo0P0000240?ooo`00803oool00`000000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool06`3oool00`000000
oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool0403oool5000000H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<00000
0?l0003oool03`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?l0000@0?oo
o`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?oo
o`008@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0?l000h0oooo00<0o`000?oo
o`3oool0503oool00`000000oooo0?ooo`060?ooo`800000Q03oool00280oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`3o000>0?ooo`030?l0003oool0oooo01@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`04
0000003oool0oooo0?l000d0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo0`0000080?ooo`80
0000Q03oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0P`3o
ool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`230?ooo`008`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo0P3o00040?ooo`030?l0003oool0oooo
0280oooo0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0
oooo1@3o000U0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0340oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@000002
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00
9P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2
000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000
003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?oo
o`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000
Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0
oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
2@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y
0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool20000
08@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo
001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3o
ool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3o
ool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 6e-05 L
.00236 .00024 L
.00365 .00057 L
.00488 .00101 L
.00706 .00211 L
.00942 .00375 L
.01203 .00611 L
.01479 .00921 L
.01975 .01631 L
.02966 .03613 L
.04057 .06576 L
.08481 .23487 L
.1069 .31918 L
.11738 .35259 L
.12711 .37821 L
.13709 .39827 L
.14236 .40614 L
.14506 .40942 L
.14798 .41239 L
.15077 .41466 L
.15334 .41626 L
.15579 .41736 L
.15703 .41775 L
.15839 .41806 L
.15962 .41823 L
.16074 .41829 L
.16204 .41825 L
.16327 .41811 L
.1644 .41789 L
.16545 .41761 L
.1666 .41721 L
.16782 .41669 L
.17032 .41533 L
.17295 .41345 L
.17766 .40901 L
.18273 .40275 L
.18827 .39424 L
.20746 .3535 L
.25005 .23045 L
.29105 .12195 L
.31346 .07951 L
.32374 .06436 L
.33462 .051 L
.34463 .04089 L
.35563 .03182 L
.37501 .02001 L
.38568 .01524 L
.39543 .01208 L
.40081 .01082 L
Mistroke
.40668 .00974 L
.41222 .00897 L
.41736 .00842 L
.42271 .008 L
.42572 .00782 L
.42849 .00769 L
.43112 .00759 L
.43358 .00752 L
.43615 .00746 L
.4375 .00744 L
.43821 .00743 L
.43896 .00742 L
.44027 .00741 L
.44148 .00741 L
.44278 .0074 L
.44352 .00741 L
.44421 .00741 L
.44546 .00741 L
.44661 .00742 L
.44787 .00743 L
.44919 .00745 L
.4515 .00749 L
.45364 .00754 L
.45851 .00767 L
.46383 .00786 L
.46958 .00812 L
.48003 .00872 L
.49956 .01028 L
.50952 .01133 L
.52047 .01271 L
.53203 .01449 L
.54258 .01648 L
.56304 .02166 L
.57431 .02553 L
.58499 .03011 L
.59511 .03549 L
.60587 .04265 L
.6252 .05933 L
.64585 .0752 L
.66481 .08558 L
.67469 .08938 L
.6851 .09242 L
.69554 .09475 L
.70699 .09688 L
.71756 .09889 L
.72755 .10117 L
.73907 .1046 L
.74954 .10869 L
.77053 .1199 L
.7899 .13292 L
Mistroke
.81125 .14734 L
.82169 .15312 L
.82664 .15534 L
.83124 .15703 L
.83593 .15834 L
.83841 .15885 L
.83968 .15906 L
.84106 .15924 L
.84237 .15938 L
.84358 .15947 L
.84473 .15952 L
.84595 .15954 L
.84705 .15952 L
.84807 .15949 L
.84919 .15941 L
.85039 .1593 L
.85177 .15912 L
.85304 .15892 L
.85592 .15829 L
.85847 .15755 L
.86116 .15658 L
.86583 .15441 L
.87098 .15133 L
.88159 .14268 L
.89131 .13219 L
.91322 .10131 L
.93479 .06585 L
.95484 .0347 L
.96481 .02181 L
.9742 .01201 L
.9794 .00773 L
.98504 .00412 L
.98753 .00287 L
.99016 .00179 L
.99241 .00107 L
.9937 .00074 L
.99488 .00049 L
.99615 .00028 L
.99735 .00013 L
.99862 4e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001P3oool;0?l000@0000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`80000000<0
oooo0?l0003o0000303oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`14
0?ooo`040000003oool0oooo0?ooo`H0o`002`3oool:0?l002l0oooo0P00000=0?ooo`8000004`3o
ool400000080oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0000000G0?ooo`004`3oool0
0`000000o`000?ooo`130?ooo`030000003oool0oooo0080o`005P3oool2000000030?ooo`000000
000000D0o`00:@3oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool2000000D0oooo00<0o`00
0?ooo`3oool02P3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030?l0003oool0
oooo0440oooo00@000000?ooo`3o0000o`00603oool00`000000oooo0?ooo`040?ooo`<00000103o
000T0?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`D000001P3oool00`3o0000oooo0?oo
o`0W0?ooo`00503oool00`000000o`000?ooo`0o0?ooo`8000000P3o000J0?ooo`030000003oool0
oooo00L0oooo0P0000020?ooo`80o`008@3oool00`000000oooo0?ooo`0I0?ooo`D000002@3oool0
0`3o0000oooo0?ooo`0X0?ooo`005@3oool00`3o0000oooo0?ooo`0m0?ooo`030000003oool0o`00
01`0oooo0P00000:0?ooo`8000000P3oool20?l001h0oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`0X0?ooo`005@3oool00`000000o`000?ooo`0m0?ooo`030000003o0000oooo01`0
oooo00<000000?ooo`3oool02`3oool200000080oooo0P3o000K0?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool0:@3oool001H0oooo00<0o`000?ooo`3oool0>`3oool00`000000o`00
0?ooo`0M0?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`80o`00603oool00`000000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo02X0oooo000F0?ooo`030000003o0000oooo03/0oooo00<0
o`000?ooo`3oool07@3oool200000100oooo00D000000?ooo`3oool0oooo0?l0000F0?ooo`030000
003oool0oooo02T0oooo00<0o`000?ooo`3oool0:P3oool001H0oooo00<000000?l0003oool0>P3o
ool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo0P0000020?ooo`030?l0003o
ool0oooo0180oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0[0?ooo`005`3oool0
0`000000o`000?ooo`0h0?ooo`030?l000000000oooo01l0oooo00<000000?ooo`3oool04P3oool0
10000000oooo0?ooo`3o000B0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0;03o
ool001L0oooo00<000000?l0003oool0>03oool00`3o0000oooo0?ooo`0O0?ooo`800000503oool2
000000030?ooo`3o0000oooo00l0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0/
0?ooo`005`3oool00`000000oooo0?l0000g0?ooo`040?l000000000oooo0?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?l0000>0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0;@3oool0
01P0oooo00<000000?l0003oool0=@3oool01@3o000000000?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3o0000o`002`3oool00`000000
oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02h0oooo000H0?ooo`030000003o0000oooo03D0oooo
00D0o`000000003oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`800000603oool010000000oooo0?ooo`3o00090?oo
o`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0;P3oool001T0oooo00<000000?l0003o
ool0<`3oool00`3o000000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool20000
00030?ooo`3o0000o`0000D0oooo0P00000]0?ooo`030?l0003oool0oooo02l0oooo000I0?ooo`03
0000003o0000oooo0380oooo00<0o`000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0oooo0P000000
0`3oool0o`000?l00003000002l0oooo00<0o`000?ooo`3oool0;`3oool001T0oooo00<000000?l0
003oool0<P3oool00`3o000000000?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000001d0oooo0`00
00040?l002d0oooo00<0o`000?ooo`3oool0<03oool001T0oooo00<000000?l0003oool0<@3oool0
0`3o0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`@0o`00
:@3oool00`3o0000oooo0?ooo`0`0?ooo`006P3oool00`000000o`000?ooo`0`0?ooo`030?l00000
0000oooo00@0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo103o000T0?ooo`03
0?l0003oool0oooo0340oooo000J0?ooo`030000003o0000oooo02l0oooo00<0o`000?ooo`000000
1P3oool3000000/0oooo0`0000030?ooo`D000001P3oool2000002`0oooo1@3o000N0?ooo`030?l0
003oool0oooo0380oooo000J0?ooo`030000003o0000oooo02h0oooo00<0o`000?ooo`0000009P3o
ool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<P3o
ool001X0oooo00<000000?l0003oool0;P3oool00`3o0000oooo0000000V0?ooo`030000003oool0
oooo0340oooo0P3o000J0?ooo`030?l0003oool0oooo03<0oooo000J0?ooo`030000003oool0o`00
02d0oooo00<0o`000?ooo`0000009`3oool2000003@0oooo00<0o`000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0d0?ooo`006P3oool00`000000oooo0?l0000]0?ooo`030?l0003oool0000002L0
oooo00<000000?ooo`3oool0=03oool20?l001H0oooo00<0o`000?ooo`3oool0=03oool001/0oooo
00<000000?l0003oool0:`3oool0103o0000oooo0?ooo`00000W0?ooo`030000003oool0oooo03H0
oooo0P3o000C0?ooo`030?l0003oool0oooo03D0oooo000K0?ooo`030000003o0000oooo02/0oooo
00<0o`000?ooo`000000:03oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool0=P3oool001/0oooo00<000000?ooo`3o0000:`3oool00`3o0000oooo0000
000X0?ooo`800000>P3oool20?l000h0oooo00<0o`000?ooo`3oool0=`3oool001/0oooo00<00000
0?ooo`3o0000:P3oool0103o0000oooo0?ooo`00000@0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@000001`3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3o0000:P3oool0103o0000oooo0?ooo`00
000?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool20?l000T0oooo00<0o`000?ooo`3oool0
>@3oool001/0oooo00<000000?ooo`3o0000:@3oool0103o0000oooo0?ooo`00000@0?ooo`050000
003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000?`3oool30?l00080
oooo103o000l0?ooo`00703oool00`000000o`000?ooo`0X0?ooo`040?l0003oool0oooo00000100
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0@@3oool30?l003l0oooo000L0?ooo`030000003oool0o`0002P0oooo00@0o`000?ooo`3o
ool00000403oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0
oooo08<0oooo000L0?ooo`030000003oool0o`0002L0oooo00D0o`000?ooo`3oool0oooo0000000@
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`800000Q03o
ool001`0oooo00<000000?ooo`3o00009`3oool0103o0000oooo0?ooo`00000A0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000L0?ooo`030000003oool0o`0002L0oooo00@0o`000?ooo`3oool000004@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
7@3oool00`000000oooo0?l0000U0?ooo`050?l0003oool0oooo0?ooo`0000004P3oool3000000X0
oooo1@0000060?ooo`800000Q03oool001d0oooo00<000000?ooo`3o00009@3oool01@3o0000oooo
0?ooo`3oool0000002X0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3o0000
9@3oool0103o0000oooo0?ooo`00000[0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000
003oool0o`0002@0oooo00D0o`000?ooo`3oool0oooo0000000[0?ooo`800000Q03oool001d0oooo
00@000000?ooo`3oool0o`008`3oool01@3o0000oooo0?ooo`3oool0000002/0oooo00<000000?oo
o`3oool0P`3oool001d0oooo00@000000?ooo`3oool0o`008P3oool00`3o0000oooo0?ooo`020?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3o
00008P3oool01@3o0000oooo0?ooo`3oool0000002`0oooo0P0000240?ooo`007P3oool00`000000
oooo0?l0000R0?ooo`050?l0003oool0oooo0?ooo`0000003@3oool3000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`007P3oool010000000oooo0?ooo`3o000P0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001h0oooo00@00000
0?ooo`3oool0o`00803oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool2000008@0oooo000N0?ooo`040000003oool0oooo0?l00200oooo00D0o`000?ooo`3oool0
oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3o
00007`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`007`3oool010000000oooo0?ooo`3o000N0?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`800000Q03oool001l0oooo00@000000?ooo`3oool0o`007P3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`007`3oool010000000
oooo0?ooo`3o000M0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0oooo00D000000?ooo`3oool0oooo0?l0
000L0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@00
00020?ooo`D000001P3oool2000008@0oooo000O0?ooo`050000003oool0oooo0?ooo`3o0000703o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0P`3o
ool00200oooo00@000000?ooo`3oool0o`006`3oool00`3o0000oooo0?ooo`030?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0P`3oool00200oooo00@000000?ooo`3oool0o`006`3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo0P0000240?ooo`00803oool0
1@000000oooo0?ooo`3oool0o`0001X0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo08<0oooo000P0?ooo`050000003oool0oooo0?ooo`3o00006@3o
ool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0P`3o
ool00200oooo00D000000?ooo`3oool0oooo0?l0000I0?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool0;@3oool2000008@0oooo000P0?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00D000000?ooo`3oool0oooo0?l0000G0?ooo`030?l0003oool0
oooo00<0oooo00<000000?ooo`3oool08`3oool5000000H0oooo00<000000?ooo`3oool0P`3oool0
0240oooo00D000000?ooo`3oool0oooo0?l0000G0?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`030?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
8@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3o
ool00280oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000R0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`800000Q03oool00280
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0
oooo000S0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0a
0?ooo`800000Q03oool002<0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?oo
o`008`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`050?ooo`030000
003oool0oooo0340oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`D000000`3o
ool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool002@0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<000000?oo
o`3oool0503oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool01P3oool40?l0
00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool50000
00H0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2
000008@0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0
oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?oo
o`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3o
ool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0
oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00
M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<00000
0?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`03
0000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo
00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0
oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool0
0700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003o
ool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool0
0780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 2e-05 L
.00365 5e-05 L
.00488 .0001 L
.00706 .0002 L
.00942 .00036 L
.01203 .00058 L
.01479 .00088 L
.01975 .00157 L
.02966 .00351 L
.04057 .00649 L
.05157 .01035 L
.06341 .01544 L
.08481 .02711 L
.107 .04318 L
.12809 .06356 L
.14889 .09031 L
.1682 .12242 L
.20928 .21427 L
.23026 .26841 L
.25294 .32371 L
.2636 .34574 L
.27486 .3646 L
.27949 .37077 L
.28447 .37621 L
.28732 .37875 L
.28992 .38068 L
.29234 .38213 L
.29363 .38277 L
.29501 .38334 L
.29637 .3838 L
.29762 .38412 L
.29881 .38434 L
.30006 .38448 L
.30139 .38453 L
.30262 .38447 L
.30398 .3843 L
.30473 .38415 L
.30542 .38399 L
.3078 .38319 L
.30914 .38259 L
.31038 .38193 L
.31505 .37854 L
.31766 .37605 L
.3201 .37333 L
.32564 .36572 L
.33685 .34451 L
.34778 .31688 L
.35815 .28519 L
Mistroke
.37762 .21563 L
.38848 .17474 L
.39869 .14288 L
.41777 .1003 L
.42772 .08454 L
.43847 .07115 L
.44996 .06014 L
.46051 .05238 L
.47076 .04659 L
.48031 .04246 L
.4908 .03911 L
.49667 .03772 L
.50202 .03672 L
.50709 .036 L
.50964 .03571 L
.51246 .03546 L
.51486 .0353 L
.51611 .03524 L
.51744 .03518 L
.5186 .03514 L
.51987 .03511 L
.52103 .03509 L
.5221 .03509 L
.52347 .03509 L
.52424 .0351 L
.52495 .03511 L
.52626 .03515 L
.52764 .0352 L
.53003 .03532 L
.53266 .03551 L
.53546 .03577 L
.53848 .03612 L
.54392 .03694 L
.54945 .03805 L
.55458 .03932 L
.56619 .04319 L
.57643 .04791 L
.58731 .05454 L
.59713 .06228 L
.60773 .07293 L
.62692 .09741 L
.6378 .10973 L
.64793 .11917 L
.6585 .12661 L
.6641 .12951 L
.667 .13073 L
.67008 .1318 L
.67274 .13257 L
.67566 .13322 L
.67695 .13345 L
Mistroke
.67832 .13366 L
.67962 .13382 L
.68082 .13393 L
.6816 .134 L
.68231 .13404 L
.6831 .13408 L
.68394 .1341 L
.68467 .13411 L
.68546 .13412 L
.68621 .13411 L
.6869 .13409 L
.68819 .13403 L
.68892 .13398 L
.68961 .13393 L
.69098 .1338 L
.69247 .13363 L
.69521 .13321 L
.69781 .13271 L
.70268 .13152 L
.71362 .12788 L
.73399 .1193 L
.7448 .11483 L
.75646 .11076 L
.76187 .10925 L
.76756 .10795 L
.77243 .10709 L
.77521 .1067 L
.77774 .10641 L
.78032 .10618 L
.78274 .10603 L
.78408 .10596 L
.78531 .10592 L
.78666 .10588 L
.78734 .10587 L
.78809 .10586 L
.78934 .10586 L
.79049 .10586 L
.79181 .10589 L
.79306 .10592 L
.79422 .10596 L
.79529 .106 L
.79771 .10613 L
.80306 .10653 L
.80885 .10709 L
.81932 .10824 L
.82428 .10875 L
.82699 .10899 L
.82951 .10918 L
.83185 .10933 L
.83398 .10943 L
Mistroke
.83519 .10947 L
.83634 .1095 L
.83755 .10952 L
.83887 .10953 L
.84016 .10952 L
.84134 .10949 L
.84269 .10945 L
.84399 .10939 L
.84517 .10931 L
.84628 .10923 L
.84878 .10899 L
.85155 .10863 L
.85406 .10821 L
.85969 .10695 L
.86515 .10527 L
.87106 .1029 L
.88177 .0971 L
.89174 .08997 L
.90269 .0804 L
.92481 .05705 L
.947 .03226 L
.95669 .02247 L
.96724 .01334 L
.97598 .00734 L
.97982 .00522 L
.98406 .00328 L
.98805 .00185 L
.99179 .00088 L
.99385 .00049 L
.99574 .00024 L
.99673 .00014 L
.99781 6e-05 L
.99895 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`D0o`00`00000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000000`3oool0o`000?l000030?l000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`80000000<0oooo0?l0003o0000303oool00`000000oooo0?ooo`0F0?ooo`004`3oool0
0`000000oooo0?ooo`040?ooo`80o`00?P3oool00`000000oooo0?ooo`0F0?ooo`@00000<@3oool2
000000d0oooo0P00000C0?ooo`@000000P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0
000001L0oooo000C0?ooo`030000003oool0oooo00H0oooo0P3o000k0?ooo`030000003oool0oooo
01P0oooo0P0000000`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool30000
00h0oooo0P0000040?ooo`80o`00303oool3000000040?ooo`0000000000000001D0oooo000D0?oo
o`030000003oool0oooo00L0oooo0P3o000h0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0103oool3000002P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000050?oo
o`030?l0003oool0oooo02P0oooo000D0?ooo`030000003oool0oooo00T0oooo0P3o000d0?ooo`80
0000703oool00`000000oooo0?ooo`070?ooo`8000009@3oool00`000000oooo0?ooo`0I0?ooo`D0
0000203oool00`3o0000oooo0?ooo`0Y0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`80o`00
<@3oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool200000280oooo00<000000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0Z0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`80o`00;`3o
ool00`000000oooo0?ooo`0K0?ooo``0o`000`3oool2000001l0oooo00<000000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0[0?ooo`005P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo02/0oooo00<000000?ooo`3oool0603oool40?l000030?ooo`000000oooo00T0oooo0`3o0002
0?ooo`800000703oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02`0oooo000F0?oo
o`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F0?oo
o`80o`001@3oool2000000`0oooo0P3o00020?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool09P3oool00`3o0000oooo0?ooo`0]0?ooo`005P3oool00`000000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo02P0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`050?ooo`03
0000003oool0oooo00d0oooo00<0o`000?ooo`3oool00P00000G0?ooo`030000003oool0oooo02H0
oooo00<0o`000?ooo`3oool0;P3oool001L0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0X0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`050?l0003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0V0?ooo`03
0?l0003oool0oooo02l0oooo000G0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00L0oooo0P00000@0?ooo`80o`00
0P3oool200000180oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0`0?ooo`005`3o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool00`00
00040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`040?l0000000000000000000L0oooo
00<000000?ooo`3oool04@3oool01@3o0000oooo0?ooo`3oool000000100oooo00<000000?ooo`3o
ool09P3oool00`3o0000oooo0?ooo`0a0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo02<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`07
0000003oool0oooo0?ooo`000000oooo0?l000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04P3oool01@3o0000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`0a0?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo0280oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`050000003o
ool0oooo0?ooo`3o00001@3oool00`000000oooo0?ooo`040?ooo`800000503oool01@3o0000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0b0?ooo`00
6@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0240oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0o`001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00@0o`000?ooo`3oool0oooo0P000008
0?ooo`800000:@3oool00`3o0000oooo0?ooo`0c0?ooo`006@3oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00X0oooo00@000000?l0003oool0oooo100000070?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool00`3oool2000000<0oooo0`00000Z0?ooo`030?l0003oool0oooo03@0oooo000I
0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o000000000080oooo
00<000000?ooo`3oool0203oool2000001H0oooo00<0o`000?ooo`3oool0103oool4000002X0oooo
0P3o000g0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01d0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
o`00000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0_0?ooo`80o`00>@3oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`05
0000003oool0o`000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01L0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0i0?ooo`006P3oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool0103oool3000000/0
oooo00<000000?l0000000000`3oool5000000H0oooo0P00000H0?ooo`030?l0003oool0oooo01P0
oooo303o00050?ooo`@0o`00?03oool001X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0I0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo01@0oooo0`3o000<0?ooo`D0o`00@03oool001X0oooo00<0
00000?ooo`3oool0503oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo00<0
o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0140oooo0P3o
001D0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01L0oooo00<00000
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0?0?ooo`8000006`3oool00`3o0000oooo0?ooo`0<
0?ooo`@0o`00EP3oool001X0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0G0?oo
o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?oo
o`80o`002@3oool30?l005X0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3o
ool07@3oool50?l000040?ooo`3o0000o`000?l005d0oooo000K0?ooo`030000003oool0oooo01D0
oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0100
oooo00<000000?ooo`3oool08@3oool30?l005l0oooo000K0?ooo`030000003oool0oooo01H0oooo
00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0140oooo
0P0000240?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01@0oooo00<0
00000?ooo`3oool03P3oool3000000050?ooo`3o0000oooo0?ooo`0000001@3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0C0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0o`0000d0oooo00<000000?ooo`3oool0103oool2000008@0oooo
000L0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`3o00003@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000L0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`3o00002@3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0A0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0o`00000000090?ooo`030000
003oool0oooo00P0oooo0P0000240?ooo`00703oool00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o0000000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3o0000000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007@3o
ool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0403o
ool2000000030?l0003oool0oooo00P0oooo1@0000060?ooo`800000Q03oool001d0oooo00<00000
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool0503oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0D0?oo
o`030000003oool0oooo08<0oooo000M0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3o
ool0303oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01@0oooo0P0000240?ooo`00
7@3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003o
ool0oooo01X0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo01D0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool05@3oool2
000008@0oooo000N0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`<00000103oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo100000070?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo01X0
oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`3o0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo
01X0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool2000008@0oooo000N0?ooo`030000003oool0oooo01/0oooo00<0o`000?oo
o`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`00
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool001l0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo00L000000?ooo`3oool0oooo0000003oool0o`0000X0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`800000Q03oool001l0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`060?ooo`030000003oool0oooo00/0oooo00L000000?ooo`3oool0oooo0000003oool0o`00
00X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000O0?oo
o`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?oo
o`070000003oool0oooo0?ooo`000000oooo0?l000070?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003o
ool0oooo01`0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`<0000000<0
oooo0?l0003oool01`3oool500000080oooo1@0000060?ooo`800000Q03oool001l0oooo00<00000
0?ooo`3oool0703oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool0603oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0K0?oo
o`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0H0?oo
o`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01P0oooo0P0000240?ooo`00
803oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003o
ool0oooo01d0oooo00D0o`000?ooo`3oool0oooo0000000C0?ooo`030?l0003oool0oooo01T0oooo
00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool07@3oool01@3o0000oooo0?oo
o`3oool0000001<0oooo00<0o`000?ooo`3oool06@3oool2000008@0oooo000P0?ooo`030000003o
ool0oooo01h0oooo00<0o`000?ooo`0000004`3oool00`3o0000oooo0?ooo`0J0?ooo`030000003o
ool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`0000004`3oool0
0`3o0000oooo0?ooo`0?0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`00
0000oooo0?ooo`0N0?ooo`030?l000000000oooo0180oooo00<0o`000?ooo`3oool04@3oool00`00
0000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool07P3oool00`3o0000
00000?ooo`0A0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003o0000oooo0140oooo
00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo
000Q0?ooo`030000003oool0oooo01h0oooo00<000000?l0003oool0403oool00`3o0000oooo0?oo
o`0C0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0M
0?ooo`030000003o0000oooo0100oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3o00003`3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0P`3oool00280oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`3o000?0?oo
o`030?l0003oool0oooo0180oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3o
ool0703oool01@000000oooo0?ooo`3oool0o`0000d0oooo00<0o`000?ooo`3oool05@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0
oooo00D000000?ooo`3oool0oooo0?l0000=0?ooo`030?l0003oool0oooo01h0oooo00<000000?oo
o`3oool0P`3oool002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`230?ooo`00
8`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0O0?ooo`800000Q03oool002<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0803o
ool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0
oooo08<0oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo0240oooo0P0000240?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo0P3o00040?ooo`80o`000`3oool5000000<0
oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo08<0
oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool50?l000L0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3o
ool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool0
02L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool00`00
0000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
7`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3o
ool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^
0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@000006
0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000
oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003o
ool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo
0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@00
0000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3o
ool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo
0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0
oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000
0000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00025 L
.00365 .00059 L
.00488 .00106 L
.00706 .00221 L
.00942 .00393 L
.01203 .0064 L
.01479 .00965 L
.01975 .01709 L
.02966 .03786 L
.04057 .06894 L
.08481 .24657 L
.1069 .33545 L
.11738 .37078 L
.12711 .39795 L
.13709 .41931 L
.14236 .42774 L
.14506 .43127 L
.14798 .43448 L
.15077 .43695 L
.15334 .43871 L
.15579 .43993 L
.15703 .44038 L
.15839 .44074 L
.15962 .44095 L
.16074 .44105 L
.16204 .44104 L
.16327 .44093 L
.1644 .44072 L
.16545 .44045 L
.1666 .44006 L
.16782 .43955 L
.17032 .43817 L
.17295 .43626 L
.17766 .43169 L
.18273 .42518 L
.18827 .4163 L
.20746 .37347 L
.25005 .24262 L
.29105 .12598 L
.31346 .08016 L
.32374 .06385 L
.33462 .04957 L
.34463 .03886 L
.35563 .02941 L
.36557 .02266 L
.37501 .01754 L
.38011 .01521 L
.38568 .013 L
Mistroke
.39079 .01132 L
.39543 .01009 L
.40094 .00895 L
.40681 .00802 L
.41225 .0074 L
.4149 .00716 L
.41736 .00698 L
.42227 .0067 L
.42486 .0066 L
.42764 .00651 L
.42904 .00648 L
.43056 .00646 L
.43126 .00645 L
.43199 .00644 L
.43332 .00643 L
.43459 .00643 L
.43578 .00643 L
.43708 .00643 L
.43782 .00643 L
.43849 .00644 L
.43962 .00645 L
.44083 .00647 L
.44301 .0065 L
.4456 .00656 L
.44795 .00663 L
.4579 .00701 L
.46301 .00728 L
.46841 .0076 L
.47808 .00828 L
.49993 .01032 L
.52053 .01302 L
.53977 .01651 L
.55073 .01909 L
.56111 .02206 L
.58059 .0295 L
.59071 .03465 L
.60147 .04144 L
.6208 .05788 L
.63086 .06663 L
.64146 .07468 L
.65127 .08082 L
.66041 .08533 L
.67009 .08883 L
.67522 .09019 L
.6807 .09131 L
.68352 .09176 L
.68659 .09216 L
.6893 .09244 L
.69216 .09268 L
.69474 .09285 L
Mistroke
.69758 .09299 L
.70017 .09308 L
.70259 .09314 L
.7039 .09317 L
.70529 .09319 L
.7078 .09322 L
.71074 .09325 L
.7135 .09327 L
.71611 .0933 L
.71758 .09332 L
.71893 .09334 L
.72133 .0934 L
.72386 .09348 L
.72618 .09357 L
.72866 .09371 L
.73314 .09404 L
.73587 .09432 L
.73846 .09463 L
.74332 .09536 L
.74814 .09629 L
.75346 .09758 L
.76424 .10105 L
.77422 .10524 L
.78358 .1099 L
.803 .12075 L
.814 .12674 L
.82423 .13156 L
.82947 .13357 L
.83441 .1351 L
.83715 .13578 L
.84011 .13637 L
.84142 .13657 L
.8428 .13676 L
.84408 .13689 L
.84529 .13699 L
.84666 .13707 L
.84792 .1371 L
.84927 .1371 L
.85003 .13708 L
.85074 .13705 L
.85204 .13697 L
.85321 .13687 L
.85457 .13671 L
.85584 .13652 L
.85875 .13594 L
.86142 .13524 L
.86745 .13301 L
.8724 .13052 L
.8777 .12717 L
.88727 .11945 L
Mistroke
.90898 .09485 L
.92984 .06546 L
.95249 .03378 L
.96306 .02124 L
.96885 .01537 L
.97428 .01062 L
.97928 .00697 L
.98385 .00426 L
.98893 .00201 L
.99174 .00113 L
.9944 .00052 L
.99581 .00029 L
.99658 .00019 L
.9973 .00012 L
.99798 7e-05 L
.99872 3e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000000`3oool>0?l000@0000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`80000000<0
oooo0?l0003o0000303oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`14
0?ooo`030000003oool0oooo00@0o`003P3oool;0?l002h0oooo0P00000=0?ooo`8000004`3oool4
00000080oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0000000G0?ooo`004`3oool00`00
0000o`000?ooo`130?ooo`040000003o0000o`000?l001L0oooo0P000000103oool0000000000000
00030?l002X0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P0000050?ooo`030?l0003o
ool0oooo00X0oooo0`000000103oool0000000000000000E0?ooo`00503oool00`3o0000oooo0?oo
o`110?ooo`030000003o0000oooo01T0oooo00<000000?ooo`3oool0103oool2000000@0o`009@3o
ool00`000000oooo0?ooo`0C0?ooo`D00000103oool5000000H0oooo00<0o`000?ooo`3oool09`3o
ool001@0oooo00<000000?l0003oool0?`3oool2000000030?l0003oool0oooo01T0oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`3o0000o`000280oooo00<000000?ooo`3oool06@3oool5
000000T0oooo00<0o`000?ooo`3oool0:03oool001D0oooo00<0o`000?ooo`3oool0?@3oool00`00
0000oooo0?l0000L0?ooo`8000002P3oool2000000030?ooo`3o0000o`0001l0oooo00<000000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`0X0?ooo`005@3oool00`000000o`000?ooo`0m0?ooo`03
0000003o0000oooo01`0oooo00<000000?ooo`3oool02`3oool2000000030?ooo`3o0000o`0001`0
oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`005P3oool00`3o0000oooo
0?ooo`0k0?ooo`030000003o0000oooo01d0oooo00<000000?ooo`3oool03@3oool2000000030?oo
o`3o0000o`0001T0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Z0?ooo`005P3o
ool00`000000o`000?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo0P00000@0?ooo`040000003o
ool0oooo0?l001L0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0[0?ooo`005P3o
ool00`000000o`000?ooo`0j0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0403o
ool2000000030?ooo`3o0000o`0001@0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?oo
o`0[0?ooo`005`3oool00`000000o`000?ooo`0h0?ooo`030?l000000000oooo01l0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`3o000B0?ooo`030000003oool0oooo02T0oooo00<0
o`000?ooo`3oool0;03oool001L0oooo00<000000?l0003oool0>03oool00`3o0000oooo0?ooo`0O
0?ooo`800000503oool2000000030?ooo`3o0000oooo00l0oooo00<000000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0]0?ooo`005`3oool00`000000oooo0?l0000g0?ooo`040?l000000000oooo
0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?l0000>0?ooo`030000003oool0oooo02T0oooo00<0o`00
0?ooo`3oool0;P3oool001P0oooo00<000000?l0003oool0=@3oool01@3o000000000?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o0000
303oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02l0oooo000H0?ooo`030000003o
0000oooo03D0oooo00D0o`000000003oool0oooo000000030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000603oool00`000000oooo
0?l0000:0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0;`3oool001T0oooo00<0
o`000?ooo`3oool0<`3oool00`3o000000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
603oool200000080o`001P3oool2000002`0oooo00<0o`000?ooo`3oool0<03oool001T0oooo00<0
00000?l0003oool0<P3oool00`3o0000oooo000000030?ooo`050000003oool0oooo0?ooo`000000
303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool06P3oool200000080
o`0000@0oooo0000000000000000;@3oool00`3o0000oooo0?ooo`0a0?ooo`006@3oool00`000000
o`000?ooo`0b0?ooo`030?l000000000oooo00<0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000007@3oool2
000000d0o`00903oool00`3o0000oooo0?ooo`0a0?ooo`006@3oool00`000000o`000?ooo`0a0?oo
o`030?l0003oool0000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo1P3o
000N0?ooo`030?l0003oool0oooo0380oooo000J0?ooo`030?l0003oool0oooo0300oooo00<0o`00
0000003oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<03oool20?l001/0oooo
00<0o`000?ooo`3oool0<`3oool001X0oooo00<000000?l0003oool0;`3oool00`3o0000oooo0000
00060?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`800000<`3oool20?l001P0oooo00<0
o`000?ooo`3oool0=03oool001X0oooo00<000000?l0003oool0;`3oool00`3o000000000?ooo`0U
0?ooo`030000003oool0oooo03@0oooo0P3o000F0?ooo`030?l0003oool0oooo03@0oooo000J0?oo
o`030000003o0000oooo02h0oooo00<0o`000?ooo`0000009P3oool00`000000oooo0?ooo`0f0?oo
o`80o`004`3oool00`3o0000oooo0?ooo`0e0?ooo`006P3oool00`000000o`000?ooo`0^0?ooo`03
0?l000000000oooo02H0oooo0P00000i0?ooo`80o`003`3oool20?l003P0oooo000J0?ooo`030000
003oool0o`0002d0oooo00<0o`000?ooo`0000009`3oool00`000000oooo0?ooo`0j0?ooo`80o`00
303oool00`3o0000oooo0?ooo`0h0?ooo`006`3oool00`000000o`000?ooo`0/0?ooo`030?l0003o
ool0000002L0oooo00<000000?ooo`3oool0?03oool30?l000L0oooo0P3o000k0?ooo`006`3oool0
0`000000o`000?ooo`0[0?ooo`030?l0003oool0000002P0oooo00<000000?ooo`3oool0?`3oool7
0?l003d0oooo000K0?ooo`030000003o0000oooo02/0oooo00<0o`000?ooo`000000:03oool20000
08@0oooo000K0?ooo`030000003o0000oooo02/0oooo00<0o`000?ooo`000000403oool3000000@0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001/0oooo
00<000000?ooo`3o0000:P3oool0103o0000oooo0?ooo`00000?0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool001/0oooo00<000000?ooo`3o0000:P3oool00`3o0000oooo0000000@0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001`0
oooo00<000000?l0003oool0:@3oool00`3o0000oooo0000000@0?ooo`050000003oool0oooo0?oo
o`0000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000L0?ooo`03
0000003o0000oooo02P0oooo00@0o`000?ooo`3oool00000403oool01@000000oooo0?ooo`3oool0
000000T0oooo100000070?ooo`030000003oool0oooo08<0oooo000L0?ooo`030000003oool0o`00
02P0oooo00@0o`000?ooo`3oool00000403oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0203oool2000008@0oooo000L0?ooo`030000003oool0o`0002P0oooo00<0o`00
0?ooo`0000004@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?l0000W0?ooo`040?l0003oool0
oooo00000140oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool001d0oooo00<000000?l0003oool09P3oool0103o0000oooo0?oo
o`00000B0?ooo`<000002P3oool5000000H0oooo0P0000240?ooo`007@3oool00`000000o`000?oo
o`0U0?ooo`050?l0003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`230?ooo`007@3o
ool00`000000oooo0?l0000U0?ooo`040?l0003oool0oooo000002/0oooo00<000000?ooo`3oool0
P`3oool001d0oooo00<000000?ooo`3o00009@3oool0103o0000oooo0?ooo`00000[0?ooo`800000
Q03oool001d0oooo00<000000?ooo`3o0000903oool01@3o0000oooo0?ooo`3oool0000002/0oooo
00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3o0000903oool01@3o0000oooo0?oo
o`3oool0000002/0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3o00008`3o
ool0103o0000oooo0?ooo`00000/0?ooo`800000Q03oool001h0oooo00<000000?ooo`3o00008P3o
ool01@3o0000oooo0?ooo`3oool0000000d0oooo0`0000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<0
00000?ooo`3o00008P3oool01@3o0000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0o`000280oooo00D0o`000?ooo`3o
ool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`007P3oool010000000oooo0?ooo`3o000P
0?ooo`050?l0003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo
000O0?ooo`030000003oool0o`000200oooo00D0o`000?ooo`3oool0oooo0000000=0?ooo`050000
003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool001l0oooo00<000000?ooo`3o0000803oool01@3o0000oooo0?ooo`3oool00000
00d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool2000008@0oooo000O0?ooo`030000003oool0o`0001l0oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo00@000000?ooo`3oool0o`00
7P3oool01@3o0000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000O0?ooo`040000003oool0oooo0?l001h0oooo00D0o`000?ooo`3oool0oooo0000
000?0?ooo`<000002P3oool500000080oooo1@0000060?ooo`800000Q03oool001l0oooo00@00000
0?ooo`3oool0o`007@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3o00007@3oool00`3o0000oooo0?ooo`02
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0P`3oool00200oooo00@000000?oo
o`3oool0o`00703oool01@3o0000oooo0?ooo`3oool0000002l0oooo0P0000240?ooo`00803oool0
10000000oooo0?ooo`3o000L0?ooo`050?l0003oool0oooo0?ooo`000000;`3oool00`000000oooo
0?ooo`230?ooo`00803oool010000000oooo0?ooo`3o000K0?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`230?ooo`00803oool010000000oooo0?oo
o`3o000K0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool2000008@0oooo
000P0?ooo`050000003oool0oooo0?ooo`3o00006P3oool01@3o0000oooo0?ooo`3oool000000300
oooo00<000000?ooo`3oool0P`3oool00240oooo00@000000?ooo`3oool0o`006@3oool00`3o0000
oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo1@0000060?ooo`030000003oool0oooo08<0
oooo000Q0?ooo`040000003oool0oooo0?l001T0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008@3oool01@000000oooo
0?ooo`3oool0o`0001P0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00D000000?ooo`3oool0
oooo0?l0000G0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`050000003oool0oooo0?ooo`3o
00005`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01P3oool2000008@0oooo000R0?ooo`040000003oool0oooo0?l001L0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0P`3oool00280oooo00D000000?ooo`3oool0oooo0?l0000E0?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0
oooo000R0?ooo`050000003oool0oooo0?ooo`3o00005@3oool00`3o0000oooo0?ooo`020?ooo`03
0000003oool0oooo02D0oooo0`0000080?ooo`800000Q03oool00280oooo00D000000?ooo`3oool0
oooo0?l0000E0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`050000003oool0oooo0?ooo`3o
0000503oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0P`3oool002<0oooo00D000000?ooo`3oool0oooo0?l0000C0?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool01@000000oooo
0?ooo`3oool0o`0001<0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`80
0000Q03oool002<0oooo00D000000?ooo`3oool0oooo0?l0000C0?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000T0?ooo`050000003oool0oooo0?ooo`3o0000
4@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo0P0000240?ooo`00903o
ool01@000000oooo0?ooo`3oool0o`000140oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo
000T0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00
00240?ooo`009@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool002D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00@0oooo00<000000?ooo`3oool0503oool3000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P000024
0?ooo`009P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0
103oool20?l000D0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`800000
Q03oool002H0oooo00<000000?ooo`3oool01@3oool30?l000030?ooo`3o0000o`0000P0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`06
0?ooo`80o`002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3o
ool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@000006
0?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool20000
00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0
P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo
001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<
0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
08`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo10000005
0?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3o
ool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03o
ool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003o
ool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000000000000000
0`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 1e-05 L
.00236 2e-05 L
.00365 5e-05 L
.00488 8e-05 L
.00706 .00018 L
.00942 .00031 L
.01203 .00051 L
.01479 .00077 L
.01975 .00137 L
.02486 .00216 L
.02966 .00307 L
.04057 .00571 L
.0517 .00923 L
.06188 .0132 L
.08481 .02495 L
.10474 .03911 L
.1265 .06036 L
.14716 .08804 L
.16918 .12736 L
.21284 .23409 L
.23475 .29453 L
.25491 .34555 L
.26509 .36713 L
.2746 .38357 L
.27978 .39074 L
.28451 .39604 L
.28976 .40047 L
.29265 .4022 L
.29397 .40283 L
.29539 .40338 L
.29669 .40377 L
.29787 .40404 L
.29901 .40421 L
.30021 .4043 L
.30152 .4043 L
.30275 .40419 L
.30409 .40396 L
.30484 .40378 L
.30553 .40358 L
.30818 .40252 L
.30968 .40171 L
.31107 .40083 L
.31629 .39634 L
.32077 .39104 L
.32569 .38366 L
.33564 .36395 L
.34631 .33614 L
.35606 .30546 L
.37799 .22355 L
Mistroke
.38849 .18208 L
.39966 .14591 L
.4102 .11941 L
.41974 .10041 L
.42969 .08461 L
.44043 .07117 L
.45051 .0613 L
.4599 .054 L
.46991 .04788 L
.48088 .04277 L
.49156 .03914 L
.49755 .0376 L
.50301 .03648 L
.50807 .03566 L
.51084 .0353 L
.51344 .03502 L
.51584 .03481 L
.51803 .03466 L
.52047 .03453 L
.52174 .03448 L
.52309 .03444 L
.52446 .03441 L
.5257 .0344 L
.52639 .0344 L
.52714 .0344 L
.52849 .03441 L
.52976 .03444 L
.5311 .03448 L
.53225 .03453 L
.53351 .03459 L
.53635 .03477 L
.5394 .03504 L
.5449 .0357 L
.55044 .03661 L
.55556 .03769 L
.56718 .04102 L
.57741 .04514 L
.58829 .05096 L
.59812 .05777 L
.60871 .06715 L
.6279 .0881 L
.63878 .09818 L
.64892 .10559 L
.65445 .10876 L
.65949 .11108 L
.66508 .11305 L
.66816 .11385 L
.67106 .11444 L
.67227 .11463 L
.67357 .11481 L
Mistroke
.67469 .11494 L
.67591 .11505 L
.67665 .11511 L
.67734 .11515 L
.6787 .11521 L
.67994 .11523 L
.68125 .11523 L
.68198 .11521 L
.68265 .11519 L
.68339 .11516 L
.68417 .11512 L
.68548 .11502 L
.68692 .11489 L
.68957 .11456 L
.69205 .11416 L
.69694 .11315 L
.7014 .11199 L
.71142 .1088 L
.73317 .10088 L
.74273 .09784 L
.74781 .0965 L
.75328 .09532 L
.75584 .09487 L
.75853 .09447 L
.76103 .09417 L
.76335 .09395 L
.76554 .0938 L
.76676 .09374 L
.76787 .0937 L
.76909 .09368 L
.77041 .09366 L
.77166 .09367 L
.77281 .09369 L
.774 .09373 L
.77529 .09379 L
.7765 .09386 L
.77761 .09394 L
.78031 .09419 L
.78288 .09449 L
.78798 .09527 L
.79354 .09638 L
.81599 .10239 L
.82657 .10523 L
.83121 .10628 L
.8363 .10722 L
.8387 .10758 L
.84126 .10789 L
.84268 .10802 L
.84397 .10813 L
.84527 .10821 L
Mistroke
.8465 .10826 L
.84783 .1083 L
.8485 .1083 L
.84924 .10831 L
.85055 .10829 L
.85178 .10825 L
.85252 .10821 L
.85322 .10817 L
.85454 .10807 L
.85596 .10792 L
.85751 .10773 L
.86014 .10731 L
.86252 .10682 L
.86785 .10535 L
.8728 .10351 L
.87746 .10135 L
.8877 .09513 L
.89853 .08651 L
.91792 .06684 L
.93877 .04277 L
.95778 .02229 L
.96754 .01363 L
.97815 .00634 L
.98398 .00345 L
.98654 .00244 L
.98937 .00153 L
.99203 .00086 L
.99452 .00041 L
.9959 .00023 L
.99716 .00011 L
.99854 3e-05 L
.99924 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`P0o`00_@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`80o`001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0080oooo2@000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00000`3oool0o`000?l0000<0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0
oooo00@0oooo103o000l0?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2
000001<0oooo100000020?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`0000005`3oool0
01<0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0h0?ooo`030000003oool0oooo
01P0oooo0P0000000`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool30000
00h0oooo0P0000040?ooo`80o`00303oool3000000040?ooo`0000000000000001D0oooo000D0?oo
o`030000003oool0oooo00P0oooo0P3o000g0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0103oool3000002P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000050?oo
o`030?l0003oool0oooo02P0oooo000D0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3o
ool0<P3oool2000001`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3o
ool06@3oool5000000P0oooo00<0o`000?ooo`3oool0:@3oool001D0oooo00<000000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`800000
8P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02X0oooo000E0?ooo`030000003o
ool0oooo00/0oooo0P3o000`0?ooo`030000003oool0oooo01/0oooo3@3o00020?ooo`8000007`3o
ool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02/0oooo000F0?ooo`030000003oool0
oooo00`0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`0H0?ooo`@0o`0000<0oooo
0000003oool02P3oool20?l00080oooo0P00000L0?ooo`030000003oool0oooo02H0oooo00<0o`00
0?ooo`3oool0;03oool001H0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0[0?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool00`3oool2000000`0oooo0P3o00020?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0]0?oo
o`005P3oool00`000000oooo0?ooo`0>0?ooo`80o`00:P3oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool20?l000030?ooo`000000000001L0
oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool05@3oool20?l000L0oooo
00<000000?ooo`3oool03`3oool20?l000030?ooo`000000oooo01@0oooo00<000000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo02D0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`070?ooo`8000004P3o
ool20?l0008000004P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02l0oooo000G
0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`03
000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo00@0o`0000000000000000001`3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool000000100oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`0`0?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo0280oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`070000003o
ool0oooo0?ooo`000000oooo0?l000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0503oool00`3o0000oooo0000000>0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o
ool0<@3oool001P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0R0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0o`00
00D0oooo00<000000?ooo`3oool0103oool2000001D0oooo00@0o`000?ooo`3oool00000303oool0
0`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0380oooo000I0?ooo`030000003oool0oooo
0140oooo00<0o`000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`3o00050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`02000000P0oooo0P00000Y0?ooo`030?l0003o
ool0oooo03<0oooo000I0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool07`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool010000000o`000?oo
o`3oool4000000L0oooo00<000000?ooo`3oool05P3oool0103o0000oooo0?ooo`3oool2000000<0
oooo0`00000Z0?ooo`030?l0003oool0oooo03@0oooo000I0?ooo`030000003oool0oooo0180oooo
00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3o000000000080oooo00<000000?ooo`3oool0203oool20000
01P0oooo0P3o00030?ooo`@000004`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
03D0oooo000I0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool07@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o0000
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo0100oooo3P3o000?0?ooo`80o`00>03oool001X0oooo00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0o`000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01X0oooo00<0o`000?ooo`3oool03@3oool20?l000h0oooo0`3o000:0?ooo`80o`00>P3o
ool001X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0
oooo00@0oooo0`00000;0?ooo`030000003o0000000000<0oooo1@0000060?ooo`800000703oool0
0`3o0000oooo0?ooo`0:0?ooo`80o`004`3oool:0?l003`0oooo000J0?ooo`030000003oool0oooo
01<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
00h0oooo00<000000?ooo`3oool0703oool30?l000D0oooo103o001K0?ooo`006P3oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo1P3o001O0?ooo`006P3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0?0?ooo`800000Q03oool001X0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0G0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?oo
o`230?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01L0oooo00<00000
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo08<0oooo000K0?oo
o`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool04@3oool2000008@0oooo000K0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0
503oool00`000000oooo0?ooo`0>0?ooo`<0000000D0oooo0?l0003oool0oooo000000050?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool01P000000oooo0?ooo`3oool000000?l0
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000K0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool04P3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`3o00003@3oool00`000000oooo0?ooo`040?oo
o`800000Q03oool001`0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0?l0000=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0?l000090?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo0140oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0o`00
00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000L0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?l0
000000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000L0?ooo`03
0000003oool0oooo01P0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?l0000000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000M0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`80000000<0o`000?ooo`3oool0203oool5000000H0oooo0P0000240?ooo`00
7@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo01@0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0503oool2
000008@0oooo000M0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0303oool00`00
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0P`3oool001d0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo0180
oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0E0?ooo`800000Q03oool001h0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030?l0003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<0
00000?ooo`3oool06P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<000000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01X0oooo00<0
o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`3o0000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`007`3oool00`000000
oooo0?ooo`0J0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool01`000000
oooo0?ooo`3oool000000?ooo`3o00002P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`05
0?ooo`030000003oool0oooo00`0oooo00L000000?ooo`3oool0oooo0000003oool0o`0000L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool001l0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo0`0000020?ooo`030?l0003oool0oooo00D0oooo1@0000020?ooo`D00000
1P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0P`3o
ool00200oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
oooo0140oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`230?ooo`00803oool00`00
0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0H0?ooo`800000Q03oool00200oooo00<000000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool06@3oool00`000000
oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo08<0oooo
000P0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo01T0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0L
0?ooo`050?l0003oool0oooo0?ooo`000000503oool00`3o0000oooo0?ooo`0I0?ooo`030000003o
ool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01`0oooo00@0o`000?ooo`3oool000004`3o
ool00`3o0000oooo0?ooo`0?0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool0
0`000000oooo0?ooo`0L0?ooo`040?l0003oool0oooo000001<0oooo00<0o`000?ooo`3oool04@3o
ool00`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool0703oool0
103o0000oooo0?ooo`00000C0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`030?l000000000
oooo0180oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<0o`000000003oool04P3oool00`3o
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000
oooo0?ooo`0M0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01d0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool0703oool00`000000o`000?oo
o`0A0?ooo`030?l0003oool0oooo0140oooo0`0000080?ooo`800000Q03oool00280oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?l0000A0?ooo`030?l0003oool0oooo01<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0o`000100oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`230?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0o`000100oooo00<0o`000?ooo`3o
ool07@3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`050000
003oool0oooo0?ooo`3o00003P3oool00`3o0000oooo0?ooo`0N0?ooo`800000Q03oool002<0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0o`0000h0oooo00<0o`000?ooo`3o
ool07P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0N0?ooo`030000
003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01l0oooo0P0000240?ooo`00903oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo00000004000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo10000007
0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`090?ooo`D0o`001`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`<000002`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`230?ooo`009P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0
oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0oooo
000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<0
00000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01l0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0
oooo1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
02`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00
;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo
0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D00000
1P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<00000
0?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000
oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D0
00000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0
oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?oo
o`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i
0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?oo
o`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000
0000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00026 L
.00365 .00062 L
.00488 .0011 L
.00706 .0023 L
.00942 .0041 L
.01203 .00667 L
.01479 .01006 L
.01975 .01782 L
.02966 .03949 L
.04057 .07192 L
.08481 .25755 L
.1069 .35072 L
.11738 .38786 L
.12711 .41649 L
.13709 .43908 L
.14236 .44804 L
.14506 .4518 L
.14798 .45524 L
.15077 .4579 L
.15334 .45981 L
.15579 .46115 L
.15703 .46165 L
.15839 .46207 L
.15962 .46232 L
.16074 .46245 L
.16204 .46247 L
.16327 .46238 L
.1644 .46219 L
.16545 .46194 L
.1666 .46156 L
.16782 .46105 L
.17032 .45966 L
.17295 .45771 L
.17766 .45302 L
.18273 .44629 L
.18827 .43707 L
.20746 .39229 L
.25005 .25417 L
.29105 .12988 L
.3018 .10445 L
.31346 .08088 L
.32353 .06379 L
.33462 .04831 L
.34468 .03698 L
.35549 .02734 L
.3669 .01955 L
.37758 .0141 L
.38274 .01199 L
Mistroke
.38822 .01011 L
.39424 .00852 L
.39982 .00743 L
.40552 .00661 L
.40832 .0063 L
.41089 .00606 L
.41571 .00573 L
.41825 .00561 L
.42092 .00551 L
.42221 .00547 L
.42361 .00544 L
.42493 .00542 L
.42615 .0054 L
.42724 .00539 L
.42845 .00539 L
.42972 .00539 L
.4309 .0054 L
.43221 .00541 L
.43359 .00542 L
.43476 .00544 L
.43605 .00546 L
.43892 .00553 L
.44158 .00562 L
.45091 .00602 L
.46085 .00662 L
.4833 .00848 L
.50448 .0109 L
.52553 .01417 L
.54492 .0183 L
.56466 .0242 L
.57587 .02863 L
.58635 .03372 L
.60769 .04804 L
.62717 .06584 L
.63687 .07368 L
.64718 .08056 L
.65256 .08349 L
.6585 .08617 L
.6635 .08798 L
.66897 .0895 L
.67412 .09052 L
.67694 .0909 L
.67828 .09105 L
.67955 .09117 L
.68073 .09126 L
.68201 .09134 L
.68317 .09139 L
.68425 .09142 L
.6854 .09144 L
.68668 .09145 L
Mistroke
.68801 .09144 L
.68926 .09141 L
.69061 .09136 L
.69209 .09129 L
.69477 .09111 L
.69739 .09087 L
.69981 .09061 L
.71115 .089 L
.72226 .08722 L
.72771 .08644 L
.73272 .08584 L
.73728 .08543 L
.73958 .08527 L
.74089 .08521 L
.74211 .08516 L
.74342 .08512 L
.74467 .0851 L
.74579 .08509 L
.74701 .08509 L
.74833 .08511 L
.749 .08513 L
.74974 .08516 L
.75104 .08521 L
.75226 .08528 L
.75482 .08547 L
.7572 .08571 L
.76259 .08648 L
.76785 .08753 L
.77347 .08897 L
.78365 .09236 L
.7929 .09613 L
.81476 .10615 L
.82435 .1102 L
.82944 .11205 L
.8349 .11373 L
.83762 .11443 L
.84021 .11499 L
.84272 .11544 L
.84505 .11577 L
.84725 .116 L
.84848 .11609 L
.84959 .11615 L
.85082 .11618 L
.85214 .11619 L
.85339 .11617 L
.85454 .11612 L
.85574 .11604 L
.85704 .11593 L
.85936 .11564 L
.86213 .11514 L
Mistroke
.86465 .11455 L
.87013 .1128 L
.87531 .11054 L
.88549 .10442 L
.89628 .09561 L
.91564 .07494 L
.95535 .02661 L
.96579 .01622 L
.97572 .00839 L
.98119 .00509 L
.98408 .00366 L
.98716 .00239 L
.99001 .00145 L
.9926 .0008 L
.99384 .00055 L
.99519 .00034 L
.99647 .00018 L
.99764 8e-05 L
.99876 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000000P3oool?0?l000@0000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool4000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000000P3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030?l0003oool0
oooo04@0oooo00<000000?ooo`3oool00`3o000?0?ooo`P0o`00<@3oool2000000d0oooo0P00000C
0?ooo`@000000P3oool20?l000`0oooo00<000000?ooo`0000005`3oool001<0oooo00<000000?l0
003oool0@`3oool010000000oooo0?l0003o000G0?ooo`80000000<0oooo0?l0003o00000P3o000/
0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`8000001@3oool00`3o0000oooo0?ooo`0:
0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<0o`000?ooo`3oool0@@3oool3
0?l001T0oooo00<000000?ooo`3oool0103oool40?l002L0oooo00<000000?ooo`3oool04`3oool5
000000@0oooo1@0000060?ooo`030?l0003oool0oooo02L0oooo000D0?ooo`030000003o0000oooo
03l0oooo00<000000?l0003oool06`3oool00`000000oooo0?ooo`070?ooo`040000003o0000o`00
0?l002<0oooo00<000000?ooo`3oool06@3oool5000000T0oooo00<0o`000?ooo`3oool0:03oool0
01D0oooo00<0o`000?ooo`3oool0?@3oool00`000000o`000?ooo`0L0?ooo`8000002P3oool20000
0080o`00803oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02T0oooo000E0?ooo`03
0000003o0000oooo03d0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`80
00000P3o000M0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:P3oool001H0oooo
00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo
0P0000020?l001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Z0?ooo`005P3o
ool00`3o0000oooo0?ooo`0j0?ooo`030?l000000000oooo01h0oooo0P00000@0?ooo`040000003o
ool0o`000?l001L0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0[0?ooo`005P3o
ool00`000000o`000?ooo`0j0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0403o
ool2000000030?ooo`3o0000oooo01@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0/0?ooo`005`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l000000000oooo01l0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?l0000C0?ooo`030000003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0;@3oool001L0oooo00<000000?l0003oool0>03oool00`3o0000oooo0?ooo`0O0?oo
o`800000503oool2000000030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`0^0?ooo`005`3oool00`000000o`000?ooo`0g0?ooo`040?l000000000oooo0?oo
o`<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?oo
o`3oool05@3oool00`000000o`000?ooo`0>0?ooo`030000003oool0oooo02T0oooo00<0o`000?oo
o`3oool0;P3oool001P0oooo00<000000?l0003oool0=@3oool01@3o000000000?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?l0003oool0303o
ool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02l0oooo000H0?ooo`030000003o0000
oooo03D0oooo00D0o`000000003oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000603oool00`000000o`000?oo
o`0:0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0<03oool001T0oooo00<0o`00
0?ooo`3oool0<`3oool00`3o000000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603o
ool010000000o`000?l0003o00060?ooo`800000:`3oool00`3o0000oooo0?ooo`0a0?ooo`006@3o
ool00`000000o`000?ooo`0b0?ooo`030?l0003oool0000000<0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0J0?ooo`80
00000P3o0000103oool000000000000000060?ooo`/0o`006`3oool00`3o0000oooo0?ooo`0b0?oo
o`006@3oool00`000000o`000?ooo`0b0?ooo`030?l000000000oooo00<0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`8000007@3oool2000000X0o`002`3oool30?l001L0oooo00<0o`000?ooo`3oool0<`3oool0
01T0oooo00<000000?l0003oool0<@3oool00`3o0000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0f0?ooo`<0o`004`3oool00`3o0000oooo0?ooo`0d0?ooo`006P3oool0
0`3o0000oooo0?ooo`0`0?ooo`030?l000000000oooo00@0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03T0oooo0P3o000@0?ooo`030?l0003oool0oooo03D0oooo000J0?ooo`030000003o
0000oooo02l0oooo00<0o`000?ooo`0000001P3oool3000000/0oooo0`0000030?ooo`D000001P3o
ool2000003`0oooo0P3o000<0?ooo`80o`00>03oool001X0oooo00<000000?l0003oool0;`3oool0
0`3o000000000?ooo`0U0?ooo`030000003oool0oooo03d0oooo103o00050?ooo`<0o`00>P3oool0
01X0oooo00<000000?l0003oool0;P3oool00`3o0000oooo0000000V0?ooo`030000003oool0oooo
0400oooo1P3o000m0?ooo`006P3oool00`000000o`000?ooo`0^0?ooo`030?l000000000oooo02H0
oooo0P0000240?ooo`006P3oool00`000000o`000?ooo`0]0?ooo`030?l0003oool0000002L0oooo
00<000000?ooo`3oool0P`3oool001/0oooo00<000000?l0003oool0;03oool00`3o0000oooo0000
000W0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003o0000oooo02`0oooo00<0o`00
0000003oool09`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000o`000?ooo`0[0?oo
o`030?l0003oool0000002P0oooo0P0000240?ooo`006`3oool00`000000o`000?ooo`0[0?ooo`03
0?l0003oool000000100oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`03
0000003oool0oooo08<0oooo000K0?ooo`030000003o0000oooo02/0oooo00<0o`000?ooo`000000
3`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0o`0002X0oooo
00<0o`000?ooo`000000403oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0103oool2000008@0oooo000L0?ooo`030000003o0000oooo02T0oooo00<0o`000?ooo`000000
403oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00703oool00`000000o`000?ooo`0Y0?ooo`030?l0003oool000000100oooo
00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
703oool00`000000o`000?ooo`0X0?ooo`040?l0003oool0oooo00000100oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00703oool00`000000
oooo0?l0000X0?ooo`030?l0003oool000000140oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3o
0000:03oool00`3o0000oooo0000000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003o0000oooo02H0
oooo00@0o`000?ooo`3oool000004P3oool3000000X0oooo1@0000060?ooo`800000Q03oool001d0
oooo00<000000?l0003oool09P3oool0103o0000oooo0?ooo`00000Z0?ooo`030000003oool0oooo
08<0oooo000M0?ooo`030000003o0000oooo02H0oooo00<0o`000?ooo`000000:`3oool00`000000
oooo0?ooo`230?ooo`007@3oool00`000000oooo0?l0000U0?ooo`040?l0003oool0oooo000002/0
oooo0P0000240?ooo`007@3oool00`000000oooo0?l0000U0?ooo`040?l0003oool0oooo000002/0
oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3o00009@3oool0103o0000oooo
0?ooo`00000[0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003o0000oooo02<0oooo
00@0o`000?ooo`3oool00000;03oool2000008@0oooo000N0?ooo`030000003o0000oooo02<0oooo
00@0o`000?ooo`3oool000003@3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo
0?l0000S0?ooo`040?l0003oool0oooo000000`0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000N0?ooo`030000003oool0o`000280oooo00D0o`000?ooo`3oool0oooo0000000<
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo0P0000240?ooo`007P3oool00`000000oooo0?l0000R0?ooo`040?l0003oool0
oooo000000d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000o`000?oo
o`0Q0?ooo`040?l0003oool0oooo000000d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000
oooo0?l0000P0?ooo`050?l0003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0
000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool001l0oooo00<00000
0?ooo`3o0000803oool01@3o0000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00
7`3oool00`000000oooo0?l0000P0?ooo`040?l0003oool0oooo000000h0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0o`0001l0oooo00D0o`000?oo
o`3oool0oooo0000000?0?ooo`<000002P3oool500000080oooo1@0000060?ooo`800000Q03oool0
01l0oooo00@000000?ooo`3oool0o`007P3oool01@3o0000oooo0?ooo`3oool0000002h0oooo00<0
00000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3o00007P3oool01@3o0000oooo0?ooo`3o
ool0000002h0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3o00007P3oool0
103o0000oooo0?ooo`00000_0?ooo`800000Q03oool00200oooo00<000000?ooo`3o00007@3oool0
1@3o0000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0P`3oool00200oooo00@00000
0?ooo`3oool0o`00703oool01@3o0000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0
P`3oool00200oooo00@000000?ooo`3oool0o`00703oool01@3o0000oooo0?ooo`3oool0000002l0
oooo0P0000240?ooo`00803oool010000000oooo0?ooo`3o000K0?ooo`050?l0003oool0oooo0?oo
o`000000<03oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?l0000K0?ooo`05
0?l0003oool0oooo0?ooo`0000009@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool00240
oooo00@000000?ooo`3oool0o`006P3oool01@3o0000oooo0?ooo`3oool0000002L0oooo00<00000
0?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`040000003oool0oooo0?l001X0oooo00D0o`00
0?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3o
ool00240oooo00@000000?ooo`3oool0o`006@3oool01@3o0000oooo0?ooo`3oool0000002P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool010000000oooo0?oo
o`3o000I0?ooo`050?l0003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`060?ooo`80
0000Q03oool00280oooo00@000000?ooo`3oool0o`00603oool01@3o0000oooo0?ooo`3oool00000
02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool010000000
oooo0?ooo`3o000G0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`040000003oool0oooo0?l0
01L0oooo00D0o`000?ooo`3oool0oooo0000000W0?ooo`<00000203oool2000008@0oooo000R0?oo
o`040000003oool0oooo0?l001L0oooo00D0o`000?ooo`3oool0oooo0000000Y0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0oooo00@000000?ooo`3oool0o`005P3o
ool01@3o0000oooo0?ooo`3oool000000380oooo00<000000?ooo`3oool0P`3oool002<0oooo00@0
00000?ooo`3oool0o`005@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0P`3oool002<0oooo00@000000?ooo`3oool0o`005@3oool01@3o0000oooo
0?ooo`3oool0000003<0oooo0P0000240?ooo`008`3oool01@000000oooo0?ooo`3oool0o`0001@0
oooo00D0o`000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo08<0oooo000S0?ooo`05
0000003oool0oooo0?ooo`3o00004`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0P`3oool002@0oooo00@000000?ooo`3oool0o`004`3oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo0P0000240?ooo`00903oool010000000
oooo0?ooo`3o000C0?ooo`050?l0003oool0oooo0?ooo`000000503oool5000000<0oooo00<00000
0?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo08<0oooo000T0?oo
o`050000003oool0oooo0?ooo`3o00004P3oool01@3o0000oooo0?ooo`3oool0000001H0oooo00<0
00000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`050000003oool0oooo0?ooo`3o
00004@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
903oool01@000000oooo0?ooo`3oool0o`000140oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`050000003oool0oooo0?ooo`3o
0000403oool01@3o0000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00D000000?oo
o`3oool0oooo0?l0000?0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`800000Q03oool002D0oooo00D000000?ooo`3oool0oooo0?l0000?0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000U0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`020?ooo`030000003oool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`050000003o
ool0oooo0?ooo`3o00003@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00D0
00000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo08<0oooo000V0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo0P0000240?ooo`009P3oool00`00
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool2000008@0oooo
000W0?ooo`030000003oool0oooo00<0oooo0P3o00050?ooo`030?l0003oool0oooo00@0oooo00<0
00000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool0103oool20?l00080oooo0P3o0007
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?oo
o`3oool0103oool40?l000P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01l0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0
oooo1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
02`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00
;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo
0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D00000
1P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<00000
0?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000
oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D0
00000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0
oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?oo
o`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i
0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?oo
o`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000
0000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 2e-05 L
.00365 4e-05 L
.00488 7e-05 L
.00706 .00015 L
.00942 .00027 L
.01203 .00044 L
.01479 .00066 L
.01975 .00118 L
.02486 .00188 L
.02966 .00267 L
.04057 .00501 L
.0517 .00817 L
.06188 .0118 L
.07377 .01703 L
.08481 .02299 L
.10474 .03713 L
.11528 .04679 L
.1265 .05913 L
.14898 .09145 L
.17016 .13252 L
.21064 .23784 L
.23117 .29795 L
.2537 .35903 L
.26404 .38242 L
.26974 .39346 L
.27514 .40251 L
.28015 .40957 L
.28561 .41564 L
.28801 .41775 L
.29057 .41961 L
.29275 .42087 L
.29516 .4219 L
.29643 .42229 L
.29762 .42256 L
.29893 .42274 L
.29966 .4228 L
.30032 .42282 L
.30166 .42276 L
.30242 .42267 L
.30312 .42256 L
.3044 .42226 L
.30576 .42182 L
.30815 .42074 L
.31038 .41936 L
.31547 .41491 L
.3183 .41165 L
.32099 .40803 L
.32603 .39988 L
Mistroke
.33737 .3753 L
.34746 .34671 L
.35821 .31033 L
.37753 .2342 L
.38775 .19178 L
.39854 .15453 L
.41037 .12312 L
.42124 .10095 L
.43164 .08436 L
.44134 .0721 L
.45198 .06148 L
.46337 .05272 L
.47408 .04644 L
.48571 .04134 L
.49104 .03951 L
.4967 .03788 L
.502 .03661 L
.50685 .03566 L
.51166 .03491 L
.51672 .03432 L
.51935 .03408 L
.52179 .03391 L
.52448 .03377 L
.52598 .03371 L
.52734 .03367 L
.52854 .03365 L
.52981 .03364 L
.53089 .03364 L
.53209 .03365 L
.53337 .03367 L
.53474 .0337 L
.53604 .03375 L
.53723 .0338 L
.53952 .03393 L
.54201 .03411 L
.54655 .03456 L
.55163 .03524 L
.5564 .03607 L
.56208 .03729 L
.56728 .03866 L
.57789 .04225 L
.58933 .04752 L
.59961 .05375 L
.60918 .0611 L
.62035 .07161 L
.6309 .08075 L
.64119 .08799 L
.64662 .09104 L
.65236 .09368 L
.65719 .0954 L
Mistroke
.65975 .09614 L
.66251 .0968 L
.66503 .09727 L
.66734 .09761 L
.66845 .09773 L
.66966 .09785 L
.67081 .09793 L
.67187 .09799 L
.67322 .09804 L
.6739 .09805 L
.67465 .09806 L
.67597 .09805 L
.67721 .09801 L
.67795 .09798 L
.67866 .09794 L
.67999 .09784 L
.68142 .09771 L
.68298 .09754 L
.68841 .09669 L
.69343 .09561 L
.71298 .08966 L
.72322 .08624 L
.73426 .08301 L
.73933 .08182 L
.74468 .08083 L
.74688 .08051 L
.74924 .08022 L
.75059 .08009 L
.75182 .07998 L
.75306 .0799 L
.75423 .07984 L
.75541 .07979 L
.7567 .07976 L
.75797 .07975 L
.75932 .07976 L
.76058 .07979 L
.76178 .07984 L
.76285 .0799 L
.76402 .07998 L
.76669 .08023 L
.76953 .0806 L
.77463 .08151 L
.77984 .08275 L
.78474 .08419 L
.79389 .08748 L
.81324 .09592 L
.82421 .10067 L
.82957 .10274 L
.83444 .1044 L
.8393 .10578 L
Mistroke
.84458 .10693 L
.84748 .10738 L
.84875 .10754 L
.85016 .10767 L
.85148 .10777 L
.85272 .10784 L
.85402 .10788 L
.85476 .10789 L
.85543 .10788 L
.85679 .10786 L
.85755 .10782 L
.85824 .10779 L
.85959 .10768 L
.86086 .10756 L
.8637 .10715 L
.8653 .10685 L
.86678 .10652 L
.87202 .105 L
.87757 .10275 L
.88751 .0971 L
.89818 .08885 L
.91743 .06932 L
.93822 .04481 L
.94919 .03215 L
.96084 .02006 L
.97051 .01175 L
.97564 .00812 L
.98118 .0049 L
.98624 .00264 L
.98846 .00186 L
.99088 .00116 L
.99318 .00065 L
.99532 .00031 L
.99651 .00017 L
.99758 8e-05 L
.99883 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`P0o`00_@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`@0o`00103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0080oooo2@000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00000`3oool0o`000?l0000<0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0
oooo00H0oooo0P3o000l0?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2
000001<0oooo100000020?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`0000005`3oool0
01<0oooo00<000000?ooo`3oool0203oool20?l003T0oooo00<000000?ooo`3oool0603oool20000
00030?ooo`000000000000800000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool20000
00D0oooo00<0o`000?ooo`3oool02P3oool3000000040?ooo`0000000000000001D0oooo000D0?oo
o`030000003oool0oooo00T0oooo0P3o000f0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0103oool3000002P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000060?oo
o`030?l0003oool0oooo02L0oooo000D0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0<@3oool2000001`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3o
ool06@3oool5000000P0oooo0P3o000Z0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`80o`00
<03oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool200000280oooo00<000000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0Z0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo02d0oooo00<000000?ooo`3oool06`3oool>0?l000030?ooo`000000000001l0oooo00<0
00000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0[0?ooo`005P3oool00`000000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool30?l000030?ooo`000000
oooo00/0oooo103o00000`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<0o`00
0?ooo`3oool0:`3oool001H0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01L0oooo0P3o00040?ooo`8000003`3oool20?l001X0oooo00<000000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo02P0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<0o`000000003oool05P3oool00`000000oooo0?ooo`0W0?ooo`03
0?l0003oool0oooo02d0oooo000G0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0E0?ooo`80o`001`3oool00`000000oooo0?ooo`0A0?ooo`030?l0
00000000oooo01@0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0^0?ooo`005`3o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`070?ooo`8000004`3oool20?l000030000003oool0oooo0100oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo02@0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0
oooo00<0oooo1@0000020?ooo`040?l0000000000000000000L0oooo00<000000?ooo`3oool0503o
ool00`3o000000000?ooo`0?0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0;`3o
ool001P0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0S0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`3o
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<0o`000000003o
ool03@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo000H0?ooo`030000
003oool0oooo0140oooo00<0o`000?ooo`3oool08P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0?l000050?ooo`030000003oool0oooo
00@0oooo0P00000G0?ooo`030?l000000000oooo00/0oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`0a0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0200
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool0o`001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<0o`00
000000000000203oool2000000L0oooo2`3o000H0?ooo`030?l0003oool0oooo0380oooo000I0?oo
o`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool02P3oool010000000o`000?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0603oool20?l0008000000`3oool3000000H0oooo0`3o000;0?ooo`80o`005@3o
ool00`3o0000oooo0?ooo`0c0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo01h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0o`00000000020?ooo`030000003oool0oooo00P0oooo0P00000K0?ooo`030?l0
003oool0000000<000001@3oool30?l00100oooo0P3o000A0?ooo`80o`00=P3oool001T0oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?l0000000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo2P3o000E0?ooo`80o`003@3oool20?l003P0
oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0703oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?l0003oool00000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`<0o`002@3oool00`3o
0000oooo0?ooo`0h0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01`0
oooo00<000000?ooo`3oool0103oool3000000/0oooo00<000000?l0000000000`3oool5000000H0
oooo0P0000100?ooo`T0o`00>`3oool001X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo
0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01X0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo08<0oooo000J
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo00l0oooo0P0000240?ooo`006P3oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0?0?oo
o`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3o
ool0P`3oool001/0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0@0?ooo`800000Q03oool001/0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo0`0000020?ooo`030?l0003oool0
000000D0oooo100000070?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`060000003oool0oooo
0?ooo`000000o`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0C
0?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool0oooo0000003o000<0?ooo`030000
003oool0oooo00@0oooo0P0000240?ooo`00703oool00`000000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo01<0oooo00<000000?ooo`3oool03P3oool01P000000oooo0?ooo`3oool000000?l000`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3oool0o`0000T0oooo100000070?ooo`030000003oool0oooo08<0oooo000L0?ooo`030000
003oool0oooo01H0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`3o00002@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool001`0oooo
00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo0?l000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool001`0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P0000000`3o0000oooo0?ooo`080?ooo`D00000
1P3oool2000008@0oooo000M0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0P`3o
ool001d0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`00
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0C0?ooo`800000Q03oool001d0oooo00<000000?ooo`3oool0603oool00`3o0000
oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0503oool00`000000
oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo08<0oooo
000N0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01@0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<00000
0?l0003oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`007P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`007P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`007P3oool0
0`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<00000
0?ooo`3oool0603oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
100000070?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01T0oooo00<0
o`000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`3o0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0
oooo000O0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000
oooo0?ooo`0I0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool000000080oooo00<0o`000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007`3oool00`00
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool30000
00<0oooo00<0o`000?ooo`3oool0103oool500000080oooo1@0000060?ooo`800000Q03oool001l0
oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo0180
oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0G0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01X0oooo00<0
o`000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo0P00
00240?ooo`00803oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo08<0oooo000P0?oo
o`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool0603oool2000008@0oooo000P0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0
P`3oool00240oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo01<0oooo00<0o`000?ooo`3oool03@3oool5000000H0oooo00<000000?ooo`3oool0P`3o
ool00240oooo00<000000?ooo`3oool06`3oool01@3o0000oooo0?ooo`3oool0000001@0oooo00<0
o`000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<00000
0?ooo`3oool06`3oool01@3o0000oooo0?ooo`3oool0000001@0oooo00<0o`000?ooo`3oool0403o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0
oooo01`0oooo00<0o`000?ooo`0000005@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0703oool00`3o
0000oooo0000000D0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool01P3oool20000
08@0oooo000R0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`000000503oool00`3o0000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo
00<000000?ooo`3oool0703oool00`3o000000000?ooo`0C0?ooo`030?l0003oool0oooo0140oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool3000000P0oooo0P00
00240?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003o0000oooo0180oooo00<0o`00
0?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?oo
o`030000003oool0oooo01/0oooo00<000000?l0003oool04P3oool00`3o0000oooo0?ooo`0K0?oo
o`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
00004P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000
003oool0oooo01X0oooo00@000000?ooo`3oool0o`004@3oool00`3o0000oooo0?ooo`0L0?ooo`80
0000Q03oool002<0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`3o000A0?ooo`03
0?l0003oool0oooo01`0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool0
6P3oool01@000000oooo0?ooo`3oool0o`000100oooo00<0o`000?ooo`3oool0703oool00`000000
oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`3o
00003`3oool00`3o0000oooo0?ooo`0M0?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0o`00000000000000
0P0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`00000;0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0
oooo00@0o`000?ooo`3oool00000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3oool0000000d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`800000Q03oool002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`3o0000
oooo0?ooo`040?ooo`80o`000`3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`090?ooo`80o`000`3oool00`3o0000oooo0?ooo`050?ooo`03
0000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool40?l002D0oooo00<000000?ooo`3oool0
P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool2
000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000
003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?oo
o`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000
Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0
oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
2@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y
0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool20000
08@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo
001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3o
ool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3o
ool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 7e-05 L
.00236 .00027 L
.00365 .00064 L
.00488 .00114 L
.00706 .00239 L
.00942 .00426 L
.01203 .00692 L
.01479 .01044 L
.01975 .0185 L
.02966 .041 L
.04057 .07467 L
.08481 .26772 L
.1069 .36487 L
.11738 .40368 L
.12711 .43367 L
.13709 .45741 L
.14236 .46686 L
.14506 .47084 L
.14798 .47448 L
.15077 .47732 L
.15334 .47937 L
.15579 .48083 L
.15703 .48138 L
.15839 .48184 L
.15962 .48213 L
.16074 .48229 L
.16204 .48235 L
.16327 .48228 L
.1644 .48211 L
.16545 .48187 L
.1666 .4815 L
.16782 .48099 L
.17032 .4796 L
.17295 .47762 L
.17766 .47282 L
.18273 .46589 L
.18827 .45636 L
.20746 .40979 L
.25005 .26497 L
.29105 .13362 L
.3018 .10666 L
.31346 .08166 L
.32353 .06358 L
.33462 .04725 L
.34468 .03539 L
.35549 .02539 L
.3669 .01748 L
.37758 .01209 L
.38274 .01007 L
Mistroke
.38822 .0083 L
.39424 .00684 L
.39982 .00586 L
.40256 .00549 L
.40552 .00516 L
.40814 .00492 L
.41089 .00472 L
.41339 .00459 L
.41471 .00453 L
.41612 .00447 L
.41742 .00443 L
.41861 .0044 L
.4198 .00438 L
.42092 .00436 L
.42213 .00435 L
.42342 .00435 L
.42464 .00435 L
.42576 .00435 L
.427 .00436 L
.42836 .00438 L
.42977 .00441 L
.43109 .00444 L
.4363 .0046 L
.43922 .00472 L
.44187 .00485 L
.46122 .00615 L
.48141 .00807 L
.50326 .01078 L
.52417 .01422 L
.53484 .01643 L
.54628 .01925 L
.55705 .02244 L
.56687 .02593 L
.58612 .03488 L
.59651 .04127 L
.60613 .04847 L
.62792 .06856 L
.63734 .07609 L
.64749 .08263 L
.65331 .08555 L
.65864 .08769 L
.66374 .08924 L
.66631 .08984 L
.66912 .09036 L
.67177 .09073 L
.67327 .09088 L
.67465 .09099 L
.67586 .09105 L
.67719 .0911 L
.67786 .09112 L
Mistroke
.67859 .09112 L
.67989 .09111 L
.68114 .09108 L
.68251 .09102 L
.6838 .09094 L
.685 .09084 L
.68727 .0906 L
.68968 .09027 L
.69562 .08919 L
.70122 .08785 L
.71167 .08478 L
.73098 .07865 L
.73627 .07718 L
.74194 .07582 L
.74684 .07485 L
.74943 .07444 L
.75217 .07407 L
.75356 .07392 L
.7551 .07377 L
.75651 .07366 L
.7578 .07358 L
.75912 .07352 L
.75982 .07349 L
.76055 .07347 L
.76178 .07345 L
.76313 .07344 L
.76444 .07346 L
.76564 .0735 L
.76701 .07356 L
.76831 .07363 L
.77062 .07382 L
.77312 .07409 L
.77579 .07446 L
.77872 .07495 L
.78463 .07623 L
.79524 .07933 L
.81739 .08769 L
.82789 .09157 L
.83762 .09452 L
.84247 .09564 L
.84496 .09609 L
.84764 .09649 L
.84918 .09668 L
.85059 .09682 L
.85194 .09692 L
.85263 .09696 L
.85337 .09699 L
.85465 .09704 L
.85584 .09705 L
.85657 .09705 L
Mistroke
.85726 .09704 L
.85855 .09699 L
.85969 .09693 L
.86095 .09683 L
.86227 .0967 L
.8635 .09655 L
.8657 .09622 L
.86807 .09575 L
.87347 .09429 L
.87841 .09246 L
.88874 .08712 L
.89833 .08042 L
.92009 .06029 L
.94124 .03761 L
.96116 .01805 L
.97023 .01093 L
.97982 .00514 L
.98483 .00293 L
.98748 .002 L
.99033 .0012 L
.99167 .00089 L
.99294 .00064 L
.99418 .00043 L
.99533 .00028 L
.99641 .00017 L
.99757 8e-05 L
.99872 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`@0000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0?l0003o00004P3o0000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00020?l000d0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0o`000?ooo`3oool0A03oool0
0`000000o`000?l000020?l001@0oooo103o000a0?ooo`8000003@3oool2000001<0oooo10000000
0`3oool0o`000?ooo`0=0?ooo`030000003oool0000001L0oooo000C0?ooo`030?l0003oool0oooo
04<0oooo0P3o000I0?ooo`80000000<0oooo0?l0003o00000`3o000[0?ooo`030000003oool0oooo
00l0oooo0`00000>0?ooo`800000103oool00`3o0000oooo0?ooo`0;0?ooo`<0000000@0oooo0000
0000000000005@3oool001@0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0I0?oo
o`030000003oool0oooo00@0oooo00<000000?l0003o00000P3o000V0?ooo`030000003oool0oooo
01<0oooo1@0000040?ooo`D000001@3oool00`3o0000oooo0?ooo`0X0?ooo`00503oool00`3o0000
oooo0?ooo`0o0?ooo`030000003o0000oooo01/0oooo00<000000?ooo`3oool01`3oool200000080
o`008`3oool00`000000oooo0?ooo`0I0?ooo`D00000203oool00`3o0000oooo0?ooo`0Y0?ooo`00
5@3oool00`3o0000oooo0?ooo`0m0?ooo`030000003o0000oooo01`0oooo0P00000:0?ooo`800000
0P3o000P0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0:P3oool001D0oooo00<0
o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo0P00
00020?l001d0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0[0?ooo`005P3oool0
0`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool2
00000080o`006P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02`0oooo000F0?oo
o`030?l0003oool0oooo03X0oooo00<0o`000000003oool07P3oool200000100oooo00<000000?oo
o`3o0000603oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02d0oooo000F0?ooo`03
0000003o0000oooo03X0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`80
000000<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0
oooo000G0?ooo`030?l0003oool0oooo03P0oooo00<0o`000000003oool07`3oool00`000000oooo
0?ooo`0B0?ooo`030000003o0000oooo01<0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0^0?ooo`005`3oool00`000000o`000?ooo`0h0?ooo`030?l0003oool0oooo01l0oooo0P00
000D0?ooo`030000003o0000oooo0140oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`0_0?ooo`005`3oool00`000000o`000?ooo`0g0?ooo`040?l000000000oooo0?ooo`<00000103o
ool00`000000oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<03o
ool001P0oooo00<000000?l0003oool0=@3oool01@3o000000000?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`<0o`006`3oool20?l003<0oooo000H0?ooo`030000003o0000oooo03D0oooo
00D0o`000000003oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`800000603oool20?l000/0oooo00<000000?ooo`3o
ool01@3oool50?l000030?ooo`3o0000o`0000<0o`005P3oool00`3o0000oooo0?ooo`0c0?ooo`00
6@3oool00`3o0000oooo0?ooo`0c0?ooo`030?l000000000oooo0080oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0H0?ooo`030000003o0000o`0000L0oooo0P0000050?ooo`<0o`002`3oool30?l00140
oooo0P3o000f0?ooo`006@3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0003oool0000000<0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003o0000o`000080oooo0`0000030?ooo`@0o`004@3oool30?l0
00`0oooo0P3o000h0?ooo`006@3oool00`000000o`000?ooo`0b0?ooo`030?l000000000oooo00<0
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`8000007@3oool00`000000o`000?l000060?l001P0oooo0P3o0009
0?ooo`030?l0003oool0oooo03P0oooo000I0?ooo`030000003o0000oooo0340oooo00<0o`000?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?`3oool90?l003/0oooo000J
0?ooo`030?l0003oool0oooo0300oooo00<0o`000000003oool0103oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0000
00060?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`800000Q03oool001X0oooo00<0o`00
0?ooo`3oool0;`3oool00`3o000000000?ooo`0U0?ooo`030000003oool0oooo08<0oooo000J0?oo
o`030000003o0000oooo02h0oooo00<0o`000?ooo`0000009P3oool00`000000oooo0?ooo`230?oo
o`006P3oool00`000000o`000?ooo`0^0?ooo`030?l000000000oooo02H0oooo0P0000240?ooo`00
6P3oool00`000000o`000?ooo`0]0?ooo`030?l0003oool0000002L0oooo00<000000?ooo`3oool0
P`3oool001/0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0000000W0?ooo`030000003o
ool0oooo08<0oooo000K0?ooo`030000003o0000oooo02`0oooo00<0o`000000003oool09`3oool0
0`000000oooo0?ooo`230?ooo`006`3oool00`000000o`000?ooo`0[0?ooo`030?l0003oool00000
02P0oooo0P0000240?ooo`006`3oool00`000000o`000?ooo`0[0?ooo`030?l0003oool000000100
oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0
oooo000K0?ooo`030000003o0000oooo02/0oooo00<0o`000?ooo`0000003`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000K0?ooo`030000003o0000oooo02/0oooo00<0o`000000003oool0
3`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000L0?ooo`030000003o0000oooo02T0oooo00<0o`000?ooo`000000403oool01@000000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
703oool00`000000o`000?ooo`0Y0?ooo`030?l0003oool000000100oooo00D000000?ooo`3oool0
oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00703oool00`000000o`00
0?ooo`0Y0?ooo`030?l0003oool000000100oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00P0oooo0P0000240?ooo`00703oool00`000000o`000?ooo`0X0?ooo`030?l0
003oool000000140oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?l0003oool0:03oool00`3o0000oooo
0000000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo000M0?ooo`030000003o0000oooo02L0oooo00<0o`000?ooo`000000
4P3oool3000000X0oooo1@0000060?ooo`800000Q03oool001d0oooo00<000000?l0003oool09P3o
ool0103o0000oooo0?ooo`00000Z0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003o
0000oooo02H0oooo00<0o`000?ooo`000000:`3oool00`000000oooo0?ooo`230?ooo`007@3oool0
0`000000o`000?ooo`0V0?ooo`030?l0003oool0000002/0oooo0P0000240?ooo`007@3oool00`00
0000o`000?ooo`0V0?ooo`030?l0003oool0000002/0oooo00<000000?ooo`3oool0P`3oool001d0
oooo00<000000?ooo`3o00009@3oool0103o0000oooo0?ooo`00000[0?ooo`030000003oool0oooo
08<0oooo000N0?ooo`030000003o0000oooo02@0oooo00<0o`000?ooo`000000;03oool2000008@0
oooo000N0?ooo`030000003o0000oooo02@0oooo00<0o`000?ooo`0000003@3oool3000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`007P3oool00`000000o`000?ooo`0S0?ooo`040?l0003oool0oooo000000`0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0o`0002<0
oooo00@0o`000?ooo`3oool00000303oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<000000?oo
o`3o00008`3oool00`3o0000oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
01l0oooo00<000000?l0003oool08@3oool0103o0000oooo0?ooo`00000=0?ooo`050000003oool0
oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool001l0oooo00<000000?l0003oool08@3oool0103o0000oooo0?ooo`00000=0?ooo`050000
003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?oo
o`007`3oool00`000000o`000?ooo`0Q0?ooo`040?l0003oool0oooo000000d0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`230?ooo`007`3oool00`000000oooo0?l0000Q0?ooo`030?l0003oool0000000h0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0o`000200oooo00@0
o`000?ooo`3oool000003`3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo
000O0?ooo`030000003oool0o`000200oooo00@0o`000?ooo`3oool00000;P3oool00`000000oooo
0?ooo`230?ooo`00803oool00`000000o`000?ooo`0O0?ooo`040?l0003oool0oooo000002h0oooo
00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3o00007P3oool0103o0000oooo0?oo
o`00000_0?ooo`800000Q03oool00200oooo00<000000?ooo`3o00007P3oool0103o0000oooo0?oo
o`00000_0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0o`0001h0oooo00@0
o`000?ooo`3oool00000;`3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?l0
000N0?ooo`040?l0003oool0oooo000002l0oooo0P0000240?ooo`00803oool010000000oooo0?oo
o`3o000L0?ooo`040?l0003oool0oooo00000300oooo00<000000?ooo`3oool0P`3oool00240oooo
00<000000?ooo`3o0000703oool0103o0000oooo0?ooo`00000U0?ooo`D000001P3oool00`000000
oooo0?ooo`230?ooo`008@3oool00`000000oooo0?l0000L0?ooo`040?l0003oool0oooo000002L0
oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`030000003oool0o`0001/0oooo
00D0o`000?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0P`3oool00240oooo00@000000?ooo`3oool0o`006P3oool0103o0000oooo0?ooo`00000X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00@000000?ooo`3o
ool0o`006P3oool0103o0000oooo0?ooo`00000X0?ooo`030000003oool0oooo00H0oooo0P000024
0?ooo`008P3oool00`000000oooo0?l0000J0?ooo`040?l0003oool0oooo000002P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?l0000I0?oo
o`050?l0003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000R0?ooo`040000003oool0oooo0?l001P0oooo00@0o`000?ooo`3oool000009`3o
ool3000000P0oooo0P0000240?ooo`008P3oool010000000oooo0?ooo`3o000H0?ooo`040?l0003o
ool0oooo000002T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008`3o
ool00`000000oooo0?l0000G0?ooo`050?l0003oool0oooo0?ooo`000000<P3oool00`000000oooo
0?ooo`230?ooo`008`3oool00`000000oooo0?l0000G0?ooo`050?l0003oool0oooo0?ooo`000000
<P3oool00`000000oooo0?ooo`230?ooo`008`3oool010000000oooo0?ooo`3o000F0?ooo`040?l0
003oool0oooo000003<0oooo0P0000240?ooo`008`3oool010000000oooo0?ooo`3o000F0?ooo`04
0?l0003oool0oooo000003<0oooo00<000000?ooo`3oool0P`3oool002<0oooo00@000000?ooo`3o
ool0o`005@3oool01@3o0000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0P`3oool0
02@0oooo00<000000?ooo`3o00005@3oool01@3o0000oooo0?ooo`3oool0000003<0oooo0P000024
0?ooo`00903oool010000000oooo0?ooo`3o000D0?ooo`040?l0003oool0oooo000001@0oooo1@00
00030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`00903oool010000000oooo0?ooo`3o000C0?ooo`050?l0003oool0oooo0?ooo`000000
5P3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00@000000?ooo`3o
ool0o`004`3oool01@3o0000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00903oool01000
0000oooo0?ooo`3o000C0?ooo`050?l0003oool0oooo0?ooo`0000005P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`009@3oool010000000oooo0?ooo`3o000B0?ooo`040?l0003oool0oooo000001L0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool002D0oooo00@000000?ooo`3oool0o`004@3oool01@3o0000oooo0?ooo`3oool00000
01L0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool2000008@0oooo000U0?ooo`040000003oool0oooo0?l00140oooo00D0o`00
0?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00D0
00000?ooo`3oool0oooo0?l0000@0?ooo`040?l0003oool0oooo000001H0oooo0`00000;0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000V0?ooo`040000003oool0oooo0?l000l0oooo00D0o`000?ooo`3oool0oooo0000000H
0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?oo
o`040000003oool0oooo0?l000l0oooo00D0o`000?ooo`3oool0oooo0000000f0?ooo`030000003o
ool0oooo08<0oooo000V0?ooo`050000003oool0oooo0?ooo`3o00003@3oool00`3o0000oooo0?oo
o`020?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00D00000
0?ooo`3oool0oooo0?l0000=0?ooo`050?l0003oool0oooo0?ooo`000000=`3oool2000008@0oooo
000V0?ooo`050000003oool0oooo0?ooo`3o00003@3oool01@3o0000oooo0?ooo`3oool0000003L0
oooo00<000000?ooo`3oool0P`3oool002L0oooo00D000000?ooo`3oool0oooo0?l0000;0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`00
9`3oool01@000000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool07@3oool5000000<0oooo
00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool01@000000oooo0?ooo`3o
ool0o`0000T0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000X0?ooo`030000003oool0oooo0080oooo0P3o00050?ooo`030?l0003oool0oooo
00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`030?ooo`80o`000P3oool20?l000H0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`@0o`001`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@000006
0?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool20000
00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0
P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo
001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<
0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
08`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo10000005
0?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3o
ool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03o
ool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003o
ool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000000000000000
0`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 3e-05 L
.00488 6e-05 L
.00706 .00013 L
.00942 .00023 L
.01203 .00038 L
.01479 .00057 L
.01975 .00102 L
.02486 .00162 L
.02966 .00232 L
.04057 .00438 L
.0517 .00723 L
.06188 .01057 L
.07364 .01544 L
.08481 .02127 L
.09487 .02774 L
.1056 .03615 L
.12491 .05615 L
.13571 .07061 L
.14739 .0893 L
.16857 .13192 L
.21163 .24996 L
.23307 .31594 L
.25309 .37252 L
.26297 .3961 L
.27233 .41456 L
.2775 .42283 L
.28312 .43011 L
.2856 .43271 L
.28823 .43505 L
.29049 .4367 L
.29296 .43812 L
.29417 .43866 L
.29546 .43913 L
.29682 .4395 L
.29809 .43973 L
.29936 .43984 L
.30056 .43985 L
.30163 .43977 L
.3028 .43959 L
.30407 .43927 L
.30548 .4388 L
.30694 .43814 L
.30832 .43739 L
.31077 .4357 L
.3134 .4334 L
.31855 .42743 L
.32343 .41998 L
Mistroke
.3326 .40142 L
.34269 .37446 L
.35343 .33913 L
.37275 .26275 L
.39377 .17543 L
.4056 .13898 L
.41647 .11326 L
.42625 .09504 L
.43697 .07926 L
.44816 .06646 L
.45859 .05719 L
.4696 .04962 L
.48001 .04411 L
.48935 .04031 L
.4995 .03719 L
.5094 .03503 L
.51503 .03414 L
.52031 .03352 L
.52301 .03328 L
.52586 .03308 L
.52828 .03296 L
.52966 .03291 L
.53094 .03287 L
.53165 .03285 L
.53243 .03284 L
.53316 .03283 L
.53384 .03282 L
.53512 .03282 L
.53647 .03283 L
.53717 .03284 L
.53793 .03285 L
.53929 .03289 L
.5409 .03295 L
.54238 .03301 L
.54477 .03315 L
.54742 .03336 L
.55277 .03391 L
.55773 .03461 L
.56239 .03543 L
.57288 .03789 L
.58418 .04164 L
.59422 .04609 L
.6052 .0524 L
.6168 .06106 L
.62735 .06895 L
.63792 .07526 L
.64277 .07754 L
.64791 .07951 L
.65052 .08034 L
.6534 .08111 L
Mistroke
.65604 .08169 L
.65846 .08212 L
.66131 .08249 L
.66288 .08264 L
.6636 .0827 L
.66437 .08275 L
.66574 .08281 L
.66701 .08285 L
.66779 .08285 L
.66853 .08285 L
.6699 .08283 L
.67112 .08278 L
.67243 .08271 L
.67367 .08262 L
.67479 .08252 L
.67755 .0822 L
.68016 .08182 L
.68535 .08082 L
.691 .07943 L
.7104 .07338 L
.72112 .07002 L
.73118 .06747 L
.73623 .06653 L
.73907 .06612 L
.74167 .06583 L
.74297 .06572 L
.74436 .06562 L
.74516 .06558 L
.74589 .06554 L
.74662 .06552 L
.74731 .0655 L
.74803 .06548 L
.74879 .06548 L
.75016 .06549 L
.75092 .0655 L
.75163 .06553 L
.75241 .06556 L
.75324 .0656 L
.75465 .0657 L
.75592 .06582 L
.75877 .06615 L
.76141 .06657 L
.76389 .06705 L
.76947 .06845 L
.77549 .07044 L
.7865 .07522 L
.7966 .08062 L
.8181 .09343 L
.82859 .09918 L
.83814 .10348 L
Mistroke
.8429 .10515 L
.8454 .10588 L
.84806 .10654 L
.85038 .107 L
.85161 .10721 L
.85294 .1074 L
.85415 .10754 L
.85526 .10764 L
.85638 .10772 L
.85744 .10777 L
.85874 .1078 L
.85992 .1078 L
.86128 .10775 L
.86256 .10768 L
.86375 .10757 L
.86484 .10745 L
.86731 .10707 L
.86981 .10654 L
.87255 .10579 L
.87809 .10376 L
.88359 .10104 L
.8888 .09783 L
.89856 .09028 L
.92052 .06745 L
.94003 .04386 L
.96075 .02075 L
.96973 .01272 L
.97941 .00603 L
.98495 .00325 L
.98737 .0023 L
.99003 .00144 L
.99254 .0008 L
.99488 .00038 L
.99618 .00021 L
.99736 .0001 L
.99872 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`P0o`00_@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`@0o`00103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0080oooo2@000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00030?l000`0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3oool01P3oool2
0?l003`0oooo00<000000?ooo`3oool05P3oool400000340oooo0P00000=0?ooo`8000004`3oool4
000000030?ooo`3o0000oooo00d0oooo00<000000?ooo`0000005`3oool001<0oooo00<000000?oo
o`3oool0203oool20?l003T0oooo00<000000?ooo`3oool0603oool2000000030?ooo`0000000000
00800000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool2000000D0oooo00<0o`000?oo
o`3oool02P3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030000003oool0oooo
00T0oooo0P3o000f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool30000
02P0oooo00<000000?ooo`3oool04`3oool5000000@0oooo1@0000060?ooo`030?l0003oool0oooo
02L0oooo000D0?ooo`030000003oool0oooo00/0oooo0P3o000b0?ooo`800000703oool00`000000
oooo0?ooo`070?ooo`8000009@3oool00`000000oooo0?ooo`0I0?ooo`D000002@3oool00`3o0000
oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02h0oooo
00<000000?ooo`3oool0703oool200000080oooo1P3o00020?ooo`8000008P3oool00`000000oooo
0?ooo`0W0?ooo`030?l0003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo00d0oooo00<0
o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`0K0?ooo`H0o`001@3oool60?l001l0oooo00<0
00000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Z0?ooo`005P3oool00`000000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool06P3oool20?l000030?ooo`000000
oooo00h0oooo0P3o000L0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:`3oool0
01H0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01P0oooo0P3o00030?ooo`800000403oool20?l001T0oooo00<000000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02P0
oooo00<000000?ooo`3oool05`3oool20?l000D0oooo00<000000?ooo`3oool0403oool00`000000
o`000?l0000F0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool001L0oooo
00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo01H0oooo
00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003o0000oooo01<0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0]0?ooo`005`3oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`060?ooo`800000503oool00`000000o`000?ooo`0A0?ooo`030000003oool0oooo02P0oooo00<0
o`000?ooo`3oool0;P3oool001L0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0U
0?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3oool0
10000000o`000000000000070?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool03P3o
ool010000000oooo0?ooo`3oool:0?l001d0oooo00<0o`000?ooo`3oool0;`3oool001P0oooo00<0
00000?ooo`3oool0403oool00`3o0000oooo0?ooo`0S0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01`3oool020000000oooo0?ooo`3oool000000?ooo`000000o`000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0303oool0
0`000000o`000?l000020?l000X0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0`
0?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0280oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000603oool30?l000X0oooo0P3o000?
0?ooo`80o`00603oool00`3o0000oooo0?ooo`0a0?ooo`006@3oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0240oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool0o`001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01P0oooo0P00000:0?l001<0oooo0P3o000E0?ooo`030?l0003oool0oooo0380oooo000I
0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0803oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool02P3oool010000000o`000?ooo`3oool4000000L0oooo
00<000000?ooo`3oool06P3oool2000000<0oooo0`00000G0?ooo`80o`004P3oool00`3o0000oooo
0?ooo`0c0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01h0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo0?l000020?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`@000006`3oool20?l000h0
oooo0P3o000f0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01h0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0o`00000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03H0oooo000J0?ooo`030000003oool0oooo0180
oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?l0003oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0n0?ooo`<0o`00203oool00`3o0000oooo0?ooo`0g0?ooo`006P3oool00`00
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0103oool30000
00/0oooo00<000000?l0000000000`3oool5000000H0oooo0P0000120?ooo`P0o`00>P3oool001X0
oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`230?ooo`006P3oool00`000000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0>0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00l0oooo0P00
00240?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01P0oooo00<00000
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo000K0?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0403oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030?l0
003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0@0?ooo`800000
Q03oool001/0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo0`0000020?ooo`030?l0003oool0000000D0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0=0?ooo`060000003oool0oooo0?ooo`000000o`001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0
00000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00H0
00000?ooo`3oool0oooo0000003o000<0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
703oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0
3P3oool01P000000oooo0?ooo`3oool000000?l000`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00703oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0180
oooo00<000000?ooo`3oool03P3oool01P000000oooo0?ooo`3oool000000?l000P0oooo10000007
0?ooo`030000003oool0oooo08<0oooo000L0?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`3o00002@3oool0
0`000000oooo0?ooo`080?ooo`800000Q03oool001`0oooo00<000000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0?l00009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo0?l000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
01d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo0`0000000`3o0000oooo0?ooo`070?ooo`D000001P3oool2000008@0oooo000M0?ooo`03
0000003oool0oooo01H0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo01<0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0
4`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C0?ooo`800000Q03o
ool001d0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`00
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0D0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01@0
oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?l0003oool01@3oool00`000000oooo
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<0o`000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool0603oool00`3o0000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0?l0003oool0oooo00H0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo
08<0oooo000O0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000O0?ooo`030000003oool0oooo
01T0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`3o0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo00L0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000080oooo00<0
o`000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool3000000<0oooo00<0o`000?ooo`3oool0103o
ool500000080oooo1@0000060?ooo`800000Q03oool001l0oooo00<000000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool05P3oool0
0`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
00H0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo
08<0oooo000P0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0103oool00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo0P0000240?ooo`00803oool00`000000oooo
0?ooo`0J0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0G0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01X0oooo00<0
o`000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<0
00000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0603oool2000008@0oooo000P0?oo
o`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3o
ool03@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0
3`3oool00`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool06`3o
ool01@3o0000oooo0?ooo`3oool0000001@0oooo00<0o`000?ooo`3oool0403oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01/0oooo00@0
o`000?ooo`3oool000005@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool06`3oool0103o0000oooo0?oo
o`00000E0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool01P3oool2000008@0oooo
000R0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`0000005@3oool00`3o0000oooo0?oo
o`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<00000
0?ooo`3oool06`3oool00`3o0000oooo0000000D0?ooo`030?l0003oool0oooo0140oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0K0?oo
o`030?l000000000oooo01@0oooo00<0o`000?ooo`3oool03`3oool3000000P0oooo0P0000240?oo
o`008P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000
003oool0oooo01/0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030000
003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01/0oooo00<000000?l0003oool04P3o
ool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3o00004`3oool00`3o0000oooo0?ooo`0K0?ooo`800000Q03oool0
02<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?l0000C0?ooo`030?l0003oool0oooo
01/0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06P3oool010000000
oooo0?ooo`3o000A0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0P`3oool002@0
oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`3o000A0?ooo`030?l0003oool0oooo
01`0oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`3o0000403oool00`000000o`0000000002000000<0oooo00<000000?ooo`3oool00`3oool50000
0080oooo100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0000000/0
oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0000000<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0000000d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`3o0000oooo
0?ooo`0;0?ooo`040?l0003oool0oooo000000h0oooo00@000000?ooo`3oool0oooo100000070?oo
o`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo000000/0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool01@3o
0000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`0000000P00000;
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool02P3oool3
000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0803oool00`00
0000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo08<0
oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool20?l000@0oooo
00<0o`000?ooo`3oool08P3oool2000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool02`3oool50?l002D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08<0oooo000W0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool2000008@0oooo000W0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool5000000<0oooo00<000000?ooo`3o
ool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo0`00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@000006
0?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool20000
00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool20000
08@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0
P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo
001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<
0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool00000
08`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo10000005
0?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3o
ool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03o
ool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003o
ool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000000000000000
0`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .00028 L
.00365 .00066 L
.00488 .00118 L
.00706 .00247 L
.00942 .0044 L
.01203 .00716 L
.01479 .01079 L
.01975 .01912 L
.02966 .04237 L
.04057 .07718 L
.08481 .27698 L
.1069 .37776 L
.11738 .4181 L
.12711 .44933 L
.13709 .47412 L
.14236 .48402 L
.14506 .4882 L
.14798 .49204 L
.15077 .49504 L
.15334 .49723 L
.15579 .49879 L
.15703 .49939 L
.15839 .49989 L
.15962 .50022 L
.16074 .50041 L
.16204 .5005 L
.16327 .50045 L
.1644 .5003 L
.16545 .50007 L
.1666 .49971 L
.16782 .49921 L
.17032 .49781 L
.17295 .49581 L
.17766 .49091 L
.18273 .48381 L
.18827 .474 L
.20746 .42583 L
.25005 .27495 L
.29105 .13717 L
.3018 .1088 L
.31346 .08251 L
.32353 .06351 L
.33462 .04641 L
.34468 .03404 L
.35549 .02372 L
.3669 .01567 L
.37245 .01266 L
.37758 .01032 L
Mistroke
.38317 .00822 L
.38822 .0067 L
.39384 .00542 L
.39692 .00489 L
.39982 .00447 L
.40239 .00417 L
.4051 .00391 L
.40745 .00373 L
.40996 .00358 L
.41138 .00351 L
.41267 .00346 L
.41398 .00342 L
.41519 .00339 L
.4166 .00336 L
.41735 .00335 L
.41814 .00335 L
.41946 .00334 L
.42022 .00334 L
.42092 .00334 L
.42216 .00335 L
.42349 .00337 L
.42474 .00339 L
.42587 .00341 L
.42865 .00349 L
.43127 .00359 L
.4365 .00383 L
.44216 .00417 L
.4616 .00574 L
.48251 .008 L
.50462 .01103 L
.52521 .01471 L
.54446 .01928 L
.55541 .02258 L
.5658 .02633 L
.58528 .03555 L
.5954 .04183 L
.60616 .05 L
.62549 .06823 L
.63531 .0764 L
.64047 .08006 L
.64591 .08339 L
.65068 .08585 L
.65591 .08801 L
.65821 .08878 L
.66067 .08949 L
.66277 .09 L
.66509 .09045 L
.6678 .09085 L
.66929 .09101 L
.67 .09107 L
Mistroke
.67068 .09112 L
.67197 .09118 L
.67316 .09121 L
.67444 .09122 L
.67516 .09121 L
.67583 .09119 L
.67656 .09116 L
.67735 .09112 L
.67879 .09102 L
.68019 .09088 L
.68147 .09073 L
.68439 .09027 L
.68748 .08965 L
.6927 .08828 L
.69757 .0867 L
.70863 .08224 L
.72821 .07306 L
.73854 .06851 L
.74951 .06453 L
.75502 .06299 L
.75795 .06231 L
.7611 .06169 L
.76399 .06124 L
.76663 .06092 L
.76916 .06069 L
.77043 .06061 L
.77182 .06055 L
.77251 .06052 L
.77325 .06051 L
.7746 .06049 L
.77591 .0605 L
.77712 .06053 L
.77843 .06058 L
.77917 .06062 L
.77987 .06066 L
.78277 .0609 L
.78534 .06119 L
.78768 .06153 L
.79296 .0625 L
.80333 .06515 L
.81295 .06822 L
.82417 .07209 L
.83473 .07551 L
.83978 .07693 L
.84512 .07818 L
.84791 .07871 L
.85096 .0792 L
.85374 .07954 L
.85498 .07966 L
.85633 .07976 L
Mistroke
.85765 .07984 L
.85887 .07989 L
.86004 .07992 L
.86128 .07992 L
.86238 .07991 L
.86342 .07988 L
.86456 .07982 L
.86578 .07974 L
.86707 .07963 L
.86849 .07948 L
.87106 .07912 L
.87356 .07865 L
.87589 .07813 L
.88121 .07658 L
.88698 .07435 L
.89743 .06889 L
.91696 .05453 L
.93748 .03607 L
.94835 .02624 L
.96 .01661 L
.97082 .00919 L
.98068 .00412 L
.98543 .00236 L
.98794 .00163 L
.9906 .00099 L
.99292 .00056 L
.99415 .00038 L
.99548 .00023 L
.9967 .00012 L
.99781 5e-05 L
.99888 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00`P0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P3o00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000005P3o00000`3oool000000?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000000`3oool0o`000?l0
000<0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030?l0003oool0oooo04@0oooo0`3o000F
0?ooo`@0o`00<@3oool2000000d0oooo0P00000C0?ooo`@0000000<0oooo0?l0003o00003@3oool0
0`000000oooo0000000G0?ooo`004`3oool00`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo
01P0oooo0P0000000`3oool0o`000?l000020?l002`0oooo00<000000?ooo`3oool03`3oool30000
00h0oooo0P0000030?ooo`80o`003@3oool3000000040?ooo`0000000000000001D0oooo000D0?oo
o`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`040?oo
o`D0o`009P3oool00`000000oooo0?ooo`0C0?ooo`D00000103oool5000000@0oooo00<0o`000?oo
o`3oool0:@3oool001@0oooo00<0o`000?ooo`3oool0?`3oool00`000000o`000?ooo`0K0?ooo`03
0000003oool0oooo00L0oooo0P0000020?l002<0oooo00<000000?ooo`3oool06@3oool5000000L0
oooo00<0o`000?ooo`3oool0:P3oool001D0oooo00<0o`000?ooo`3oool0?@3oool00`000000o`00
0?ooo`0L0?ooo`8000002P3oool200000080o`00803oool00`000000oooo0?ooo`0U0?ooo`030?l0
003oool0oooo02/0oooo000E0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0703o
ool00`000000oooo0?ooo`0;0?ooo`8000000P3o000M0?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool0;03oool001H0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M
0?ooo`030000003oool0oooo00d0oooo0P0000020?l001X0oooo00<000000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`0]0?ooo`005P3oool00`3o0000oooo0?ooo`0j0?ooo`030?l000000000oooo
01h0oooo0P00000@0?ooo`030000003oool0o`0001P0oooo00<000000?ooo`3oool09@3oool00`3o
0000oooo0?ooo`0^0?ooo`005P3oool00`000000o`000?ooo`0i0?ooo`030?l000000000oooo01l0
oooo00<000000?ooo`3oool0403oool2000000030?l0003oool0oooo01@0oooo00<000000?ooo`3o
ool09@3oool00`3o0000oooo0?ooo`0_0?ooo`005`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0
00000000oooo01l0oooo00<000000?ooo`3oool04P3oool00`000000o`000?ooo`0C0?ooo`030000
003oool0oooo02D0oooo00<0o`000?ooo`3oool0<03oool001L0oooo00<000000?l0003oool0=`3o
ool00`3o000000000?ooo`0P0?ooo`800000503oool00`000000o`000?l0000A0?ooo`030000003o
ool0oooo00H0oooo203o000F0?ooo`80o`00<`3oool001L0oooo00<000000?l0003oool0=`3oool0
103o000000000?ooo`3oool3000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo1000
00070?ooo`030000003oool0oooo01D0oooo00<000000?l0003oool03P3oool00`000000oooo0?oo
o`020?ooo`D0o`00203oool40?l00140oooo00<0o`000?ooo`3oool0<`3oool001P0oooo00<00000
0?l0003oool0=@3oool01@3o000000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?l0003oool0303oool010000000oooo0?ooo`3oool20?l0
0140oooo0`3o000<0?ooo`80o`00=P3oool001P0oooo00<000000?l0003oool0=@3oool01@3o0000
00000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003o0000oooo00X0oooo00<000000?oo
o`3oool00P3o000F0?ooo`@0o`001@3oool30?l003P0oooo000I0?ooo`030?l0003oool0oooo03<0
oooo00<0o`000000003oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?l0
003o00001`3oool2000000030?ooo`3o0000o`0001/0oooo1P3o000k0?ooo`006@3oool00`3o0000
oooo0?ooo`0c0?ooo`030?l000000000oooo0080oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0J0?ooo`030000003o0000
o`000080oooo0`0000000`3oool0o`000?l0001N0?ooo`006@3oool00`000000o`000?ooo`0b0?oo
o`030?l000000000oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000007@3oool70?l00600oooo000I
0?ooo`030000003o0000oooo0380oooo00<0o`000000003oool00`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0<03oool00`3o000000000?oo
o`040?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o0000oooo
0?ooo`0`0?ooo`030?l000000000oooo00D0oooo0`00000;0?ooo`<000000`3oool5000000H0oooo
0P0000240?ooo`006P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l000000000oooo02D0oooo00<0
00000?ooo`3oool0P`3oool001X0oooo00<000000?l0003oool0;`3oool00`3o000000000?ooo`0U
0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030000003o0000oooo02h0oooo00<0o`000000
003oool09P3oool2000008@0oooo000J0?ooo`030000003o0000oooo02h0oooo00<0o`000000003o
ool09P3oool00`000000oooo0?ooo`230?ooo`006`3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0
003oool0000002L0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0o`000?ooo`3oool0;03o
ool00`3o000000000?ooo`0W0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003o0000
oooo02`0oooo00<0o`000000003oool09`3oool2000008@0oooo000K0?ooo`030000003o0000oooo
02/0oooo00<0o`000?ooo`000000403oool3000000@0oooo00<000000?ooo`3oool00`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?l0003oool0:`3oool00`3o0000
oooo0000000?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?l0003o
ool0:`3oool00`3o000000000?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool001`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000
00000?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000L0?ooo`030000003o0000oooo02T0oooo00<0o`000?ooo`00
0000403oool01@000000oooo0?ooo`3oool0000000T0oooo100000070?ooo`030000003oool0oooo
08<0oooo000L0?ooo`030000003o0000oooo02T0oooo00<0o`000?ooo`000000403oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000L0?ooo`03
0000003o0000oooo02T0oooo00<0o`000000003oool0403oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00703oool00`000000
o`000?ooo`0X0?ooo`030?l0003oool000000140oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<0o`000?ooo`3o
ool09`3oool00`3o0000oooo0000000B0?ooo`<000002P3oool5000000H0oooo0P0000240?ooo`00
7@3oool00`000000o`000?ooo`0W0?ooo`030?l0003oool0000002X0oooo00<000000?ooo`3oool0
P`3oool001d0oooo00<000000?l0003oool09`3oool00`3o000000000?ooo`0Z0?ooo`030000003o
ool0oooo08<0oooo000M0?ooo`030000003o0000oooo02H0oooo00<0o`000?ooo`000000:`3oool2
000008@0oooo000M0?ooo`030000003o0000oooo02H0oooo00<0o`000?ooo`000000:`3oool00`00
0000oooo0?ooo`230?ooo`007@3oool00`000000o`000?ooo`0V0?ooo`030?l0003oool0000002/0
oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?l0003oool0903oool00`3o0000oooo
0000000/0?ooo`800000Q03oool001h0oooo00<000000?l0003oool0903oool00`3o0000oooo0000
000=0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1000
00070?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003o0000oooo02@0oooo00<0o`00
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<0
00000?l0003oool0903oool00`3o0000oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`007P3o
ool00`000000o`000?ooo`0S0?ooo`030?l0003oool0000000d0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`007`3oool00`000000o`000?ooo`0R0?ooo`030?l0003oool0000000d0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`007`3oool00`000000o`000?ooo`0R0?ooo`030?l0003oool0000000d0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool20000
08@0oooo000O0?ooo`030000003o0000oooo0240oooo00@0o`000?ooo`3oool000003@3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo08<0oooo000O0?ooo`030000003o0000oooo0240oooo00<0o`000?ooo`0000003P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?l0003oool08@3o
ool00`3o0000oooo0000000?0?ooo`<000002P3oool500000080oooo1@0000060?ooo`800000Q03o
ool001l0oooo00<000000?ooo`3o00008@3oool00`3o0000oooo0000000^0?ooo`030000003oool0
oooo08<0oooo000P0?ooo`030000003o0000oooo01l0oooo00@0o`000?ooo`3oool00000;P3oool0
0`000000oooo0?ooo`230?ooo`00803oool00`000000o`000?ooo`0O0?ooo`030?l0003oool00000
02l0oooo0P0000240?ooo`00803oool00`000000o`000?ooo`0O0?ooo`030?l0003oool0000002l0
oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?l0003oool07P3oool0103o0000oooo
0?ooo`00000_0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0o`0001h0oooo
00@0o`000?ooo`3oool00000;`3oool2000008@0oooo000P0?ooo`030000003oool0o`0001h0oooo
00<0o`000?ooo`000000<03oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000o`000?oo
o`0M0?ooo`030?l0003oool0000002D0oooo1@0000060?ooo`030000003oool0oooo08<0oooo000Q
0?ooo`030000003o0000oooo01`0oooo00@0o`000?ooo`3oool000009`3oool00`000000oooo0?oo
o`060?ooo`800000Q03oool00240oooo00<000000?ooo`3o0000703oool0103o0000oooo0?ooo`00
000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<00000
0?ooo`3o0000703oool00`3o0000oooo0000000X0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00<000000?ooo`3o0000703oool00`3o0000oooo0000000X0?oo
o`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000o`000?ooo`0J0?ooo`04
0?l0003oool0oooo000002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?oo
o`008P3oool00`000000oooo0?l0000J0?ooo`040?l0003oool0oooo000002P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?l0000J0?ooo`03
0?l0003oool0000002L0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3o0000
6P3oool00`3o0000oooo0000000Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
P`3oool002<0oooo00<000000?l0003oool0603oool0103o0000oooo0?ooo`00000b0?ooo`030000
003oool0oooo08<0oooo000S0?ooo`030000003oool0o`0001P0oooo00@0o`000?ooo`3oool00000
<P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?l0000H0?ooo`030?l0003o
ool0000003<0oooo0P0000240?ooo`008`3oool00`000000oooo0?l0000G0?ooo`040?l0003oool0
oooo000003<0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3o00005`3oool0
103o0000oooo0?ooo`00000c0?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0
o`0001H0oooo00@0o`000?ooo`3oool00000<`3oool2000008@0oooo000T0?ooo`030000003oool0
o`0001H0oooo00<0o`000?ooo`000000503oool5000000<0oooo00<000000?ooo`3oool00`3oool5
00000080oooo100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0o`00
01D0oooo00@0o`000?ooo`3oool000005P3oool00`000000oooo0?ooo`090?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool002@0oooo00<000000?ooo`3o00005@3oool0103o0000oooo0?ooo`00000F0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000
Q03oool002@0oooo00@000000?ooo`3oool0o`00503oool0103o0000oooo0?ooo`00000F0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000U0?ooo`030000003oool0o`0001@0oooo00<0o`000?ooo`000000
5`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`009@3oool00`000000oooo0?l0000C0?ooo`040?l0003oool0oooo000001L0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0203oool2000008@0oooo000U0?ooo`030000003oool0o`0001<0oooo00@0o`000?ooo`3o
ool000005`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000U0?ooo`040000003oool0oooo
0?l00180oooo00<0o`000?ooo`0000005P3oool3000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<00000
0?ooo`3o00004P3oool00`3o0000oooo0000000H0?ooo`030000003oool0oooo00X0oooo0`000003
0?ooo`D000001P3oool2000008@0oooo000V0?ooo`030000003oool0o`000140oooo00@0o`000?oo
o`3oool00000=P3oool00`000000oooo0?ooo`230?ooo`009P3oool010000000oooo0?ooo`3o000@
0?ooo`040?l0003oool0oooo000003H0oooo00<000000?ooo`3oool0P`3oool002H0oooo00@00000
0?ooo`3oool0o`00403oool00`3o0000oooo0000000g0?ooo`800000Q03oool002H0oooo00@00000
0?ooo`3oool0o`003`3oool0103o0000oooo0?ooo`00000g0?ooo`030000003oool0oooo08<0oooo
000W0?ooo`040000003oool0oooo0?l000h0oooo00@0o`000?ooo`3oool00000=`3oool00`000000
oooo0?ooo`230?ooo`009`3oool010000000oooo0?ooo`3o000=0?ooo`050?l0003oool0oooo0?oo
o`000000=`3oool2000008@0oooo000W0?ooo`040000003oool0oooo0?l000d0oooo00@0o`000?oo
o`3oool000007`3oool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002L0oooo00D000000?ooo`3oool0oooo0?l0000;0?ooo`050?l0003oool0
oooo0?ooo`0000008@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool010000000oooo0?ooo`3o
000;0?ooo`050?l0003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo0P0000240?ooo`00:03oool01@000000oooo0?ooo`3oool0o`0000T0oooo
00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool01@000000oooo0?oo
o`3oool0o`0000T0oooo00D0o`000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo00T0
oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`050000003oool0oooo0?ooo`3o
00002@3oool01@3o0000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00D000000?ooo`3oool0oooo0?l000070?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00D000000?ooo`3o
ool0oooo0?l000070?ooo`050?l0003oool0oooo0?ooo`0000008@3oool3000000/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3o
ool00`3oool50?l000D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00
:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
P`3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000Q03o
ool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo08<0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0
oooo0P0000240?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0K0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1000
00070?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`800000Q03oool002`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`800000Q03oool002h0oooo0P0000030?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0P`3oool00300oooo0`00000Q0?ooo`<000002`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000
oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo0P0000240?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000
Q03oool006T0oooo1@0000060?ooo`030000003oool0oooo08<0oooo001Y0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`07
0?ooo`800000Q03oool006/0oooo00<000000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3o
ool0R`3oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo
0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006X0oooo
0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0N`3oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07X0oooo001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2
000000<0oooo0P0000030?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001W
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0N@3oool006P0oooo0`0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool01000
0000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0N@3o
ool00740oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 3e-05 L
.00488 5e-05 L
.00706 .00011 L
.00942 .0002 L
.01203 .00032 L
.01479 .00049 L
.01975 .00088 L
.02486 .0014 L
.02966 .00201 L
.04057 .00383 L
.0517 .00641 L
.06188 .0095 L
.07364 .01412 L
.08481 .0198 L
.09487 .02622 L
.1056 .03472 L
.12491 .0553 L
.13571 .07036 L
.14739 .08991 L
.16857 .13465 L
.21163 .25848 L
.23307 .32735 L
.25309 .38616 L
.26297 .41056 L
.27233 .42959 L
.2775 .4381 L
.28312 .44554 L
.2856 .44819 L
.28823 .45056 L
.29049 .45223 L
.29296 .45364 L
.29425 .45421 L
.29546 .45464 L
.29673 .45497 L
.29809 .4552 L
.29936 .45529 L
.30056 .45527 L
.30163 .45516 L
.3028 .45494 L
.30407 .45459 L
.30548 .45406 L
.30694 .45335 L
.30832 .45254 L
.31093 .4506 L
.3134 .44828 L
.31824 .44242 L
.32266 .43552 L
Mistroke
.3326 .41474 L
.34269 .38665 L
.35343 .34992 L
.37275 .27075 L
.39377 .18045 L
.4056 .14278 L
.41647 .11619 L
.42625 .09736 L
.43697 .08104 L
.44816 .06779 L
.45859 .05817 L
.4696 .05029 L
.48001 .04454 L
.48935 .04053 L
.4995 .0372 L
.5094 .03483 L
.51503 .03382 L
.52031 .03309 L
.52301 .03278 L
.52586 .03252 L
.52831 .03233 L
.53094 .03218 L
.53242 .03211 L
.53377 .03206 L
.53513 .03202 L
.5364 .03199 L
.53713 .03198 L
.5379 .03197 L
.53927 .03197 L
.54004 .03197 L
.54075 .03198 L
.54154 .03199 L
.54238 .032 L
.54365 .03203 L
.54506 .03208 L
.54792 .03221 L
.55056 .03238 L
.55304 .03257 L
.55863 .03316 L
.56466 .03403 L
.57567 .03627 L
.58577 .03917 L
.59605 .04307 L
.60562 .04772 L
.61679 .0546 L
.62735 .06092 L
.63764 .06556 L
.64344 .06744 L
.64621 .06815 L
.6488 .06869 L
Mistroke
.65116 .0691 L
.65331 .06938 L
.65445 .06951 L
.6557 .06962 L
.65702 .06971 L
.65827 .06977 L
.65959 .06981 L
.66079 .06982 L
.66218 .06981 L
.66348 .06977 L
.66469 .06971 L
.6658 .06964 L
.66831 .06942 L
.67089 .06911 L
.67325 .06875 L
.67854 .06771 L
.68809 .06519 L
.70979 .05804 L
.71952 .05512 L
.72485 .05381 L
.72985 .05283 L
.73244 .05243 L
.73523 .0521 L
.73674 .05196 L
.73833 .05185 L
.73969 .05178 L
.74046 .05175 L
.74118 .05174 L
.74254 .05172 L
.74383 .05174 L
.74499 .05177 L
.74624 .05183 L
.74761 .05192 L
.74906 .05205 L
.75165 .05236 L
.75431 .05279 L
.75684 .0533 L
.76157 .05453 L
.76667 .05625 L
.77222 .05857 L
.79145 .0697 L
.8139 .08601 L
.83421 .09945 L
.83917 .10201 L
.84441 .10427 L
.84715 .10526 L
.85015 .10616 L
.85291 .10683 L
.85542 .1073 L
.85665 .10748 L
Mistroke
.85798 .10763 L
.85924 .10774 L
.86041 .1078 L
.86164 .10784 L
.863 .10784 L
.86368 .10782 L
.86442 .10778 L
.86575 .10769 L
.86698 .10757 L
.86832 .10739 L
.87077 .10695 L
.87315 .10638 L
.87537 .10573 L
.88069 .10365 L
.88646 .10063 L
.89691 .09318 L
.91644 .07362 L
.93696 .04868 L
.94783 .03547 L
.95948 .02255 L
.97044 .01246 L
.98043 .00559 L
.98525 .00321 L
.98778 .0022 L
.99048 .00134 L
.99283 .00076 L
.99408 .00052 L
.99542 .00031 L
.99666 .00017 L
.99778 7e-05 L
.99886 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`P0o`00_00000040?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`@0o`00103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0080oooo2@000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00000`3oool0o`000?l0000<0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0
oooo00H0oooo0P3o000l0?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2
000001<0oooo100000020?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`0000005`3oool0
01<0oooo00<000000?ooo`3oool0203oool20?l003T0oooo00<000000?ooo`3oool0603oool20000
00030?ooo`000000000000800000;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool20000
00@0oooo0P3o000<0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<000000?oo
o`3oool02@3oool20?l003H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?oo
o`<00000:03oool00`000000oooo0?ooo`0C0?ooo`D00000103oool5000000D0oooo00<0o`000?oo
o`3oool0:03oool001@0oooo00<000000?ooo`3oool02`3oool20?l00380oooo0P00000L0?ooo`03
0000003oool0oooo00L0oooo0P00000U0?ooo`030000003oool0oooo01T0oooo1@0000080?ooo`03
0?l0003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0L0?ooo`8000000P3oool90?l000030000003oool0oooo0200oooo
00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0Y0?ooo`005@3oool00`000000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo02d0oooo00<000000?ooo`3oool06`3oool50?l000T0oooo0`3o
000O0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:P3oool001H0oooo00<00000
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo01X0oooo0P3o0000
0`3oool000000?ooo`0>0?ooo`@0o`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo02/0oooo000F0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0H0?ooo`80o`000`3oool200000100oooo00@000000?ooo`3o0000o`005`3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02/0oooo000F0?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo0?ooo`0G0?ooo`80o`001@3oool00`00
0000oooo0?ooo`0@0?ooo`80000000<0oooo0?l0003oool0503oool00`000000oooo0?l000050?l0
02<0oooo00<0o`000?ooo`3oool0;03oool001L0oooo00<000000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0W0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0o`000140oooo1@3o00060?ooo`80o`00803oool00`3o0000
oooo0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo
00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`060?ooo`800000503oool200000080o`00
3@3oool20?l000030?ooo`000000oooo00X0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0^0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo00<0
00000?ooo`3oool00`0000040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`040000003o
00000000000000L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?l000030?l000D0oooo
103o00020?ooo`030000003oool0oooo00/0oooo0P3o000L0?ooo`030?l0003oool0oooo02h0oooo
000H0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool08`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00L0oooo00P000000?ooo`3oool0oooo0000003oool00000
0?l000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0080oooo1@3o00050?ooo`030000003oool0oooo00h0oooo0P3o000I0?ooo`030?l0003oool0
oooo02l0oooo000H0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool08P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo0300oooo000I0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool08@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3o
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool2000000P0oooo0P00
000E0?ooo`80o`004`3oool20?l003<0oooo000I0?ooo`030000003oool0oooo0140oooo00<0o`00
0?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3o
ool010000000o`000?ooo`3oool4000000L0oooo00<000000?ooo`3oool06P3oool2000000<0oooo
0`00000I0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0<`3oool001T0oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`3o00000P3oool00`000000
oooo0?ooo`080?ooo`8000007@3oool4000001`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`0d0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01h0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0o`00000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool20?l0
00`0oooo00<0o`000?ooo`3oool0=@3oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?l0000000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03l0oooo0P3o00080?ooo`80o`00>03oool001X0oooo00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`030000003o00000000
00<0oooo1@0000060?ooo`800000@P3oool80?l003X0oooo000J0?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00d0
oooo00<000000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo
0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01P0oooo00<0
00000?ooo`3oool0503oool00`3o0000oooo0?ooo`0>0?ooo`800000Q03oool001X0oooo00<00000
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool03`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0?0?oo
o`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3o
ool0P`3oool001/0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool0403oool2000008@0oooo000K0?ooo`030000003o
ool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`<000000P3o
ool00`3o0000oooo000000050?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`006`3oool0
0`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool0
1`000000oooo0?ooo`3oool000000?ooo`3o00001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool0oooo
0000003o000<0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00703oool00`000000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool01P000000oooo
0?ooo`3oool000000?l000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`00703oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3o
ool03P3oool01P000000oooo0?ooo`3oool000000?l000P0oooo100000070?ooo`030000003oool0
oooo08<0oooo000L0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0>0?ooo`060000003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?oo
o`080?ooo`800000Q03oool001`0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0A
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0?l0
00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<00000
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo0`000000
0`3o0000oooo0?ooo`070?ooo`D000001P3oool2000008@0oooo000M0?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
0180oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool04`3oool00`000000
oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C0?ooo`800000Q03oool001d0oooo00<0
00000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<0
o`000?ooo`3oool04`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C
0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo01L0oooo00<0o`000?oo
o`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01@0oooo0P0000240?oo
o`007P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool3000000@0oooo00<000000?l0003oool01@3oool00`000000oooo0?ooo`020?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<0o`000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool001l0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo
00H0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000O0?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`3o0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool3000000<0oooo00<0o`000?ooo`3oool0103oool500000080oooo
1@0000060?ooo`800000Q03oool001l0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?oo
o`060?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?oo
o`230?ooo`00803oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00H0oooo00<00000
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo000P0?oo
o`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo01H0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`03
0000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0
103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0
P`3oool00200oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`040?ooo`030000003o
ool0oooo01<0oooo00<0o`000?ooo`3oool05`3oool2000008@0oooo000P0?ooo`030000003oool0
oooo01X0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo01L0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03@3oool50000
00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool06P3oool00`3o0000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`000000
oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01X0oooo00D0
o`000?ooo`3oool0oooo0000000F0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`040?l0003o
ool0oooo000001D0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`800000
Q03oool00280oooo00<000000?ooo`3oool06P3oool0103o0000oooo0?ooo`00000E0?ooo`030?l0
003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008P3o
ool00`000000oooo0?ooo`0J0?ooo`040?l0003oool0oooo000001D0oooo00<0o`000?ooo`3oool0
403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003o
ool0oooo01/0oooo00<0o`000000003oool05@3oool00`3o0000oooo0?ooo`0>0?ooo`<00000203o
ool2000008@0oooo000R0?ooo`030000003oool0oooo01/0oooo00<0o`000000003oool0503oool0
0`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool0
02<0oooo00<000000?ooo`3oool06P3oool00`3o000000000?ooo`0D0?ooo`030?l0003oool0oooo
01X0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0P`3oool002<0oooo
00<000000?ooo`3oool06P3oool00`000000o`000?ooo`0D0?ooo`030?l0003oool0oooo01X0oooo
0P0000240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003o0000oooo01<0oooo00<0
o`000?ooo`3oool06`3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0o`0001<0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`23
0?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0o`0001<0oooo00<0o`000?oo
o`3oool06`3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3o
ool0o`004@3oool2000000030?l000000000000000<0oooo00<000000?ooo`3oool00`3oool50000
0080oooo100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0
oooo00D000000?ooo`3oool0oooo0?l0000A0?ooo`030?l000000000oooo00X0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`3o00004@3o
ool00`3o000000000?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0?l0
000A0?ooo`030?l000000000oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0000000h0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00
00240?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool02`3oool0103o0000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0;0?ooo`040?l00000
00000000000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`060?ooo`030?l0003oool0oooo00X0oooo00@0o`000?ooo`3oool00000303oool3000000<0
oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo
0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo08<0oooo000V
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0200oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0P0?oo
o`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3o
ool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool08P3oool2000008@0oooo000W0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0303oool50?l000`0oooo1@0000030?ooo`030000003o
ool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool02@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?oo
o`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D0
00001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03oool0
02`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0oooo
0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<00000
2`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0oooo
0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`23
0?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000
003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003oool0
oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`23
0?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?ooo`3o
ool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003o
ool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?ooo`@0
00001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo
07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool0
06P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000
000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .00028 L
.00365 .00068 L
.00488 .00122 L
.00706 .00254 L
.00942 .00453 L
.01203 .00736 L
.01479 .0111 L
.01975 .01967 L
.02966 .0436 L
.04057 .07942 L
.08481 .28525 L
.1069 .38928 L
.12711 .46333 L
.13709 .48907 L
.14274 .50003 L
.14544 .50431 L
.14798 .50776 L
.1504 .51053 L
.15302 .51295 L
.1554 .51464 L
.15758 .51576 L
.15881 .5162 L
.15996 .5165 L
.16121 .5167 L
.16256 .51676 L
.16324 .51673 L
.16397 .51666 L
.16531 .51641 L
.16662 .51602 L
.16782 .51553 L
.17036 .51411 L
.17269 .51235 L
.17793 .5068 L
.18255 .50017 L
.18742 .49151 L
.19775 .46794 L
.20905 .43528 L
.25164 .27784 L
.29264 .13586 L
.30339 .10684 L
.31505 .08005 L
.32513 .06079 L
.33621 .04355 L
.34699 .03042 L
.35708 .02101 L
.36773 .01365 L
.37371 .01051 L
.37917 .00818 L
Mistroke
.38419 .00645 L
.38954 .005 L
.39458 .004 L
.39915 .00335 L
.40196 .00305 L
.40454 .00283 L
.40738 .00265 L
.4088 .00258 L
.41037 .00252 L
.41175 .00248 L
.41301 .00245 L
.4137 .00244 L
.41446 .00243 L
.41583 .00242 L
.41712 .00242 L
.41848 .00242 L
.41964 .00244 L
.42092 .00246 L
.42221 .00248 L
.4234 .00252 L
.4261 .0026 L
.43155 .00286 L
.43626 .00314 L
.44128 .00349 L
.46319 .00553 L
.48565 .00825 L
.50682 .01144 L
.52788 .01554 L
.54726 .02055 L
.567 .02754 L
.57822 .03271 L
.58869 .03857 L
.61004 .05475 L
.62951 .07331 L
.6399 .08117 L
.64953 .08659 L
.65454 .08863 L
.65743 .08956 L
.66009 .09024 L
.66287 .0908 L
.66433 .09102 L
.66588 .09121 L
.66722 .09133 L
.66847 .0914 L
.66985 .09145 L
.67062 .09145 L
.67132 .09145 L
.67256 .09142 L
.67373 .09136 L
.67502 .09126 L
Mistroke
.6764 .09112 L
.67921 .09071 L
.68178 .09021 L
.68673 .08891 L
.69143 .0873 L
.70187 .08262 L
.71326 .07628 L
.73566 .06276 L
.74624 .0571 L
.75596 .05284 L
.76081 .05114 L
.76613 .04963 L
.77148 .04851 L
.77441 .04808 L
.77571 .04792 L
.77713 .04777 L
.77848 .04766 L
.77972 .04758 L
.78091 .04753 L
.78217 .04749 L
.78329 .04748 L
.78435 .04748 L
.78551 .04749 L
.78676 .04753 L
.78801 .04759 L
.78938 .04768 L
.79214 .04793 L
.79469 .04824 L
.79707 .0486 L
.80238 .0496 L
.80813 .05097 L
.81856 .05401 L
.83809 .0602 L
.84803 .06279 L
.85076 .06336 L
.85369 .06389 L
.85643 .0643 L
.85897 .06461 L
.86046 .06475 L
.86181 .06485 L
.86331 .06494 L
.86413 .06498 L
.8649 .065 L
.86559 .06502 L
.86631 .06502 L
.8676 .06502 L
.86832 .06501 L
.869 .06499 L
.86973 .06497 L
.87052 .06493 L
Mistroke
.87188 .06484 L
.87336 .06472 L
.87605 .06441 L
.87866 .064 L
.88107 .06352 L
.88596 .06229 L
.89122 .06055 L
.90072 .05636 L
.91203 .04981 L
.92238 .04265 L
.94399 .02603 L
.95451 .01819 L
.96406 .01185 L
.97241 .00718 L
.98145 .00332 L
.98642 .00179 L
.98861 .00127 L
.991 .00079 L
.99326 .00045 L
.99538 .00021 L
.99654 .00012 L
.99761 6e-05 L
.99884 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00C@0000080?l006d000000`3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000o`000?l00003
0?l000@0oooo00<000000?ooo`3oool01`3o0004000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo10000004
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000o`000?l000020?l000`0oooo00<0
00000?ooo`3oool05P3oool001<0oooo00<0o`000?ooo`3oool0A03oool00`000000o`000?ooo`0B
0?ooo`P0o`00<@3oool2000000d0oooo0P00000C0?ooo`<000000P3o000?0?ooo`030000003oool0
000001L0oooo000C0?ooo`030?l0003oool0oooo04<0oooo0P3o000I0?ooo`80000000<0oooo0?l0
003o00000P3o000/0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`8000000P3oool00`3o
0000oooo0?ooo`0=0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<0o`000?oo
o`3oool0@03oool20?l001/0oooo00<000000?ooo`3oool0103oool40?l002L0oooo00<000000?oo
o`3oool04`3oool5000000@0oooo1@0000030?ooo`030?l0003oool0oooo02X0oooo000D0?ooo`03
0?l0003oool0oooo03l0oooo00<0o`000000003oool06`3oool00`000000oooo0?ooo`070?ooo`04
0000003o0000o`000?l002<0oooo00<000000?ooo`3oool06@3oool5000000H0oooo00<0o`000?oo
o`3oool0:`3oool001D0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0L0?ooo`80
00002P3oool200000080o`00803oool00`000000oooo0?ooo`0S0?ooo`80o`00;P3oool001D0oooo
00<0o`000?ooo`3oool0?03oool00`3o000000000?ooo`0M0?ooo`030000003oool0oooo00/0oooo
0P0000020?l001d0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0^0?ooo`005P3o
ool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool03@3o
ool2000000030?l0003oool0oooo01T0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`0_0?ooo`005P3oool00`3o0000oooo0?ooo`0j0?ooo`030?l000000000oooo01h0oooo0P00000@
0?ooo`030000003o0000oooo01P0oooo00<000000?ooo`3oool01`3oool50?l001L0oooo00<0o`00
0?ooo`3oool0<03oool001H0oooo00<0o`000?ooo`3oool0>@3oool00`3o000000000?ooo`0O0?oo
o`030000003oool0oooo0100oooo00<000000?l0003o00005P3oool00`000000oooo0?ooo`030?oo
o`D0o`00103oool30?l001<0oooo0P3o000c0?ooo`005`3oool00`3o0000oooo0?ooo`0h0?ooo`03
0?l000000000oooo01l0oooo00<000000?ooo`3oool04P3oool00`000000o`000?ooo`0C0?ooo`03
0000003oool0oooo0080oooo0P3o000<0?ooo`<0o`003P3oool20?l003D0oooo000G0?ooo`030?l0
003oool0oooo03L0oooo00<0o`000000003oool0803oool2000001@0oooo00<000000?l0003oool0
4@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo1P3o00060?ooo`80o`00
=`3oool001L0oooo00<000000?l0003oool0=`3oool0103o000000000?ooo`3oool3000000@0oooo
00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003oool0oooo01D0oooo
0P3o000?0?ooo`040000003oool0oooo0?ooo`80o`005`3oool70?l003T0oooo000H0?ooo`030?l0
003oool0oooo03D0oooo00D0o`000000003oool0oooo000000030?ooo`030000003oool0oooo00L0
oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0F0?ooo`030000003o0000oooo00`0oooo00<000000?ooo`3oool00P3o001I
0?ooo`00603oool00`000000o`000?ooo`0e0?ooo`050?l000000000oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000001P0oooo00<000000?l0003oool02P3oool010000000oooo0?l0003o001K0?ooo`006@3oool0
0`3o0000oooo0?ooo`0c0?ooo`030?l000000000oooo0080oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0H0?ooo`030000003o0000oooo00L0oooo0P0000020?l005d0oooo000I0?ooo`030?l0003oool0
oooo03<0oooo00<0o`000000003oool00P3oool01@000000oooo0?ooo`3oool0000000`0oooo00@0
00000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0oooo0`3o00020?ooo`<00000
00<0oooo0?l0003oool0GP3oool001T0oooo00<0o`000?ooo`3oool0<P3oool00`3o000000000?oo
o`030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool2000001d0oooo1`3o001P0?ooo`006@3oool00`000000o`00
0?ooo`0b0?ooo`030?l000000000oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
08<0oooo000J0?ooo`030?l0003oool0oooo0300oooo00<0o`000000003oool0103oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0<03oool00`3o
000000000?ooo`050?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`800000Q03oool001X0
oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo08<0
oooo000J0?ooo`030?l0003oool0oooo02l0oooo00<0o`000000003oool09@3oool00`000000oooo
0?ooo`230?ooo`006P3oool00`000000o`000?ooo`0_0?ooo`030?l0003oool0oooo02D0oooo0P00
00240?ooo`006P3oool00`000000o`000?ooo`0_0?ooo`030?l0003oool0oooo02D0oooo00<00000
0?ooo`3oool0P`3oool001/0oooo00<0o`000?ooo`3oool0;@3oool00`3o000000000?ooo`0V0?oo
o`030000003oool0oooo08<0oooo000K0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3o
ool09P3oool00`000000oooo0?ooo`230?ooo`006`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0
003oool0oooo02H0oooo0P0000240?ooo`006`3oool00`000000o`000?ooo`0/0?ooo`030?l00000
0000oooo00l0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000K0?ooo`030000003o0000oooo02`0oooo00<0o`000000003oool03P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003o0000oooo02`0oooo00<0o`00
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103o
ool2000008@0oooo000L0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool03P3oool0
1@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`00703oool00`3o0000oooo0?ooo`0Z0?ooo`030?l000000000oooo00l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00703oool0
0`000000o`000?ooo`0Z0?ooo`030?l000000000oooo00l0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00703oool00`000000o`000?ooo`0Z
0?ooo`030?l0003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?l0003oool0:@3oool0
0`3o000000000?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`00
0000003oool04@3oool3000000X0oooo1@0000060?ooo`800000Q03oool001d0oooo00<0o`000?oo
o`3oool0:03oool00`3o000000000?ooo`0Y0?ooo`030000003oool0oooo08<0oooo000M0?ooo`03
0?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`230?ooo`00
7@3oool00`000000o`000?ooo`0W0?ooo`030?l000000000oooo02X0oooo0P0000240?ooo`007@3o
ool00`000000o`000?ooo`0W0?ooo`030?l000000000oooo02X0oooo00<000000?ooo`3oool0P`3o
ool001d0oooo00<000000?l0003oool09`3oool00`3o000000000?ooo`0Z0?ooo`030000003oool0
oooo08<0oooo000N0?ooo`030?l0003oool0oooo02D0oooo00<0o`000000003oool0:`3oool20000
08@0oooo000N0?ooo`030?l0003oool0oooo02D0oooo00<0o`000000003oool0303oool3000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`007P3oool00`000000o`000?ooo`0U0?ooo`030?l000000000oooo00/0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003o0000oooo02D0
oooo00<0o`000000003oool02`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<000000?l0003o
ool0903oool00`3o000000000?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0
oooo00<0o`000?ooo`3oool08`3oool00`3o000000000?ooo`0<0?ooo`050000003oool0oooo0?oo
o`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
01l0oooo00<0o`000?ooo`3oool08`3oool00`3o000000000?ooo`0<0?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`007`3oool0
0`000000o`000?ooo`0R0?ooo`030?l0003oool0000000d0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`007`3o
ool00`000000o`000?ooo`0R0?ooo`030?l000000000oooo00d0oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo000O0?ooo`030000003o0000oooo0280oooo00<0o`000000003oool0
3P3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`030000003o
0000oooo0280oooo00<0o`000000003oool0;@3oool00`000000oooo0?ooo`230?ooo`00803oool0
0`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0000002h0oooo00<000000?ooo`3oool0P`3oool0
0200oooo00<000000?l0003oool0803oool00`3o000000000?ooo`0^0?ooo`800000Q03oool00200
oooo00<000000?l0003oool0803oool00`3o000000000?ooo`0^0?ooo`030000003oool0oooo08<0
oooo000P0?ooo`030000003o0000oooo01l0oooo00<0o`000?ooo`000000;`3oool00`000000oooo
0?ooo`230?ooo`00803oool00`000000o`000?ooo`0O0?ooo`030?l0003oool0000002l0oooo0P00
00240?ooo`00803oool00`000000o`000?ooo`0O0?ooo`030?l000000000oooo02l0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00<000000?l0003oool07P3oool00`3o000000000?ooo`0T0?oo
o`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000o`000?ooo`0M0?ooo`03
0?l0003oool0000002L0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`030000
003o0000oooo01d0oooo00<0o`000?ooo`0000009`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo08<0oooo000Q0?ooo`030000003o0000oooo01d0oooo00<0o`000000003oool09`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0
o`0001`0oooo00<0o`000?ooo`000000:03oool00`000000oooo0?ooo`060?ooo`800000Q03oool0
0280oooo00<000000?l0003oool06`3oool00`3o0000oooo0000000X0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?l0003oool06`3oool00`3o0000
oooo0000000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo
00<000000?l0003oool06`3oool00`3o000000000?ooo`0V0?ooo`<00000203oool2000008@0oooo
000R0?ooo`030000003oool0o`0001X0oooo00<0o`000?ooo`000000:@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003o0000oooo01T0oooo00<0o`00
0?ooo`000000<P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000o`000?ooo`0I0?oo
o`030?l0003oool000000380oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?l0003o
ool0603oool00`3o0000oooo0000000c0?ooo`800000Q03oool002<0oooo00<000000?ooo`3o0000
603oool00`3o0000oooo0000000c0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003o
ool0o`0001P0oooo00<0o`000?ooo`000000<`3oool00`000000oooo0?ooo`230?ooo`00903oool0
0`000000o`000?ooo`0F0?ooo`040?l0003oool0oooo000003<0oooo0P0000240?ooo`00903oool0
0`000000o`000?ooo`0F0?ooo`030?l0003oool0000001@0oooo1@0000030?ooo`030000003oool0
oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`00
0000oooo0?l0000F0?ooo`030?l0003oool0000001H0oooo00<000000?ooo`3oool02@3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo000T0?ooo`030000003oool0o`0001H0oooo00<0o`000?ooo`0000005P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000008@0oooo000T0?ooo`030000003oool0o`0001D0oooo00@0o`000?ooo`3oool000005P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?l0000D0?ooo`030?l0003oool00000
01L0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3o0000503oool00`3o0000oooo0000000G0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?l0000C0?ooo`040?l0003oool0oooo
000001L0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?l0000C
0?ooo`030?l0003oool0000001H0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0
o`000180oooo00<0o`000?ooo`000000603oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5
000000H0oooo0P0000240?ooo`009P3oool00`000000oooo0?l0000B0?ooo`030?l0003oool00000
03H0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3o00004@3oool0103o0000
oooo0?ooo`00000f0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0o`000140
oooo00<0o`000?ooo`000000=`3oool2000008@0oooo000V0?ooo`040000003oool0oooo0?l00100
oooo00<0o`000?ooo`000000=`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo
0?l0000?0?ooo`040?l0003oool0oooo000003L0oooo00<000000?ooo`3oool0P`3oool002L0oooo
00<000000?ooo`3o00003`3oool0103o0000oooo0?ooo`00000g0?ooo`800000Q03oool002L0oooo
00<000000?ooo`3o00003`3oool00`3o0000oooo0000000O0?ooo`D000000`3oool00`000000oooo
0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool010000000oooo0?oo
o`3o000>0?ooo`030?l0003oool000000240oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<0
00000?ooo`3o00003@3oool0103o0000oooo0?ooo`00000Q0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0o`0000d0oooo00@0
o`000?ooo`3oool000008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002P0oooo00@000000?ooo`3oool0o`00303oool00`3o0000oooo
0000000R0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo
000X0?ooo`040000003oool0oooo0?l000/0oooo00@0o`000?ooo`3oool000008P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool010000000oooo
0?ooo`3o000:0?ooo`040?l0003oool0oooo00000280oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`040000003oool0oooo0?l0
00T0oooo00@0o`000?ooo`3oool000008@3oool3000000/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00:@3oool010000000oooo0?ooo`3o00090?ooo`040?l0003oool0
oooo000002<0oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0o`0000L0oooo00D0o`000?ooo`3oool0oooo0000000j0?ooo`030000
003oool0oooo08<0oooo000Z0?ooo`040000003oool0oooo0?l000L0oooo00D0o`000?ooo`3oool0
oooo0000000j0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`050000003oool0oooo0?ooo`3o
00001@3oool01@3o0000oooo0?ooo`3oool0000003/0oooo0P0000240?ooo`00:P3oool00`000000
oooo0?ooo`020?ooo`80o`0000<0oooo0?l0003o0000103oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo0080oooo0`3o00050?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo
000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0
oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?oo
o`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0
oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo
001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool000000000000000030?oo
o`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 3e-05 L
.00488 5e-05 L
.00706 .0001 L
.00942 .00017 L
.01203 .00028 L
.01479 .00042 L
.01975 .00076 L
.02486 .00121 L
.02966 .00175 L
.04057 .00337 L
.0517 .00572 L
.06188 .00861 L
.07364 .01303 L
.08481 .01859 L
.09487 .02499 L
.1056 .03359 L
.12491 .05471 L
.13571 .0703 L
.14739 .09062 L
.16857 .13726 L
.21163 .26616 L
.23307 .33757 L
.25309 .39831 L
.26297 .42342 L
.27233 .44296 L
.2775 .45165 L
.28312 .45924 L
.2856 .46193 L
.28823 .46433 L
.29049 .466 L
.29296 .46741 L
.29425 .46797 L
.29546 .46838 L
.29673 .4687 L
.29809 .46891 L
.29936 .46898 L
.30056 .46893 L
.30163 .46879 L
.3028 .46855 L
.30407 .46816 L
.30548 .46758 L
.30832 .46595 L
.31094 .46388 L
.3134 .46146 L
.31824 .45531 L
.32266 .44811 L
.3326 .42652 L
Mistroke
.34296 .39654 L
.35257 .36274 L
.37435 .27058 L
.39412 .18356 L
.40526 .1471 L
.41549 .12098 L
.42645 .09904 L
.43801 .08117 L
.44812 .06899 L
.4592 .05853 L
.46995 .05066 L
.47973 .04505 L
.49102 .04007 L
.5017 .03657 L
.51187 .03414 L
.517 .03321 L
.52265 .03239 L
.52746 .03186 L
.52998 .03164 L
.53264 .03145 L
.53497 .03132 L
.53621 .03126 L
.53753 .03121 L
.53874 .03117 L
.53985 .03114 L
.54096 .03112 L
.542 .03111 L
.54322 .03111 L
.54452 .03111 L
.54576 .03112 L
.54688 .03114 L
.5482 .03117 L
.54963 .03121 L
.55224 .03132 L
.55496 .03148 L
.55786 .0317 L
.56306 .03221 L
.56781 .03281 L
.57227 .03351 L
.58245 .0356 L
.59275 .03848 L
.60361 .04248 L
.62304 .052 L
.62818 .05416 L
.63304 .05585 L
.63573 .05664 L
.63864 .05736 L
.64107 .05787 L
.64374 .05832 L
.64625 .05865 L
Mistroke
.64746 .05877 L
.64861 .05886 L
.6499 .05894 L
.65109 .059 L
.65237 .05903 L
.65309 .05904 L
.65376 .05904 L
.65497 .05903 L
.65611 .05899 L
.65714 .05895 L
.65824 .05888 L
.66073 .05867 L
.66302 .05841 L
.66796 .05761 L
.67325 .05645 L
.6828 .0537 L
.7045 .04603 L
.71519 .0426 L
.72083 .04115 L
.72392 .04049 L
.72682 .03998 L
.72933 .03961 L
.73204 .03932 L
.7335 .03921 L
.7343 .03916 L
.73504 .03912 L
.73636 .03907 L
.73705 .03906 L
.7378 .03905 L
.73911 .03907 L
.73985 .03908 L
.74053 .03911 L
.74179 .03917 L
.74312 .03927 L
.74542 .03951 L
.74795 .03987 L
.75057 .04037 L
.75343 .04104 L
.75863 .04263 L
.76838 .04686 L
.77977 .0537 L
.79033 .06151 L
.81012 .07824 L
.83149 .09532 L
.83721 .09903 L
.84324 .10236 L
.84839 .10464 L
.85134 .10569 L
.85403 .10647 L
.85675 .1071 L
Mistroke
.858 .10733 L
.85933 .10752 L
.86074 .10769 L
.86205 .10779 L
.86277 .10783 L
.86345 .10786 L
.8642 .10787 L
.865 .10787 L
.86631 .10784 L
.86705 .1078 L
.86774 .10775 L
.869 .10762 L
.87034 .10745 L
.8729 .10698 L
.87523 .1064 L
.88034 .10463 L
.88574 .10202 L
.89542 .09555 L
.90584 .08626 L
.91728 .07387 L
.93947 .04644 L
.95971 .02277 L
.96962 .01341 L
.97485 .00932 L
.9804 .00573 L
.98524 .00328 L
.98781 .00224 L
.99058 .00134 L
.99311 .00072 L
.99422 .00051 L
.99544 .00032 L
.99659 .00018 L
.99766 8e-05 L
.99879 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`P0o`00_@0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`@0o`00103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo0080oooo2@000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00000`3oool0o`000?l0000<0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0
oooo00H0oooo103o000j0?ooo`030000003oool0oooo01H0oooo1000000a0?ooo`8000003@3oool2
000001<0oooo100000020?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`0000005`3oool0
01<0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo
01P0oooo0P0000000`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool30000
00h0oooo0P0000040?ooo`80o`00303oool3000000040?ooo`0000000000000001D0oooo000D0?oo
o`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01<0oooo1@0000040?oo
o`D000001@3oool00`3o0000oooo0?ooo`0X0?ooo`00503oool00`000000oooo0?ooo`0;0?ooo`80
o`00<P3oool2000001`0oooo00<000000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3o
ool06@3oool5000000P0oooo00<0o`000?ooo`3oool0:@3oool001D0oooo00<000000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0^0?ooo`030000003oool0oooo01`0oooo0P0000000`3oool0o`00
0?l000090?l00280oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0Z0?ooo`005@3o
ool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo02d0oooo00<000000?ooo`3oool06`3o
ool40?l000/0oooo0`3o000N0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:P3o
ool001H0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0
oooo01X0oooo0P3o00000`3oool000000?ooo`0>0?ooo`030000003o0000o`0000<0o`00503oool:
0?l002@0oooo00<0o`000?ooo`3oool0:`3oool001H0oooo00<000000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo01P0oooo0P3o00030?ooo`800000403oool01000
0000oooo0?ooo`3oool20?l00100oooo0P3o00030?ooo`030000003oool0oooo00@0oooo0P3o000Q
0?ooo`030?l0003oool0oooo02`0oooo000F0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool0:03oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool2000000<0oooo00<0o`000?ooo`3oool02`3oool20?l000@0oooo00<000000?oo
o`3oool01`3oool20?l001h0oooo00<0o`000?ooo`3oool0;@3oool001L0oooo00<000000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo0?ooo`D0o`000P3oool60?l0
00D0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
02d0oooo000G0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool09@3oool00`000000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo00D0oooo0P00000D0?ooo`8000001@3oool40?l000T0
oooo00<000000?ooo`3oool0303oool20?l001X0oooo00<0o`000?ooo`3oool0;P3oool001L0oooo
00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo00<00000
103oool00`000000oooo0?ooo`030?ooo`D000000P3oool2000000030?l000000000oooo00H0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0_0?ooo`00603oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo02<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`070?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0o`000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool20?l001H0oooo00<0o`000?ooo`3oool0;`3oool001P0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0R0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`0000001P3o
ool2000001P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo0180oooo00<0o`000?ooo`3oool0<03oool001T0oooo00<000000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`3o0000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01P0oooo0P0000080?ooo`800000603oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo0340oooo000I0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0803o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?l0003oool4000000L0oooo00<000000?ooo`3oool06P3oool2000000<0oooo0`00000K0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0<P3oool001T0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000090?ooo`080000003oool0oooo0?ooo`000000o`000?ooo`00000:0?ooo`8000007@3o
ool4000001h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0c0?ooo`006@3oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0?l000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`090?ooo`80o`00
=P3oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?l00000
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0400oooo0P3o00080?ooo`03
0?l0003oool0oooo03H0oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
703oool00`000000oooo0?ooo`040?ooo`<000002`3oool2000000040?l0003oool0oooo0?ooo`D0
00001P3oool2000004<0oooo203o000i0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo01X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0=0?ooo`030000
003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0P`3o
ool001X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool03P3oool2000008@0oooo000J0?ooo`030000003oool0oooo
01@0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
00h0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool0503oool00`3o0000
oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`000000
oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo
000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo0100oooo0P0000240?ooo`006`3oool00`000000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool300000080oooo00<0o`00
0?ooo`0000001@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00L000000?oo
o`3oool0oooo0000003oool0o`0000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`060000003oool0oooo0?ooo`000000o`00
303oool00`000000oooo0?ooo`040?ooo`800000Q03oool001`0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool0oooo
0000003o000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001`0oooo
00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo
00H000000?ooo`3oool0oooo0000003o00080?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`00703oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3o
ool03P3oool01P000000oooo0?ooo`3oool000000?l000P0oooo00<000000?ooo`3oool0203oool2
000008@0oooo000L0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`3o00002@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo000L0?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`3o00002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003oool0oooo
01D0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`<0000000<0o`000?oo
o`3oool01`3oool5000000H0oooo0P0000240?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0B0?ooo`03
0000003oool0oooo08<0oooo000M0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0
P`3oool001d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01<0oooo00<0o`000?ooo`3oool04`3oool2000008@0oooo000M0?ooo`030000003oool0
oooo01L0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0
oooo01<0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool04`3oool00`00
0000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00`0
oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0D0?ooo`800000Q03oool001h0oooo
00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
0`0000040?ooo`030000003o0000oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo
00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0<0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool0603oool00`3o0000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
0000Q03oool001h0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo000O0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000X0oooo0P0000240?ooo`007`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`00
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3o
ool001l0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool001l0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo0`0000030?ooo`030?l0003oool0oooo00@0oooo1@0000020?ooo`D000001P3o
ool2000008@0oooo000O0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0P`3oool0
0200oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo
01<0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000
oooo0?ooo`0I0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`3o0000
oooo0?ooo`0F0?ooo`800000Q03oool00200oooo00<000000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo
0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00D0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo08<0oooo000P
0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01L0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0G0?oo
o`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00`0oooo1@0000060?ooo`03
0000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool2000008@0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`050?l0003oool0
oooo0?ooo`0000005P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool06P3oool01@3o0000oooo0?ooo`3o
ool0000001H0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`800000Q03o
ool00280oooo00<000000?ooo`3oool06@3oool01@3o0000oooo0?ooo`3oool0000001H0oooo00<0
o`000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R
0?ooo`030000003oool0oooo01X0oooo00@0o`000?ooo`3oool000005@3oool00`3o0000oooo0?oo
o`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0000000F0?ooo`030?l0003oool0oooo00h0oooo0`000008
0?ooo`800000Q03oool00280oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0000000F0?oo
o`030?l0003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?oo
o`008`3oool00`000000oooo0?ooo`0J0?ooo`030?l000000000oooo01D0oooo00<0o`000?ooo`3o
ool06@3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030?l0
00000000oooo01@0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`230?ooo`008`3o
ool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool06P3o
ool2000008@0oooo000S0?ooo`030000003oool0oooo01X0oooo00<000000?l0003oool0503oool0
0`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo
01X0oooo00<000000?l0003oool0503oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo
08<0oooo000T0?ooo`030000003oool0oooo01T0oooo00<000000?l0003oool04`3oool00`3o0000
oooo0?ooo`0K0?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603oool010000000oooo
0?ooo`3o000A0?ooo`80000000<0o`000000000000000`3oool00`000000oooo0?ooo`030?ooo`D0
00000P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`3o000C0?ooo`030?l0003oool0oooo00T0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0?l001<0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P000024
0?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`3o00004@3oool0
0`3o000000000?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool03`3oool00`3o000000000?ooo`0=0?ooo`040000003oool0oooo
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool03`3oool00`3o000000000?ooo`0:0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool0
02D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`0000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool03@3oool00`3o000000000000000;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0000000`0oooo0`0000030?ooo`D000001P3oool20000
08@0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0P`3oool002H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0N0?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`23
0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo08<0oooo000W0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo0200oooo0P0000240?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00X0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`D00000
0`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02`3oool20?l000<0oooo0P3o000=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0303oool50?l000h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01l0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool002T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`00:P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P0000240?ooo`00:P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool0
02/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool2000008@0
oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo1@00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?oo
o`00<03oool300000240oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0
oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo
001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3o
ool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P000024
0?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00
J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`00
0000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo
001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2
000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo
0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .00029 L
.00365 .0007 L
.00488 .00125 L
.00706 .0026 L
.00942 .00464 L
.01203 .00754 L
.01479 .01137 L
.01975 .02015 L
.02966 .04466 L
.04057 .08137 L
.08481 .29246 L
.1069 .39932 L
.12711 .47556 L
.13709 .50213 L
.14274 .51346 L
.14544 .5179 L
.14798 .5215 L
.1504 .52438 L
.15302 .52691 L
.1554 .52869 L
.15758 .52987 L
.15881 .53035 L
.15996 .53068 L
.16121 .5309 L
.16256 .53099 L
.16324 .53097 L
.16397 .53091 L
.16531 .53067 L
.16662 .53029 L
.16782 .52981 L
.17036 .5284 L
.17269 .52663 L
.17793 .52101 L
.18255 .51427 L
.18742 .50543 L
.19775 .48133 L
.20905 .44783 L
.25164 .2857 L
.29264 .13877 L
.30339 .10868 L
.31505 .08089 L
.32513 .06091 L
.33621 .04307 L
.34699 .02953 L
.35708 .01988 L
.36773 .01241 L
.37371 .00926 L
.37917 .00695 L
Mistroke
.38419 .00526 L
.38954 .00388 L
.39458 .00294 L
.39915 .00234 L
.40196 .00207 L
.40454 .00189 L
.40738 .00174 L
.4088 .00169 L
.40961 .00167 L
.41037 .00165 L
.41175 .00162 L
.41301 .00161 L
.41436 .00161 L
.41512 .00161 L
.41583 .00161 L
.41701 .00163 L
.4183 .00165 L
.41965 .00168 L
.42092 .00171 L
.42587 .00191 L
.42867 .00206 L
.43127 .00221 L
.44216 .00305 L
.4616 .00504 L
.50265 .01078 L
.52511 .01514 L
.54628 .02066 L
.56734 .0283 L
.58672 .03823 L
.59693 .04502 L
.60647 .05265 L
.6176 .06343 L
.62815 .07341 L
.63837 .08135 L
.64376 .08471 L
.6495 .08758 L
.6543 .08941 L
.65704 .09022 L
.65961 .09081 L
.66075 .09102 L
.66196 .09122 L
.663 .09135 L
.66411 .09147 L
.66531 .09157 L
.66643 .09163 L
.66776 .09167 L
.66897 .09166 L
.67022 .09162 L
.67139 .09155 L
.67267 .09144 L
Mistroke
.67405 .09128 L
.67686 .09083 L
.67944 .09026 L
.68439 .08881 L
.68909 .087 L
.69953 .08169 L
.71092 .07438 L
.73332 .05818 L
.75362 .04525 L
.76379 .04049 L
.76952 .03846 L
.77479 .03702 L
.77941 .03611 L
.78204 .03574 L
.78449 .03549 L
.78581 .03539 L
.78707 .03532 L
.7882 .03527 L
.78943 .03525 L
.79076 .03524 L
.79144 .03525 L
.79218 .03526 L
.79349 .03531 L
.79473 .03537 L
.79596 .03546 L
.79728 .03557 L
.79966 .03582 L
.80506 .03664 L
.81076 .03782 L
.81593 .03913 L
.83537 .0451 L
.84516 .04807 L
.85553 .05061 L
.86094 .05157 L
.86402 .05198 L
.86549 .05213 L
.86689 .05226 L
.86816 .05235 L
.86953 .05243 L
.87079 .05248 L
.87195 .0525 L
.87333 .05251 L
.87457 .0525 L
.87527 .05249 L
.87601 .05246 L
.87737 .0524 L
.87868 .05231 L
.87987 .05221 L
.88256 .05191 L
.88504 .05155 L
Mistroke
.88739 .05112 L
.89265 .04989 L
.89836 .04811 L
.90987 .04325 L
.9205 .0375 L
.94182 .02389 L
.9618 .01152 L
.97124 .00677 L
.9802 .00329 L
.98514 .00187 L
.98776 .00128 L
.99054 .00076 L
.99186 .00057 L
.99311 .00041 L
.99433 .00028 L
.99544 .00018 L
.99651 .0001 L
.99763 5e-05 L
.99876 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00C000000;0?l006X00000103o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000o`000?l0003o
00060?ooo`030000003oool0oooo0080oooo1P3o0003000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo1000
00040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000o`000?l0003o000=0?ooo`03
0000003oool0oooo01H0oooo000C0?ooo`030?l0003oool0oooo04@0oooo0P3o000D0?ooo`L0o`00
<@3oool2000000d0oooo0P00000C0?ooo`@0000000<0o`000?ooo`3oool03@3oool00`000000oooo
0000000G0?ooo`004`3oool00`3o0000oooo0?ooo`120?ooo`80o`006P3oool2000000030?ooo`3o
0000o`000080o`00;03oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool200000080oooo0P3o
000>0?ooo`<0000000@0oooo00000000000000005@3oool001@0oooo00<0o`000?ooo`3oool0@03o
ool00`3o000000000?ooo`0J0?ooo`030000003oool0oooo00@0oooo103o000W0?ooo`030000003o
ool0oooo01<0oooo1@0000040?ooo`D000000`3oool00`3o0000oooo0?ooo`0Z0?ooo`00503oool0
0`3o0000oooo0?ooo`0o0?ooo`030?l000000000oooo01/0oooo00<000000?ooo`3oool01`3oool0
10000000o`000?l0003o000S0?ooo`030000003oool0oooo01T0oooo1@0000050?ooo`80o`00;@3o
ool001D0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0L0?ooo`8000002P3oool2
00000080o`00803oool00`000000oooo0?ooo`0R0?ooo`80o`00;`3oool001D0oooo00<0o`000?oo
o`3oool0?03oool00`3o000000000?ooo`0M0?ooo`030000003oool0oooo00/0oooo0P0000020?l0
01d0oooo00<000000?ooo`3oool01@3oool80?l001@0oooo0P3o000a0?ooo`005P3oool00`3o0000
oooo0?ooo`0j0?ooo`030?l000000000oooo01h0oooo00<000000?ooo`3oool03@3oool200000003
0?l0003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool40?l000P0oooo0P3o000?0?ooo`<0
o`00<`3oool001H0oooo00<0o`000?ooo`3oool0>P3oool00`3o000000000?ooo`0N0?ooo`800000
403oool00`000000o`000?ooo`0H0?ooo`040000003oool0oooo0?ooo`80o`003P3oool50?l000T0
oooo00<0o`000?ooo`3oool0=03oool001H0oooo00<0o`000?ooo`3oool0>@3oool00`3o00000000
0?ooo`0O0?ooo`030000003oool0oooo0100oooo00<000000?l0003o00005P3oool00`000000oooo
0?ooo`020?l001D0oooo2@3o000g0?ooo`005`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l00000
0000oooo01l0oooo00<000000?ooo`3oool04P3oool00`000000o`000?ooo`0C0?ooo`040000003o
ool0oooo0?l005L0oooo000G0?ooo`030?l0003oool0oooo03L0oooo00<0o`000000003oool0803o
ool2000001@0oooo00<000000?l0003oool04@3oool010000000oooo0?ooo`3o001H0?ooo`005`3o
ool00`000000o`000?ooo`0g0?ooo`040?l000000000oooo0?ooo`<00000103oool00`000000oooo
0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0>0?ooo`040000003oool0oooo0?l005T0oooo000H0?ooo`030?l0003oool0oooo03D0oooo
00D0o`000000003oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo00`0oooo00@000000?ooo`3oool0o`00FP3oool001P0oooo00<00000
0?l0003oool0=@3oool01@3o000000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030?l0003o
ool0oooo00X0oooo00@000000?ooo`3o0000o`00F`3oool001T0oooo00<0o`000?ooo`3oool0<`3o
ool00`3o000000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`3o00000000
0?ooo`070?ooo`8000000P3o001M0?ooo`006@3oool00`3o0000oooo0?ooo`0c0?ooo`030?l00000
0000oooo0080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@0
00001`3oool00`000000oooo0?ooo`0I0?ooo`<0o`000`3oool3000000030?ooo`3o0000oooo05h0
oooo000I0?ooo`030?l0003oool0oooo0380oooo00<0o`000000003oool00`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo0P00000M0?ooo`L0o`00H03oool001T0oooo00<000000?l0003oool0<P3oool00`3o0000
00000?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o
0000oooo0?ooo`0`0?ooo`030?l000000000oooo00@0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0300oooo00<0o`000000003oool01@3oool3
000000/0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000J0?ooo`030?l0003oool0oooo
0300oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o0000
oooo0?ooo`0_0?ooo`030?l000000000oooo02D0oooo00<000000?ooo`3oool0P`3oool001X0oooo
00<000000?l0003oool0;`3oool00`3o0000oooo0?ooo`0U0?ooo`800000Q03oool001X0oooo00<0
00000?l0003oool0;`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo08<0oooo000K
0?ooo`030?l0003oool0oooo02d0oooo00<0o`000000003oool09P3oool00`000000oooo0?ooo`23
0?ooo`006`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<000000?oo
o`3oool0P`3oool001/0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`80
0000Q03oool001/0oooo00<0o`000?ooo`3oool0;03oool00`3o000000000?ooo`0?0?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`000000o`000?ooo`0/0?ooo`030?l000000000oooo00h0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`006`3oool00`000000o`000?ooo`0/0?ooo`030?l0003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00703o
ool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<0
o`000?ooo`3oool0:P3oool00`3o000000000?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
2@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<0o`000?ooo`3oool0:P3o
ool00`3o000000000?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`080?ooo`800000Q03oool001`0oooo00<000000?l0003oool0:P3oool00`3o0000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo000L0?ooo`030000003o0000oooo02X0oooo00<0o`000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`007@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l000000000oooo0140oooo0`00
000:0?ooo`D000001P3oool2000008@0oooo000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`00
0000003oool0:@3oool00`000000oooo0?ooo`230?ooo`007@3oool00`3o0000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?l0003o
ool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`800000Q03oool001d0oooo00<000000?l0003oool0
9`3oool00`3o000000000?ooo`0Z0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003o
0000oooo02L0oooo00<0o`000000003oool0:P3oool00`000000oooo0?ooo`230?ooo`007P3oool0
0`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02X0oooo0P0000240?ooo`007P3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l000000000oooo00`0oooo0`0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001h0
oooo00<000000?l0003oool09@3oool00`3o000000000?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`007P3oool00`000000o`000?ooo`0U0?ooo`030?l000000000oooo
00/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool2000008@0oooo000N0?ooo`030000003o0000oooo02D0oooo00<0o`000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000O0?ooo`030?l0003oool0oooo
02<0oooo00<0o`000000003oool0303oool01@000000oooo0?ooo`3oool0000000`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000O0?ooo`030?l0003oool0
oooo02<0oooo00<0o`000000003oool0303oool01@000000oooo0?ooo`3oool0000000`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool001l0oooo00<0o`000?ooo`3oool08`3o
ool00`3o000000000?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?l0003oool0
8`3oool00`3o0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`007`3oool00`000000o`000?ooo`0R0?ooo`030?l000000000oooo00h0oooo0`00000:0?ooo`D0
00000P3oool5000000H0oooo0P0000240?ooo`007`3oool00`000000o`000?ooo`0R0?ooo`030?l0
00000000oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<0o`000?ooo`3oool08@3o
ool00`3o000000000?ooo`0]0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030?l0003oool0
oooo0240oooo00<0o`000?ooo`3oool0;@3oool2000008@0oooo000P0?ooo`030000003o0000oooo
0200oooo00<0o`000000003oool0;P3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000
o`000?ooo`0P0?ooo`030?l000000000oooo02h0oooo00<000000?ooo`3oool0P`3oool00200oooo
00<000000?l0003oool0803oool00`3o000000000?ooo`0^0?ooo`800000Q03oool00200oooo00<0
00000?l0003oool07`3oool00`3o000000000?ooo`0_0?ooo`030000003oool0oooo08<0oooo000Q
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000000003oool0903oool5000000H0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00<000000?l0003oool07P3oool00`3o000000000?ooo`0V0?oo
o`030000003oool0oooo00H0oooo0P0000240?ooo`008@3oool00`000000o`000?ooo`0N0?ooo`03
0?l000000000oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
8@3oool00`000000o`000?ooo`0M0?ooo`030?l000000000oooo02L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000o`000?ooo`0M0?ooo`030?l00000
0000oooo02L0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000R0?ooo`030000003o0000
oooo01`0oooo00<0o`000000003oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000R0?ooo`030000003o0000oooo01/0oooo00<0o`000?ooo`000000:03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003o0000oooo01/0
oooo00<0o`000000003oool09P3oool3000000P0oooo0P0000240?ooo`008P3oool00`000000o`00
0?ooo`0K0?ooo`030?l000000000oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`230?ooo`008`3oool00`000000o`000?ooo`0J0?ooo`030?l000000000oooo0340oooo00<0
00000?ooo`3oool0P`3oool002<0oooo00<000000?l0003oool06@3oool00`3o0000oooo0000000b
0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003o0000oooo01T0oooo00<0o`000000
003oool0<P3oool2000008@0oooo000S0?ooo`030000003o0000oooo01T0oooo00<0o`000000003o
ool0<P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?l0000I0?ooo`030?l0
00000000oooo0380oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?l0003oool05`3o
ool00`3o0000oooo0000000c0?ooo`800000Q03oool002@0oooo00<000000?l0003oool05`3oool0
0`3o000000000?ooo`0C0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?l0003oool05`3oool00`3o
000000000?ooo`0E0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00903oool0
0`000000oooo0?l0000F0?ooo`030?l0003oool0000001H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00903oool00`00
0000oooo0?l0000F0?ooo`030?l0003oool0000001H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0
oooo00<000000?l0003oool05@3oool00`3o000000000?ooo`0F0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000U0?ooo`03
0000003o0000oooo01D0oooo00<0o`000000003oool05P3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0
oooo00<000000?ooo`3o0000503oool00`3o0000oooo0000000G0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool002D0oooo00<000000?ooo`3o0000503oool00`3o000000000?ooo`0E0?ooo`<0
00002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`009P3oool00`000000o`000?ooo`0C0?ooo`030?l000000000oooo01L0
oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo
00<000000?l0003oool04P3oool00`3o0000oooo0000000f0?ooo`030000003oool0oooo08<0oooo
000V0?ooo`030000003oool0o`000180oooo00<0o`000?ooo`000000=P3oool00`000000oooo0?oo
o`230?ooo`009P3oool00`000000oooo0?l0000B0?ooo`030?l000000000oooo03H0oooo0P000024
0?ooo`009P3oool00`000000oooo0?l0000B0?ooo`030?l000000000oooo03H0oooo00<000000?oo
o`3oool0P`3oool002L0oooo00<000000?l0003oool0403oool00`3o0000oooo0000000g0?ooo`03
0000003oool0oooo08<0oooo000W0?ooo`030000003oool0o`000100oooo00<0o`000?ooo`000000
=`3oool2000008@0oooo000W0?ooo`030000003oool0o`000100oooo00<0o`000000003oool07P3o
ool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002L0oooo00<000000?ooo`3o00003`3oool00`3o0000oooo0000000Q0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000X0?ooo`030000003o0000oooo00h0oooo00<0o`000?ooo`0000008@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000
oooo0?l0000>0?ooo`030?l0003oool000000240oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0o`0000h0oooo
00<0o`000000003oool08@3oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00:03oool00`000000oooo0?l0000=0?ooo`030?l0003oool000000280oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<00000
0?ooo`3o0000303oool00`3o0000oooo0000000R0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?l0000<0?oo
o`030?l000000000oooo0200oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool002T0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0000000S0?ooo`03
0000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool002T0oooo00@000000?ooo`3oool0
o`002P3oool00`3o0000oooo0000000j0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000
003oool0o`0000T0oooo00@0o`000?ooo`3oool00000>P3oool00`000000oooo0?ooo`230?ooo`00
:P3oool00`000000oooo0?l000090?ooo`030?l0003oool0000003/0oooo0P0000240?ooo`00:P3o
ool010000000oooo0?ooo`3o00070?ooo`040?l0003oool0oooo000003/0oooo00<000000?ooo`3o
ool0P`3oool002/0oooo00<000000?ooo`3o00001`3oool0103o0000oooo0?ooo`00000k0?ooo`03
0000003oool0oooo08<0oooo000[0?ooo`040000003oool0oooo0?l000D0oooo00@0o`000?ooo`3o
ool00000?03oool2000008@0oooo000[0?ooo`040000003oool0oooo0?ooo`D0o`000`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0
oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`80
0000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03o
ool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q
0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5
000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`03
0000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<0
00000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo
001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000
003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 4e-05 L
.00706 8e-05 L
.00942 .00015 L
.01203 .00024 L
.01479 .00037 L
.01975 .00066 L
.02486 .00106 L
.02966 .00154 L
.04057 .00301 L
.04627 .00403 L
.0517 .00518 L
.06188 .0079 L
.07284 .01185 L
.08481 .01765 L
.09564 .02461 L
.10547 .03262 L
.11693 .04441 L
.12749 .05792 L
.1477 .09203 L
.16956 .14227 L
.21102 .27087 L
.25089 .40261 L
.26141 .43082 L
.27137 .45272 L
.27688 .46241 L
.28286 .47078 L
.2855 .4737 L
.2883 .47628 L
.29069 .47803 L
.29206 .47884 L
.29333 .47947 L
.29463 .47998 L
.2958 .48034 L
.2971 .48062 L
.29782 .48071 L
.2985 .48077 L
.29985 .48077 L
.3011 .48064 L
.30248 .48036 L
.30317 .48017 L
.30393 .47991 L
.30635 .47877 L
.30771 .47793 L
.30895 .47704 L
.31365 .47253 L
.31902 .4652 L
Mistroke
.32488 .45461 L
.33555 .42861 L
.34641 .39392 L
.35624 .35639 L
.37828 .25795 L
.38896 .2082 L
.40023 .16564 L
.40986 .13718 L
.4204 .11246 L
.43053 .09375 L
.44138 .07799 L
.45155 .06637 L
.46094 .0578 L
.47165 .05005 L
.48328 .04359 L
.49354 .03925 L
.50442 .03577 L
.51429 .03345 L
.51983 .03245 L
.52491 .03172 L
.52938 .0312 L
.53427 .03077 L
.53674 .0306 L
.53937 .03046 L
.54065 .03041 L
.54186 .03036 L
.54304 .03033 L
.54411 .0303 L
.54533 .03028 L
.54664 .03027 L
.54784 .03026 L
.54899 .03027 L
.55032 .03028 L
.55156 .0303 L
.55291 .03033 L
.55435 .03037 L
.557 .03048 L
.55949 .03061 L
.56517 .03104 L
.57003 .03155 L
.5745 .03213 L
.58456 .03385 L
.59484 .03626 L
.6044 .03917 L
.61558 .04351 L
.62106 .04571 L
.62613 .0474 L
.63113 .04872 L
.63368 .04925 L
.63642 .04972 L
Mistroke
.63785 .04992 L
.63916 .05007 L
.6405 .0502 L
.64173 .0503 L
.64317 .05039 L
.64393 .05042 L
.64473 .05045 L
.6455 .05047 L
.64623 .05047 L
.64758 .05047 L
.64872 .05044 L
.64996 .05039 L
.65126 .05032 L
.65247 .05023 L
.65464 .05001 L
.65696 .04972 L
.66226 .04878 L
.66709 .04764 L
.67751 .04444 L
.68715 .04085 L
.6984 .03643 L
.70895 .03261 L
.71839 .0299 L
.72098 .02933 L
.7237 .02882 L
.72625 .02843 L
.72857 .02816 L
.7299 .02804 L
.73116 .02795 L
.73248 .02789 L
.73323 .02786 L
.73392 .02785 L
.73507 .02784 L
.73634 .02786 L
.73766 .02791 L
.7389 .02799 L
.74036 .02811 L
.74175 .02826 L
.74435 .02864 L
.74715 .02919 L
.7502 .02995 L
.75581 .0318 L
.76108 .03407 L
.77092 .03965 L
.79296 .05732 L
.81231 .07586 L
.82328 .08604 L
.83351 .09444 L
.84365 .10114 L
.84933 .10398 L
Mistroke
.8545 .10593 L
.85734 .10671 L
.85996 .10726 L
.86133 .10747 L
.86283 .10765 L
.86359 .10771 L
.86441 .10777 L
.86518 .1078 L
.86588 .10782 L
.86725 .10782 L
.86852 .10777 L
.86925 .10772 L
.86991 .10766 L
.8714 .10749 L
.87269 .10729 L
.8741 .10702 L
.87664 .1064 L
.87913 .10561 L
.8818 .10458 L
.88661 .10224 L
.89757 .09472 L
.90913 .08387 L
.91968 .07198 L
.9414 .0447 L
.9615 .02128 L
.97113 .01236 L
.98017 .00596 L
.9847 .00357 L
.98959 .00166 L
.99224 .00093 L
.99368 .00062 L
.99502 .00038 L
.99617 .00023 L
.9974 .0001 L
.99876 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`X0o`00^`0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`030000003oool0o`0000<0o`000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0
oooo0080oooo2@0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool0o`000?l0000<0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030000003oool0oooo00P0oooo0P3o000j0?ooo`030000003oool0oooo01H0oooo1000000a
0?ooo`8000003@3oool2000001<0oooo100000020?ooo`030?l0003oool0oooo00/0oooo00<00000
0?ooo`0000005`3oool001<0oooo00<000000?ooo`3oool02P3oool20?l003L0oooo00<000000?oo
o`3oool0603oool2000000030?ooo`000000000000800000;03oool00`000000oooo0?ooo`0?0?oo
o`<000003P3oool2000000D0oooo00<0o`000?ooo`3oool02P3oool3000000040?ooo`0000000000
000001D0oooo000D0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo0`00000X0?ooo`030000003oool0oooo
01<0oooo1@0000040?ooo`D000001P3oool00`3o0000oooo0?ooo`0W0?ooo`00503oool00`000000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo0300oooo0P00000L0?ooo`030000003oool0oooo00L0
oooo0P00000Q0?ooo`@0o`0000<000000?ooo`3oool06@3oool5000000T0oooo00<0o`000?ooo`3o
ool0:03oool001D0oooo00<000000?ooo`3oool0303oool20?l002l0oooo00<000000?ooo`3oool0
703oool200000080oooo303o000H0?ooo`H0o`000P3oool010000000o`000?l0003o000V0?ooo`03
0?l0003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0
;03oool00`000000oooo0?ooo`0L0?ooo`@0o`002P3oool2000000@0o`004P3oool20?l000L0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02T0oooo
000F0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0K0?ooo`80o`0000<000000?ooo`3oool03@3oool200000080oooo0P3o000>0?ooo`80o`00203o
ool00`000000oooo0?ooo`040?ooo`80o`008P3oool00`3o0000oooo0?ooo`0Z0?ooo`005P3oool0
0`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool2
0?l00080oooo0P00000@0?ooo`040000003oool0oooo0?ooo`@0o`001`3oool30?l000T0oooo00<0
00000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02/0oooo000F
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`0G
0?ooo`<0o`00103oool00`000000oooo0?ooo`0@0?ooo`8000001@3oool70?l000/0oooo00<00000
0?ooo`3oool02@3oool20?l001d0oooo00<0o`000?ooo`3oool0;03oool001L0oooo00<000000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02d0oooo000G0?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo00H0oooo0P00000D0?ooo`8000004P3oool00`000000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0;P3oool001L0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo00<00000103oool00`000000oooo
0?ooo`030?ooo`D000000P3oool010000000o`000000000000070?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01D0
oooo00<0o`000?ooo`3oool0;`3oool001P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0R0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool020000000
oooo0?ooo`3oool000000?ooo`000000o`000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo01<0oooo00<0o`000?ooo`3oool0<03oool001P0oooo00<000000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0R0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool2000001P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo0140oooo00<0o`000?ooo`3oool0<@3oool001T0oooo00<000000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`3o0000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01P0oooo0P0000080?ooo`800000603oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo0340oooo000I0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0803o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?l0003oool4000000L0oooo00<000000?ooo`3oool06P3oool2000000<0oooo0`00000K0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0<P3oool001T0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000090?ooo`080000003oool0oooo0?ooo`000000o`000?ooo`00000:0?ooo`8000007@3o
ool4000001h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0c0?ooo`006@3oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0?l000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`090?ooo`80o`00
=P3oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?l00000
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0400oooo0P3o00080?ooo`03
0?l0003oool0oooo03H0oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0
703oool00`000000oooo0?ooo`040?ooo`<000002`3oool2000000040?l0003oool0oooo0?ooo`D0
00001P3oool2000004<0oooo203o000i0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo01X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0=0?ooo`030000
003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0P`3o
ool001X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool03P3oool2000008@0oooo000J0?ooo`030000003oool0oooo
01@0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
00h0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`000000
oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo
000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo00l0oooo0P0000240?ooo`006`3oool00`000000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool300000080oooo00<0o`00
0?ooo`0000001@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00L000000?oo
o`3oool0oooo0000003oool0o`0000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000oooo
0?l0000;0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00703oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool01P000000oooo0?oo
o`3oool000000?l000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00
703oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0
3P3oool01P000000oooo0?ooo`3oool000000?l000P0oooo100000070?ooo`030000003oool0oooo
08<0oooo000L0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04`3oool00`000000
oooo0?ooo`0>0?ooo`060000003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?ooo`08
0?ooo`800000Q03oool001`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B0?oo
o`030000003oool0oooo00l0oooo00H000000?ooo`3oool0oooo0000003o00080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0?l0
00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<00000
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo0`000000
0`3o0000oooo0?ooo`070?ooo`D000001P3oool2000008@0oooo000M0?ooo`030000003oool0oooo
01D0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
0180oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool00`000000
oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00l0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C0?ooo`800000Q03oool001d0oooo00<0
00000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<0
o`000?ooo`3oool04`3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C
0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo01H0oooo00<0o`000?oo
o`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01<0oooo0P0000240?oo
o`007P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3o
ool02`3oool3000000@0oooo00<000000?l0003oool01@3oool00`000000oooo0?ooo`020?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<0o`000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool001l0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000O0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01L0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`3o0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00T0oooo
00<000000?ooo`3oool03@3oool3000000@0oooo00<0o`000?ooo`3oool00`3oool500000080oooo
1@0000060?ooo`800000Q03oool001l0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`080?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?oo
o`230?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo000P0?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo01H0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`03
0000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0
P`3oool00200oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`060?ooo`030000003o
ool0oooo01<0oooo00<0o`000?ooo`3oool05`3oool2000008@0oooo000P0?ooo`030000003oool0
oooo01T0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo01L0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0603oool00`3o
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0303oool50000
00H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0603oool00`3o0000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool0603oool00`3o0000oooo
0?ooo`040?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0
o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?
0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3o
ool06@3oool01@3o0000oooo0?ooo`3oool0000001D0oooo00<0o`000?ooo`3oool0403oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01T0
oooo00@0o`000?ooo`3oool000005P3oool00`3o0000oooo0?ooo`0>0?ooo`<00000203oool20000
08@0oooo000R0?ooo`030000003oool0oooo01T0oooo00@0o`000?ooo`3oool000005P3oool00`3o
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0
oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0000000F0?ooo`030?l0003oool0oooo01T0
oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo
0000000E0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0
00000?ooo`3oool06@3oool00`3o000000000?ooo`0E0?ooo`030?l0003oool0oooo01X0oooo0P00
00240?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool06P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`230?oo
o`00903oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool06`3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?l0003oool0
4P3oool2000000030?l000000000000000<0oooo00<000000?ooo`3oool00`3oool500000080oooo
100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3o0000503oool00`3o0000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?l0000C0?ooo`030?l000000000oooo00/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?l0000C0?ooo`030?l000000000oooo00`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U
0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0?l0000B0?ooo`030?l00000
0000oooo00d0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo
000U0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0?l0000A0?ooo`030?l0
003oool0000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo0P0000240?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`3o
00004@3oool00`3o0000oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l000000000000000/0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`000000303oool3000000<0oooo1@0000060?ooo`80
0000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`230?ooo`009P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo01h0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo
08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0P`3oool002L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool0803oool2000008@0oooo000W0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo1@00
00030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00`0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03@3oool50?l000h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo000Z0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?oo
o`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`800000
Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool5
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0
oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool0
2@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3o
ool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y
0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool20000
08@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo
001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3o
ool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3o
ool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo001a0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .0003 L
.00365 .00071 L
.00488 .00127 L
.00706 .00266 L
.00942 .00473 L
.01203 .00769 L
.01479 .0116 L
.01975 .02055 L
.02966 .04556 L
.04057 .08301 L
.08481 .29854 L
.1069 .4078 L
.12711 .48589 L
.13709 .51317 L
.14274 .52484 L
.14798 .53313 L
.15057 .53631 L
.15302 .53874 L
.15521 .54046 L
.15758 .54183 L
.15882 .54235 L
.16018 .54275 L
.16086 .54289 L
.16159 .54299 L
.16292 .54306 L
.16423 .54296 L
.16548 .54274 L
.1666 .54241 L
.16782 .54194 L
.17027 .54059 L
.17291 .53856 L
.17769 .53339 L
.18337 .52486 L
.18858 .51488 L
.19933 .48839 L
.21064 .45323 L
.25066 .29656 L
.27297 .20855 L
.29325 .13957 L
.31433 .0834 L
.33424 .04578 L
.34445 .03188 L
.35526 .02063 L
.36448 .0135 L
.37463 .00788 L
.38011 .00567 L
.3853 .00403 L
.38997 .00291 L
Mistroke
.39505 .00204 L
.39795 .00167 L
.40057 .00142 L
.40202 .0013 L
.40359 .0012 L
.40495 .00112 L
.40644 .00106 L
.40782 .00101 L
.40911 .00098 L
.41048 .00095 L
.41124 .00095 L
.41194 .00094 L
.41318 .00094 L
.41453 .00095 L
.41581 .00097 L
.41699 .00099 L
.41823 .00103 L
.41954 .00107 L
.42187 .00116 L
.42712 .00143 L
.43663 .00214 L
.45827 .00438 L
.49834 .01005 L
.51897 .01395 L
.54099 .0194 L
.55177 .02278 L
.56344 .02714 L
.57353 .03166 L
.58461 .03763 L
.60552 .05269 L
.61708 .06384 L
.62763 .07393 L
.63743 .08161 L
.6426 .08488 L
.64809 .08769 L
.65087 .08884 L
.65394 .08989 L
.65674 .09065 L
.65936 .09118 L
.66067 .09139 L
.66204 .09155 L
.66322 .09166 L
.6645 .09174 L
.66589 .09178 L
.66666 .09178 L
.66737 .09176 L
.66875 .09171 L
.67004 .09161 L
.67125 .09148 L
.67255 .09131 L
Mistroke
.6749 .09089 L
.67768 .09024 L
.68024 .08949 L
.68577 .08738 L
.69103 .08483 L
.7104 .07181 L
.73145 .05449 L
.75052 .03992 L
.76117 .03344 L
.7712 .02884 L
.77671 .02699 L
.78178 .02573 L
.78443 .02523 L
.78735 .02483 L
.78881 .02467 L
.79039 .02454 L
.79115 .02449 L
.79187 .02445 L
.79322 .0244 L
.79442 .02438 L
.79571 .02438 L
.79693 .02441 L
.79805 .02445 L
.79929 .02451 L
.80064 .0246 L
.80337 .02486 L
.80607 .02521 L
.80895 .02568 L
.81414 .02674 L
.83349 .03237 L
.84366 .03568 L
.85441 .03883 L
.86003 .04019 L
.86301 .04079 L
.86621 .04135 L
.86915 .04177 L
.87183 .04206 L
.87312 .04218 L
.87452 .04228 L
.87585 .04235 L
.87708 .0424 L
.87846 .04243 L
.87973 .04244 L
.88039 .04244 L
.88112 .04243 L
.88188 .04241 L
.88259 .04239 L
.8839 .04232 L
.88509 .04225 L
.88776 .04201 L
Mistroke
.89015 .04172 L
.89273 .04133 L
.89743 .04038 L
.9029 .03893 L
.90869 .037 L
.91909 .03267 L
.9588 .01152 L
.96897 .00684 L
.97864 .00334 L
.98398 .0019 L
.98679 .0013 L
.9898 .00078 L
.99122 .00058 L
.99257 .00041 L
.99388 .00028 L
.99509 .00018 L
.99623 .00011 L
.99745 5e-05 L
.99866 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00B`00000<0?l006X00000103o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool30?l000L0oooo00<00000
0?ooo`3oool00P3oool60?l000<0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`@0o`003@3oool00`000000oooo0?ooo`0F0?ooo`004`3oool0
0`3o0000oooo0?ooo`140?ooo`030?l0003oool0oooo01<0oooo1P3o00000`000000oooo0?ooo`0_
0?ooo`8000003@3oool2000001<0oooo0P0000020?l00100oooo00<000000?ooo`0000005`3oool0
01<0oooo00<0o`000?ooo`3oool0@P3oool20?l001X0oooo0P0000040?l000030000003oool0oooo
02X0oooo00<000000?ooo`3oool03`3oool3000000h0oooo0P0000020?l00100oooo0`000000103o
ool0000000000000000E0?ooo`00503oool00`3o0000oooo0?ooo`100?ooo`030?l000000000oooo
01X0oooo00<000000?ooo`3oool00`3oool60?l002H0oooo00<000000?ooo`3oool04`3oool50000
00@0oooo1@0000020?l002h0oooo000D0?ooo`030?l0003oool0oooo03l0oooo00<0o`000000003o
ool06`3oool00`000000oooo0?ooo`070?ooo`8000000P3o000S0?ooo`030000003oool0oooo00<0
oooo2@3o000=0?ooo`D000000P3oool20?l00300oooo000E0?ooo`030?l0003oool0oooo03d0oooo
00<0o`000?ooo`3oool0703oool2000000X0oooo0P0000020?l00200oooo00<000000?ooo`3oool0
0P3oool20?l000T0oooo0`3o000?0?ooo`80o`00<P3oool001D0oooo00<0o`000?ooo`3oool0?03o
ool00`3o000000000?ooo`0M0?ooo`030000003oool0oooo00/0oooo0P0000020?l001d0oooo00@0
00000?ooo`3oool0oooo0P3o000>0?ooo`80o`00303oool00`3o0000oooo0?ooo`0b0?ooo`005P3o
ool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool03@3o
ool2000000030?l0003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0?l0000B0?ooo``0o`00
=@3oool001H0oooo00<0o`000?ooo`3oool0>P3oool00`3o000000000?ooo`0N0?ooo`800000403o
ool00`000000o`000?l0000H0?ooo`030000003oool0oooo0080o`00E03oool001H0oooo00<0o`00
0?ooo`3oool0>@3oool00`3o000000000?ooo`0O0?ooo`030000003oool0oooo0100oooo0P000000
0`3o0000oooo0?ooo`0D0?ooo`040000003oool0oooo0?l005H0oooo000G0?ooo`030?l0003oool0
oooo03P0oooo00<0o`000000003oool07`3oool00`000000oooo0?ooo`0B0?ooo`030000003o0000
oooo01<0oooo00@000000?ooo`3oool0o`00E`3oool001L0oooo00<0o`000?ooo`3oool0=`3oool0
0`3o000000000?ooo`0P0?ooo`800000503oool00`3o000000000?ooo`0A0?ooo`040000003oool0
o`000?l005P0oooo000G0?ooo`030000003o0000oooo03L0oooo00@0o`000000003oool0oooo0`00
00040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?oo
o`0D0?ooo`030?l000000000oooo00l0oooo00<000000?ooo`3o0000FP3oool001P0oooo00<0o`00
0?ooo`3oool0=@3oool01@3o000000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01D0oooo00<0o`000000003oool03@3oool00`000000oooo0?l0001K0?ooo`00
603oool00`000000o`000?ooo`0e0?ooo`050?l000000000oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001L0
oooo00<0o`000000003oool02`3oool00`000000o`000?l0001L0?ooo`006@3oool00`3o0000oooo
0?ooo`0c0?ooo`030?l000000000oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`80
o`0000<000000?ooo`3oool01P3oool2000000030?l0003oool0oooo05`0oooo000I0?ooo`030?l0
003oool0oooo03<0oooo00<0o`000000003oool00P3oool01@000000oooo0?ooo`3oool0000000`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01T0oooo0P3o00001000
0000oooo0?ooo`3oool300000080o`00G`3oool001T0oooo00<0o`000?ooo`3oool0<P3oool00`3o
000000000?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0203oool2000001`0oooo1`3o001Q0?ooo`006@3oool0
0`000000o`000?ooo`0b0?ooo`030?l000000000oooo00<0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0
<03oool00`3o000000000?ooo`050?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`800000
Q03oool001X0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0T0?ooo`030000003o
ool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0903oool0
0`000000oooo0?ooo`230?ooo`006P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo
02D0oooo0P0000240?ooo`006P3oool00`000000o`000?ooo`0_0?ooo`030?l0003oool0oooo02D0
oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0U0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030?l0003oool0oooo02d0oooo00<0
o`000?ooo`3oool09P3oool00`000000oooo0?ooo`230?ooo`006`3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02H0oooo0P0000240?ooo`006`3oool00`3o0000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?oo
o`030000003oool0oooo08<0oooo000K0?ooo`030000003o0000oooo02`0oooo00<0o`000000003o
ool03P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003o0000oooo02`0
oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?oo
o`3oool0103oool2000008@0oooo000L0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00703oool00`3o0000oooo0?ooo`0Z0?ooo`030?l000000000oooo00l0
oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`00703oool00`3o0000oooo0?ooo`0Z0?ooo`030?l000000000oooo00l0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00703oool00`000000
o`000?ooo`0Z0?ooo`030?l0003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?l0003o
ool0:P3oool00`3o0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000M0?ooo`030?l0003oool0oooo02P0
oooo00<0o`000000003oool04@3oool3000000X0oooo1@0000060?ooo`800000Q03oool001d0oooo
00<0o`000?ooo`3oool0:03oool00`3o000000000?ooo`0Y0?ooo`030000003oool0oooo08<0oooo
000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?oo
o`230?ooo`007@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l000000000oooo02X0oooo0P000024
0?ooo`007@3oool00`000000o`000?ooo`0W0?ooo`030?l000000000oooo02X0oooo00<000000?oo
o`3oool0P`3oool001d0oooo00<000000?l0003oool09`3oool00`3o000000000?ooo`0Z0?ooo`03
0000003oool0oooo08<0oooo000N0?ooo`030?l0003oool0oooo02D0oooo00<0o`000000003oool0
:`3oool2000008@0oooo000N0?ooo`030?l0003oool0oooo02D0oooo00<0o`000000003oool0303o
ool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`007P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l000000000
oooo00/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003o
0000oooo02D0oooo00<0o`000000003oool02`3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<0
00000?l0003oool0903oool00`3o000000000?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
P`3oool001l0oooo00<0o`000?ooo`3oool08`3oool00`3o000000000?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool001l0oooo00<0o`000?ooo`3oool08`3oool00`3o000000000?ooo`0<0?ooo`050000
003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?oo
o`007`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l000000000oooo00`0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`23
0?ooo`007`3oool00`000000o`000?ooo`0R0?ooo`030?l000000000oooo00d0oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003o0000oooo0280oooo00<0o`00
0000003oool03P3oool3000000X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?oo
o`030000003o0000oooo0280oooo00<0o`000000003oool0;@3oool00`000000oooo0?ooo`230?oo
o`00803oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0000002h0oooo00<000000?ooo`3o
ool0P`3oool00200oooo00<0o`000?ooo`3oool0803oool00`3o000000000?ooo`0^0?ooo`800000
Q03oool00200oooo00<0o`000?ooo`3oool0803oool00`3o000000000?ooo`0^0?ooo`030000003o
ool0oooo08<0oooo000P0?ooo`030000003o0000oooo0200oooo00<0o`000000003oool0;P3oool0
0`000000oooo0?ooo`230?ooo`00803oool00`000000o`000?ooo`0O0?ooo`030?l0003oool00000
02l0oooo0P0000240?ooo`00803oool00`000000o`000?ooo`0O0?ooo`030?l000000000oooo02l0
oooo00<000000?ooo`3oool0P`3oool00240oooo00<0o`000?ooo`3oool07P3oool00`3o00000000
0?ooo`0T0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`3o0000oooo0?oo
o`0M0?ooo`030?l0003oool0000002L0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q
0?ooo`030000003o0000oooo01d0oooo00<0o`000?ooo`0000009`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003o0000oooo01d0oooo00<0o`000000
003oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`03
0000003o0000oooo01d0oooo00<0o`000000003oool09`3oool00`000000oooo0?ooo`060?ooo`80
0000Q03oool00280oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0000000X0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?l0003oool06`3o
ool00`3o0000oooo0000000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3o
ool00280oooo00<000000?l0003oool06`3oool00`3o000000000?ooo`0V0?ooo`<00000203oool2
000008@0oooo000R0?ooo`030000003o0000oooo01/0oooo00<0o`000000003oool0:03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`000000<P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`3o0000oooo
0?ooo`0I0?ooo`030?l0003oool000000380oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0
00000?l0003oool06@3oool00`3o000000000?ooo`0b0?ooo`800000Q03oool002<0oooo00<00000
0?l0003oool06@3oool00`3o000000000?ooo`0b0?ooo`030000003oool0oooo08<0oooo000S0?oo
o`030000003o0000oooo01P0oooo00<0o`000?ooo`000000<`3oool00`000000oooo0?ooo`230?oo
o`00903oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0000003<0oooo0P0000240?ooo`00
903oool00`000000o`000?ooo`0G0?ooo`030?l000000000oooo01<0oooo1@0000030?ooo`030000
003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903o
ool00`000000o`000?ooo`0G0?ooo`030?l000000000oooo01D0oooo00<000000?ooo`3oool02@3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000T0?ooo`030000003o0000oooo01H0oooo00<0o`000?ooo`000000
5P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool2000008@0oooo000T0?ooo`030000003o0000oooo01H0oooo00<0o`000?ooo`0000005P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`009@3oool00`000000o`000?ooo`0E0?ooo`030?l000000000
oooo01H0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002D0oooo00<000000?l0003oool05@3oool00`3o000000000?ooo`0F
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000o`000?ooo`0D0?ooo`030?l0003oool0
000001L0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000o`000?ooo`0D
0?ooo`030?l000000000oooo01D0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`030?l0003oool0
oooo01<0oooo00<0o`000000003oool05`3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5
000000H0oooo0P0000240?ooo`009P3oool00`000000o`000?ooo`0C0?ooo`030?l000000000oooo
03D0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?l0003oool04P3oool00`3o0000
oooo0000000f0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003o0000oooo0180oooo
00<0o`000000003oool0=P3oool2000008@0oooo000V0?ooo`030000003o0000oooo0180oooo00<0
o`000000003oool0=P3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000o`000?ooo`0A
0?ooo`030?l000000000oooo03H0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?l0
003oool0403oool00`3o0000oooo0000000g0?ooo`800000Q03oool002L0oooo00<000000?l0003o
ool0403oool00`3o000000000?ooo`0N0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000o`000?ooo`0@0?ooo`030?l0
00000000oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?l0003oool03P3o
ool00`3o0000oooo0000000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool2000008@0oooo000X0?ooo`030000003o0000oooo00h0oooo00<0o`000?ooo`0000008@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
02P0oooo00<000000?l0003oool03P3oool00`3o000000000?ooo`0Q0?ooo`030000003oool0oooo
00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003o0000oooo00h0
oooo00<0o`000000003oool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo0P0000240?ooo`00:@3oool00`000000o`000?ooo`0<0?ooo`030?l0003oool000000280oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000Y0?ooo`030000003o0000oooo00`0oooo00<0o`000000003oool0803oool3000000/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000o`000?ooo`0<
0?ooo`030?l000000000oooo0280oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P000024
0?ooo`00:@3oool00`000000oooo0?l0000;0?ooo`030?l0003oool0000003X0oooo00<000000?oo
o`3oool0P`3oool002X0oooo00<000000?l0003oool02P3oool00`3o0000oooo0000000j0?ooo`03
0000003oool0oooo08<0oooo000Z0?ooo`030000003oool0o`0000T0oooo00<0o`000?ooo`000000
>`3oool2000008@0oooo000Z0?ooo`030000003oool0o`0000T0oooo00<0o`000?ooo`000000>`3o
ool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000o`000?ooo`080?ooo`030?l0003oool0
000003/0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3o00001`3oool00`3o
0000oooo0000000l0?ooo`800000Q03oool002/0oooo00<000000?ooo`3o00001`3oool00`3o0000
oooo0000000l0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0o`0000D0oooo
00<0o`000?ooo`0000007@3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool010000000oooo0?l0
003o00020?ooo`80o`000P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
;03oool010000000oooo0?ooo`3oool30?l000<0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo
000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3o
ool3000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@00
00060?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?oo
o`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03o
ool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`00
0000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000
003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0
oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00
I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000
oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool0
00000000000000030?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 4e-05 L
.00706 7e-05 L
.00942 .00013 L
.01203 .00022 L
.01479 .00033 L
.01975 .00059 L
.02486 .00095 L
.02966 .00138 L
.04057 .00274 L
.04627 .00369 L
.0517 .00478 L
.06188 .00739 L
.07284 .01124 L
.08481 .017 L
.09564 .02399 L
.10547 .0321 L
.11693 .04411 L
.12749 .05793 L
.1477 .09296 L
.16956 .14461 L
.21102 .27666 L
.25089 .41138 L
.26141 .44012 L
.27137 .46237 L
.27688 .4722 L
.28286 .48066 L
.2855 .48361 L
.2883 .48619 L
.29069 .48794 L
.29206 .48874 L
.29333 .48937 L
.29463 .48987 L
.2958 .49022 L
.2971 .49048 L
.29782 .49056 L
.2985 .49061 L
.29985 .49059 L
.3011 .49044 L
.30248 .49013 L
.30317 .48992 L
.30393 .48964 L
.30635 .48844 L
.30895 .48662 L
.31141 .4844 L
.31365 .48194 L
.31902 .47437 L
Mistroke
.32488 .46348 L
.33555 .4368 L
.34641 .40128 L
.35624 .3629 L
.37828 .26243 L
.38896 .2117 L
.40023 .16832 L
.40986 .13931 L
.4204 .11411 L
.43053 .09504 L
.44138 .07897 L
.45155 .06712 L
.46094 .05836 L
.47165 .05044 L
.48328 .04381 L
.49354 .03933 L
.50442 .03571 L
.51429 .03326 L
.51946 .03225 L
.52491 .03138 L
.5297 .03076 L
.53493 .03023 L
.53724 .03004 L
.53969 .02987 L
.5418 .02975 L
.54411 .02964 L
.54543 .0296 L
.54684 .02955 L
.54762 .02953 L
.54833 .02952 L
.54906 .02951 L
.54973 .0295 L
.551 .02949 L
.55238 .02948 L
.5536 .02949 L
.5549 .0295 L
.55627 .02952 L
.55705 .02954 L
.55776 .02955 L
.56044 .02964 L
.56343 .02978 L
.56657 .02997 L
.5718 .03039 L
.57668 .0309 L
.58774 .03251 L
.59877 .03475 L
.6092 .03754 L
.61848 .04054 L
.62376 .04197 L
.62634 .04254 L
Mistroke
.62871 .04297 L
.63105 .04333 L
.63362 .04363 L
.63502 .04375 L
.63632 .04384 L
.63757 .0439 L
.6389 .04394 L
.63963 .04395 L
.6403 .04396 L
.64103 .04396 L
.64181 .04394 L
.64312 .04391 L
.64387 .04387 L
.64456 .04384 L
.64704 .04365 L
.64843 .0435 L
.64969 .04335 L
.65446 .04258 L
.65964 .04143 L
.66906 .03859 L
.68943 .0304 L
.70025 .02588 L
.70593 .02373 L
.7119 .02174 L
.71721 .02029 L
.72001 .01967 L
.72301 .01913 L
.72443 .01892 L
.72577 .01875 L
.72708 .01861 L
.72828 .01851 L
.72942 .01843 L
.73063 .01838 L
.73185 .01835 L
.73318 .01834 L
.73452 .01837 L
.73579 .01843 L
.73692 .0185 L
.73816 .01861 L
.7395 .01877 L
.74093 .01897 L
.7435 .01943 L
.74857 .02071 L
.75315 .02232 L
.7583 .02461 L
.76372 .02759 L
.77342 .03425 L
.7953 .05427 L
.81621 .07613 L
.83525 .09374 L
Mistroke
.84031 .09751 L
.8458 .10102 L
.85055 .1035 L
.85579 .10559 L
.85865 .10644 L
.86133 .10703 L
.86281 .10727 L
.86417 .10744 L
.86491 .10751 L
.86573 .10757 L
.8665 .10761 L
.86721 .10763 L
.86859 .10763 L
.86989 .10758 L
.87106 .10749 L
.87232 .10736 L
.8737 .10715 L
.87516 .10688 L
.87777 .10624 L
.88044 .10539 L
.88297 .10439 L
.88771 .10205 L
.89838 .09464 L
.90759 .08612 L
.91762 .07507 L
.93797 .04957 L
.94878 .03598 L
.96043 .02265 L
.97108 .01255 L
.97574 .00894 L
.98084 .00564 L
.98567 .00318 L
.99017 .0015 L
.99266 .00084 L
.99492 .0004 L
.99618 .00023 L
.99753 .0001 L
.99882 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`X0o`00^`0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`030000003oool0o`0000<0o`000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0
oooo0080oooo2@0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo0P0000020?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool05P3o
ool001<0oooo00<000000?ooo`3oool0203oool20?l003X0oooo00<000000?ooo`3oool05P3oool4
00000340oooo0P00000=0?ooo`8000004`3oool400000080oooo0P3o000<0?ooo`030000003oool0
000001L0oooo000C0?ooo`030000003oool0oooo00X0oooo0P3o000g0?ooo`030000003oool0oooo
01P0oooo0P0000000`3oool0000000000002000002`0oooo00<000000?ooo`3oool03`3oool30000
00h0oooo0P0000050?ooo`030?l0003oool0oooo00X0oooo0`000000103oool0000000000000000E
0?ooo`00503oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`040?ooo`<00000803oool90?l001D0oooo1@0000040?oo
o`D000001P3oool00`3o0000oooo0?ooo`0W0?ooo`00503oool00`000000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo0300oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000K0?ooo`<0
o`001`3oool010000000oooo0?l0003o000H0?ooo`D000002@3oool00`3o0000oooo0?ooo`0X0?oo
o`005@3oool00`000000oooo0?ooo`0<0?ooo`80o`00;`3oool00`000000oooo0?ooo`0L0?ooo`80
00004@3o000B0?ooo`80o`002@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0280
oooo00<0o`000?ooo`3oool0:@3oool001D0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0/0?ooo`030000003oool0oooo01`0oooo0P3o000<0?ooo`8000000`3oool40?l000`0oooo
0P3o000:0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0Z0?ooo`005P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo02X0oooo00<0
00000?ooo`3oool06`3oool20?l000030000003oool0oooo00d0oooo0P0000050?ooo`@0o`000`3o
ool50?l000/0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo02/0oooo000F0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0I0?ooo`80o`000P3oool200000100oooo00<000000?ooo`3oool01P3oool3
0?l000l0oooo00<000000?ooo`3oool0203oool20?l001h0oooo00<0o`000?ooo`3oool0:`3oool0
01H0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo
01L0oooo0`3o00040?ooo`030000003oool0oooo0100oooo0P00000G0?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0/0?ooo`005`3oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0;@3oool001L0oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo01H0oooo
00<0o`000?ooo`3oool01P3oool2000001@0oooo0P00000B0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo02@0oooo00<000000?ooo`3oool00`0000040?ooo`030000003o
ool0oooo00<0oooo1@0000020?ooo`040000003o00000000000000L0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0^0?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo0280oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`080000
003oool0oooo0?ooo`000000oooo0000003o00030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0_0?ooo`00603oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo0280oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo000000060?ooo`800000603o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0`0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo0200oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo0?l000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
603oool2000000P0oooo0P00000I0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
<@3oool001T0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0P0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0o`000?ooo`@0
00001`3oool00`000000oooo0?ooo`0J0?ooo`8000000`3oool3000001`0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0b0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00P000000?ooo`3oool0oooo0000003o0000oooo000000X0oooo0P00000M0?ooo`@000007`3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03<0oooo000I0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0o`000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`100?ooo`80o`002@3oool20?l003H0oooo000J0?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0o`000080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`120?ooo`80o`001P3oool00`3o0000oooo0?ooo`0f0?ooo`00
6P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0
103oool3000000/0oooo0P000000103o0000oooo0?ooo`3oool5000000H0oooo0P0000150?ooo`H0
o`00>@3oool001X0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030000
003oool0oooo01D0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`230?ooo`006P3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo00d0oooo0P0000240?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01P0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo
08<0oooo000K0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0603oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0P`3oool001/0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo
00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0?0?ooo`800000Q03oool001/0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F
0?ooo`030000003oool0oooo00h0oooo0`0000030?ooo`030?l000000000oooo00@0oooo10000007
0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?oo
o`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`070000003oool0oooo0?ooo`000000oooo0?l0
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo00<00000
0?ooo`3oool03P3oool01`000000oooo0?ooo`3oool000000?ooo`3o00002`3oool00`000000oooo
0?ooo`040?ooo`800000Q03oool001`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0D0?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool0oooo0000003o000<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool0
oooo0000003o00080?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00703oool00`000000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool01P000000
oooo0?ooo`3oool000000?l000P0oooo00<000000?ooo`3oool0203oool2000008@0oooo000L0?oo
o`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?oo
o`060000003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000L0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`3o00002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`<0000000<0o`000?ooo`3oool01`3oool5
000000H0oooo0P0000240?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
0140oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo
08<0oooo000M0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0403oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0P`3oool001d0oooo
00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3oool04`3oool2000008@0oooo000M0?ooo`030000003oool0oooo01H0oooo00<0
o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00<0
00000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`23
0?ooo`007P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00h0oooo00<000000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0C0?ooo`800000Q03oool001h0oooo00<000000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`03
0000003oool0o`0000D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool001h0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0=0?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool001h0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0
oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000O0?ooo`03
0000003oool0oooo01H0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`3o0000oooo0?ooo`050?ooo`040000003oool0oooo
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<0o`000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0oooo0P00
00240?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0
00000?ooo`3oool05`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0oooo
00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo
0`0000040?ooo`030?l0003oool0oooo00<0oooo1@0000020?ooo`D000001P3oool2000008@0oooo
000O0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool0P`3oool00200oooo00<00000
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool05@3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?oo
o`800000Q03oool00200oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`070?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`230?ooo`00
803oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01H0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00D0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0
oooo08<0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00`0oooo1@0000060?ooo`030000003oool0oooo
08<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0103oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool2000008@0
oooo000Q0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`02
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`06
0?ooo`800000Q03oool00280oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`020?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0I0?ooo`040?l0
003oool0oooo000001H0oooo00<0o`000?ooo`3oool03P3oool3000000P0oooo0P0000240?ooo`00
8P3oool00`000000oooo0?ooo`0I0?ooo`040?l0003oool0oooo000001H0oooo00<0o`000?ooo`3o
ool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000
003oool0oooo01P0oooo00@0o`000?ooo`3oool000005P3oool00`3o0000oooo0?ooo`0I0?ooo`03
0000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01P0oooo00@0o`000?ooo`3oool0
00005P3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000
003oool0oooo01T0oooo00<0o`000000003oool05@3oool00`3o0000oooo0?ooo`0J0?ooo`800000
Q03oool002<0oooo00<000000?ooo`3oool06@3oool00`3o000000000?ooo`0E0?ooo`030?l0003o
ool0oooo01X0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool06@3oool0
0`3o000000000?ooo`0E0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0P`3oool0
02@0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01X0oooo0P0000240?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000003o0000oooo0180
oooo0P0000000`3o00000000000000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`000000oooo0?ooo`0H0?ooo`030000
003o0000oooo01@0oooo00<0o`000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3o0000503oool00`3o0000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3o0000503oool00`3o0000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3o
ool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?l001<0oooo00<0o`000000003oool0
3@3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo
00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3o000C0?ooo`030?l000000000oooo00X0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`009@3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`3o00004P3oool00`3o
000000000?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l000000000000000/0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
02H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`000000303oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0M0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01h0oooo0P00
00240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo08<0oooo000W0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool07`3oool2000008@0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00H0oooo1@0000030?ooo`030000
003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo0P3o
000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo1@3o000<
0?ooo`<000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?oo
o`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0i0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0oooo000/
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000Q03o
ool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?oo
o`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool002h0
oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q0?ooo`<0
00002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5000000H0
oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?oo
o`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`03
0000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`030000003o
ool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<000000?oo
o`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?ooo`3oool0
oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000
003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001W0?oo
o`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0
oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00I`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3o
ool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?ooo`000000
0000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .0003 L
.00365 .00072 L
.00488 .00129 L
.00706 .0027 L
.00942 .0048 L
.01203 .00781 L
.01479 .01178 L
.01975 .02087 L
.02966 .04628 L
.04057 .08433 L
.08481 .30343 L
.1069 .41464 L
.12711 .49424 L
.13709 .5221 L
.14274 .53404 L
.14798 .54255 L
.15057 .54582 L
.15302 .54833 L
.15521 .55011 L
.15758 .55154 L
.15882 .55208 L
.16018 .5525 L
.16086 .55266 L
.16159 .55277 L
.16292 .55286 L
.16423 .55278 L
.16548 .55257 L
.1666 .55225 L
.16782 .55178 L
.1691 .55115 L
.17027 .55045 L
.17291 .54841 L
.17769 .54322 L
.183 .53526 L
.18858 .52451 L
.19912 .49826 L
.21064 .46195 L
.25323 .29161 L
.29423 .13886 L
.30498 .10776 L
.31664 .07915 L
.32672 .05868 L
.3378 .0405 L
.34858 .02683 L
.35867 .01722 L
.36932 .00992 L
.3753 .00692 L
.38077 .00478 L
Mistroke
.38579 .00326 L
.38854 .00259 L
.39113 .00207 L
.39356 .00166 L
.39617 .00129 L
.39854 .00103 L
.40074 .00083 L
.40337 .00066 L
.40477 .00059 L
.40626 .00053 L
.40701 .00051 L
.40783 .00048 L
.4086 .00047 L
.40931 .00046 L
.41066 .00045 L
.41134 .00044 L
.41209 .00045 L
.41344 .00046 L
.41468 .00047 L
.41604 .0005 L
.41747 .00054 L
.41988 .00063 L
.42252 .00075 L
.42808 .0011 L
.43333 .0015 L
.44315 .00243 L
.46516 .00504 L
.5056 .01135 L
.52651 .01577 L
.54862 .02199 L
.56922 .03002 L
.58846 .04049 L
.59942 .04825 L
.6098 .05718 L
.62928 .076 L
.6394 .0835 L
.64451 .08644 L
.65016 .08896 L
.65249 .08977 L
.65495 .09047 L
.65624 .09078 L
.65765 .09106 L
.65895 .09128 L
.66013 .09144 L
.66133 .09157 L
.66247 .09166 L
.66367 .09171 L
.66498 .09173 L
.66612 .09171 L
.66732 .09165 L
Mistroke
.66836 .09157 L
.66949 .09146 L
.67085 .09127 L
.6721 .09107 L
.67495 .09045 L
.67747 .08975 L
.68014 .08884 L
.68989 .08422 L
.70139 .07651 L
.71181 .06799 L
.73374 .04813 L
.74336 .03975 L
.75391 .03151 L
.76341 .02532 L
.7736 .02025 L
.77923 .0182 L
.78436 .01681 L
.78683 .0163 L
.78952 .01587 L
.79075 .01571 L
.79206 .01557 L
.79327 .01546 L
.7944 .01539 L
.7956 .01533 L
.79691 .01529 L
.79818 .01527 L
.79954 .01529 L
.80081 .01533 L
.80201 .01538 L
.80309 .01545 L
.80425 .01554 L
.80694 .01583 L
.80978 .01622 L
.81486 .01718 L
.82401 .01951 L
.83406 .0227 L
.84543 .02659 L
.85621 .03002 L
.86589 .0325 L
.87137 .03355 L
.87401 .03395 L
.87644 .03424 L
.87901 .03448 L
.88036 .03458 L
.88179 .03466 L
.88303 .03471 L
.88419 .03473 L
.88546 .03475 L
.88681 .03474 L
.88802 .03471 L
Mistroke
.88934 .03466 L
.89058 .0346 L
.89173 .03452 L
.8939 .03432 L
.8962 .03406 L
.90137 .03322 L
.90621 .03215 L
.91723 .02879 L
.93848 .01968 L
.95792 .01054 L
.96757 .00657 L
.97785 .00318 L
.98377 .00173 L
.98913 .00078 L
.99172 .00046 L
.99308 .00032 L
.99452 .0002 L
.99579 .00012 L
.99717 5e-05 L
.99843 2e-05 L
.99961 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00B`00000=0?l006L000001P3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool30?l000L0oooo00<00000
0?ooo`3oool00P3oool00`000000o`000?l000040?l00080000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool4
000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`80o`003`3oool00`000000oooo0?oo
o`0F0?ooo`004`3oool00`3o0000oooo0?ooo`130?ooo`80o`005P3oool60?l00340oooo0P00000=
0?ooo`8000004`3oool200000080o`00403oool00`000000oooo0000000G0?ooo`004`3oool00`3o
0000oooo0?ooo`120?ooo`030?l000000000oooo01T0oooo0P0000000`3oool0o`000?l000030?l0
02/0oooo00@000000?ooo`3oool0oooo2@3o00050?ooo`<000003P3oool200000080o`00403oool3
000000040?ooo`0000000000000001D0oooo000D0?ooo`030?l0003oool0oooo0400oooo00<0o`00
0000003oool06P3oool00`000000oooo0?ooo`040?ooo`040000003o0000o`000?l002L0oooo00<0
00000?ooo`3oool00P3o00090?ooo`@0o`00103oool5000000@0oooo1@0000020?l002h0oooo000D
0?ooo`030?l0003oool0oooo03l0oooo00<0o`000000003oool06`3oool00`000000oooo0?ooo`07
0?ooo`030000003o0000o`0002@0oooo00@000000?ooo`3o0000o`003`3oool20?l000L0oooo1@00
00020?ooo`80o`00<03oool001D0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0L
0?ooo`8000002P3oool00`000000o`000?l0000Q0?ooo`030000003oool0o`0001<0oooo103o0006
0?ooo`@0o`00<P3oool001D0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0L0?oo
o`030000003oool0oooo00/0oooo00<000000?l0003o00007P3oool00`000000oooo0?l0000H0?oo
o`H0o`00=P3oool001H0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00d0oooo00<000000?l0003o00006`3oool00`000000o`000?l0001E0?ooo`00
5P3oool00`3o0000oooo0?ooo`0j0?ooo`030?l000000000oooo01h0oooo0P00000@0?ooo`030000
003o0000o`0001P0oooo00<000000?l0003oool0EP3oool001H0oooo00<0o`000?ooo`3oool0>P3o
ool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo0P0000000`3o0000oooo0?oo
o`0D0?ooo`030000003o0000oooo05L0oooo000G0?ooo`030?l0003oool0oooo03P0oooo00<0o`00
0000003oool07`3oool00`000000oooo0?ooo`0B0?ooo`030000003o0000oooo01<0oooo00<00000
0?l0003oool0F03oool001L0oooo00<0o`000?ooo`3oool0=`3oool00`3o000000000?ooo`0P0?oo
o`800000503oool00`000000o`000?ooo`0A0?ooo`030000003o0000oooo05T0oooo000G0?ooo`03
0?l0003oool0oooo03L0oooo00@0o`000000003oool0oooo0`0000040?ooo`030000003oool0oooo
00<0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
00h0oooo00<000000?l0003oool0FP3oool001P0oooo00<0o`000?ooo`3oool0=@3oool01@3o0000
00000?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<0
o`000?ooo`3oool0303oool00`000000o`000?ooo`1K0?ooo`00603oool00`3o0000oooo0?ooo`0e
0?ooo`050?l000000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<0o`000?ooo`3oool02P3o
ool00`000000o`000?ooo`1L0?ooo`006@3oool00`3o0000oooo0?ooo`0c0?ooo`030?l000000000
oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`80o`00203oool2000000030?l0003o
ool0oooo05`0oooo000I0?ooo`030?l0003oool0oooo03<0oooo00<0o`000000003oool00P3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000
003oool0oooo01X0oooo00<0o`000000003oool00P3oool300000080o`00G`3oool001T0oooo00<0
o`000?ooo`3oool0<P3oool00`3o000000000?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000001`0
oooo1`3o001Q0?ooo`006@3oool00`3o0000oooo0?ooo`0b0?ooo`030?l000000000oooo00<0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0300
oooo00<0o`000000003oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
01X0oooo00<0o`000?ooo`3oool0<03oool00`3o000000000?ooo`050?ooo`<000002`3oool30000
00<0oooo1@0000060?ooo`800000Q03oool001X0oooo00<0o`000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0T0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo02l0oooo
00<0o`000000003oool09@3oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o0000oooo0?oo
o`0_0?ooo`030?l0003oool0oooo02D0oooo0P0000240?ooo`006P3oool00`3o0000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0o`000?oo
o`3oool0;@3oool00`3o000000000?ooo`0V0?ooo`030000003oool0oooo08<0oooo000K0?ooo`03
0?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`230?ooo`00
6`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo0P0000240?ooo`006`3o
ool00`3o0000oooo0?ooo`0/0?ooo`030?l000000000oooo00l0oooo0`0000040?ooo`030000003o
ool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000K0?ooo`030?l0003oool0
oooo02`0oooo00<0o`000000003oool03P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000K
0?ooo`030000003o0000oooo02`0oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000L0?ooo`030?l0003oool0
oooo02/0oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00703oool00`3o0000oooo0?ooo`0Z
0?ooo`030?l000000000oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`00703oool00`3o0000oooo0?ooo`0Z0?ooo`030?l000000000
oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P00
00240?ooo`00703oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool001`0oooo00<000000?l0003oool0:P3oool00`3o0000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000M
0?ooo`030?l0003oool0oooo02P0oooo00<0o`000000003oool04@3oool3000000X0oooo1@000006
0?ooo`800000Q03oool001d0oooo00<0o`000?ooo`3oool0:03oool00`3o000000000?ooo`0Y0?oo
o`030000003oool0oooo08<0oooo000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`230?ooo`007@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo02T0oooo0P0000240?ooo`007@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l00000
0000oooo02X0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?l0003oool09`3oool0
0`3o000000000?ooo`0Z0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030?l0003oool0oooo
02H0oooo00<0o`000?ooo`3oool0:P3oool2000008@0oooo000N0?ooo`030?l0003oool0oooo02H0
oooo00<0o`000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l000000000oooo00/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000N0?ooo`030?l0003oool0oooo02D0oooo00<0o`000000003oool02`3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`800000Q03oool001h0oooo00<000000?l0003oool09@3oool00`3o0000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0o`000?ooo`3oool08`3oool00`3o
000000000?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3o
ool0000000X0oooo0P0000240?ooo`007`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l000000000
oooo00`0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`230?ooo`007`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000
003o0000oooo02<0oooo00<0o`000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D00000
1P3oool2000008@0oooo000O0?ooo`030000003o0000oooo0280oooo00<0o`000000003oool0;@3o
ool00`000000oooo0?ooo`230?ooo`00803oool00`3o0000oooo0?ooo`0Q0?ooo`030?l000000000
oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<0o`000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`0]0?ooo`800000Q03oool00200oooo00<0o`000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0]0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030?l0003oool0oooo0200oooo
00<0o`000000003oool0;P3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000o`000?oo
o`0P0?ooo`030?l000000000oooo02h0oooo0P0000240?ooo`00803oool00`000000o`000?ooo`0P
0?ooo`030?l0003oool0oooo02h0oooo00<000000?ooo`3oool0P`3oool00240oooo00<0o`000?oo
o`3oool07P3oool00`3o000000000?ooo`0T0?ooo`D000001P3oool00`000000oooo0?ooo`230?oo
o`008@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l000000000oooo02H0oooo00<000000?ooo`3o
ool01P3oool2000008@0oooo000Q0?ooo`030?l0003oool0oooo01h0oooo00<0o`000000003oool0
9P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003o
0000oooo01h0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08<0oooo000Q0?ooo`030000003o0000oooo01d0oooo00<0o`000000003oool09`3oool0
0`000000oooo0?ooo`060?ooo`800000Q03oool00280oooo00<0o`000?ooo`3oool0703oool00`3o
000000000?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280
oooo00<0o`000?ooo`3oool0703oool00`3o000000000?ooo`0W0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?l0003oool0703oool00`3o0000oooo
0?ooo`0U0?ooo`<00000203oool2000008@0oooo000R0?ooo`030000003o0000oooo01/0oooo00<0
o`000000003oool0:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S
0?ooo`030?l0003oool0oooo01X0oooo00<0o`000000003oool0<@3oool00`000000oooo0?ooo`23
0?ooo`008`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l000000000oooo0340oooo00<000000?oo
o`3oool0P`3oool002<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0a0?ooo`80
0000Q03oool002<0oooo00<000000?l0003oool06@3oool00`3o000000000?ooo`0b0?ooo`030000
003oool0oooo08<0oooo000S0?ooo`030000003o0000oooo01T0oooo00<0o`000000003oool0<P3o
ool00`000000oooo0?ooo`230?ooo`00903oool00`3o0000oooo0?ooo`0H0?ooo`030?l000000000
oooo0380oooo0P0000240?ooo`00903oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`00903oool00`000000o`000?ooo`0G0?ooo`030?l000000000oooo01D0
oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003o0000oooo
01L0oooo00<0o`000000003oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000003o0000oooo01L0
oooo00<0o`000000003oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3oool00`3o0000oooo
0?ooo`0E0?ooo`030?l000000000oooo01H0oooo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?l0003oool0
5@3oool00`3o000000000?ooo`0F0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000o`00
0?ooo`0E0?ooo`030?l000000000oooo01H0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
9@3oool00`000000o`000?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo0`00000;0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo000V0?ooo`030?l0003oool0oooo01<0oooo00<0o`000000003oool05`3oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3oool00`3o0000oooo0?oo
o`0C0?ooo`030?l000000000oooo03D0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<00000
0?l0003oool04`3oool00`3o000000000?ooo`0e0?ooo`030000003oool0oooo08<0oooo000V0?oo
o`030000003o0000oooo01<0oooo00<0o`000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`03
0000003o0000oooo0180oooo00<0o`000000003oool0=P3oool00`000000oooo0?ooo`230?ooo`00
9`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l000000000oooo03H0oooo00<000000?ooo`3oool0
P`3oool002L0oooo00<000000?l0003oool04@3oool00`3o000000000?ooo`0f0?ooo`800000Q03o
ool002L0oooo00<000000?l0003oool04@3oool00`3o0000oooo0?ooo`0M0?ooo`D000000`3oool0
0`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`00
0000o`000?ooo`0@0?ooo`030?l000000000oooo0200oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0
oooo00<0o`000?ooo`3oool03`3oool00`3o000000000?ooo`0P0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030000003o0000oooo00l0oooo
00<0o`000000003oool0803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002P0oooo00<000000?l0003oool03P3oool00`3o000000000?oo
o`0Q0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X
0?ooo`030000003o0000oooo00h0oooo00<0o`000000003oool08@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l000000000oooo0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000Y0?ooo`030000003o0000oooo00d0oooo00<0o`000?ooo`3o
ool07`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00
:@3oool00`000000o`000?ooo`0<0?ooo`030?l000000000oooo0280oooo00<000000?ooo`3oool0
2@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`000000o`000?ooo`0<0?ooo`030?l00000
0000oooo03T0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<000000?l0003oool02`3oool0
0`3o000000000?ooo`0i0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003o0000oooo
00X0oooo00<0o`000000003oool0>P3oool2000008@0oooo000Z0?ooo`030000003o0000oooo00X0
oooo00<0o`000000003oool0>P3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000o`00
0?ooo`080?ooo`030?l0003oool0000003/0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<0
00000?l0003oool0203oool00`3o000000000?ooo`0k0?ooo`800000Q03oool002/0oooo00<00000
0?l0003oool0203oool00`3o000000000?ooo`0k0?ooo`030000003oool0oooo08<0oooo000/0?oo
o`030000003o0000oooo00H0oooo00<0o`000000003oool0703oool5000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?oo
o`00;03oool00`000000o`000?ooo`060?ooo`030?l000000000oooo01h0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool20000
08@0oooo000/0?ooo`030000003oool0o`0000D0oooo00<0o`000?ooo`0000007`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?l000020?ooo`80o`0000<0oooo0000003oool0
7`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`030?l00080oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo
0P0000240?ooo`00;P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03o
ool300000240oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@00
00020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?oo
o`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0
P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool50000
00H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00
J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool0
1@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03o
ool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?oo
o`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0
oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0
000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 3e-05 L
.00706 7e-05 L
.00942 .00012 L
.01203 .0002 L
.01479 .0003 L
.01975 .00055 L
.02486 .00088 L
.02966 .00128 L
.04057 .00257 L
.04627 .00348 L
.0517 .00453 L
.06188 .00708 L
.07284 .01088 L
.08481 .01664 L
.09564 .02368 L
.10547 .03189 L
.1168 .04395 L
.12749 .0582 L
.14857 .09579 L
.16796 .14241 L
.20943 .27576 L
.2493 .41361 L
.25982 .44346 L
.26978 .46684 L
.27528 .47731 L
.28127 .48647 L
.28391 .48973 L
.28671 .49264 L
.28911 .49468 L
.29048 .49564 L
.29174 .4964 L
.29305 .49707 L
.29424 .49755 L
.29552 .49795 L
.29688 .49823 L
.29804 .49836 L
.2993 .49837 L
.30048 .49826 L
.30158 .49806 L
.30285 .49771 L
.30403 .49726 L
.30534 .49664 L
.30673 .49581 L
.30958 .49363 L
.31219 .49104 L
.3169 .48494 L
Mistroke
.32203 .4762 L
.33138 .45488 L
.34224 .42185 L
.35208 .38518 L
.37411 .2862 L
.3848 .23388 L
.39607 .18534 L
.40569 .1529 L
.41624 .12476 L
.42637 .10346 L
.43721 .08552 L
.45677 .06251 L
.46748 .05364 L
.47912 .04618 L
.4901 .0408 L
.50025 .03697 L
.51039 .03404 L
.51989 .03197 L
.53032 .03036 L
.53617 .02972 L
.53899 .02948 L
.54154 .02929 L
.54394 .02914 L
.54653 .02901 L
.54796 .02896 L
.54927 .02891 L
.55061 .02887 L
.55186 .02885 L
.55293 .02883 L
.55408 .02881 L
.55536 .02881 L
.55652 .0288 L
.55773 .02881 L
.55905 .02882 L
.5603 .02884 L
.56145 .02886 L
.56403 .02894 L
.56646 .02903 L
.56912 .02916 L
.57199 .02934 L
.57784 .02981 L
.5832 .03037 L
.59348 .03179 L
.60304 .03355 L
.61422 .03618 L
.61971 .03755 L
.62212 .03803 L
.62477 .03848 L
.62735 .03881 L
.62977 .03905 L
Mistroke
.6311 .03914 L
.63232 .0392 L
.63299 .03923 L
.63372 .03925 L
.63506 .03927 L
.63582 .03927 L
.63653 .03926 L
.63786 .03922 L
.63861 .03919 L
.6393 .03916 L
.64085 .03905 L
.6421 .03894 L
.64347 .0388 L
.64622 .03844 L
.6511 .03754 L
.65632 .03626 L
.66573 .03319 L
.68655 .02421 L
.69753 .01926 L
.70354 .01679 L
.70918 .01474 L
.71458 .01311 L
.71952 .01194 L
.7222 .01146 L
.72502 .01108 L
.72648 .01093 L
.72784 .01083 L
.72863 .01078 L
.72934 .01075 L
.73016 .01073 L
.73093 .01072 L
.73209 .01072 L
.73337 .01075 L
.73471 .01082 L
.73596 .01092 L
.73712 .01103 L
.73819 .01116 L
.74058 .01154 L
.74315 .01207 L
.74595 .01281 L
.75104 .01456 L
.75665 .01711 L
.76192 .0201 L
.77176 .02712 L
.7938 .04827 L
.81315 .06978 L
.82412 .08148 L
.83435 .09114 L
.84449 .09889 L
.85017 .10224 L
Mistroke
.85534 .10459 L
.85818 .10558 L
.8608 .10629 L
.86228 .10661 L
.86367 .10685 L
.86512 .10705 L
.86589 .10713 L
.86672 .10719 L
.8681 .10726 L
.86888 .10727 L
.8696 .10726 L
.87093 .10722 L
.87167 .10717 L
.87234 .10711 L
.87361 .10696 L
.87499 .10675 L
.87748 .10622 L
.87997 .10551 L
.88264 .10455 L
.88745 .10231 L
.89318 .09882 L
.89841 .09489 L
.92052 .072 L
.94224 .04441 L
.9518 .03258 L
.96234 .02082 L
.97113 .01261 L
.9806 .00582 L
.98582 .00314 L
.9881 .00222 L
.9906 .00139 L
.99297 .00078 L
.99518 .00037 L
.9964 .0002 L
.99751 .0001 L
.99879 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`X0o`00^`0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`030000003oool0o`0000<0o`000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0
oooo0080oooo2@0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`@00000103oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool0o`000?l0000<0?ooo`030000003oool0oooo01H0oooo000C
0?ooo`030000003oool0oooo00P0oooo0P3o000j0?ooo`030000003oool0oooo01H0oooo1000000X
0?ooo`L0o`000P3oool2000000d0oooo0P00000C0?ooo`@000000P3oool00`3o0000oooo0?ooo`0;
0?ooo`030000003oool0000001L0oooo000C0?ooo`030000003oool0oooo00X0oooo0P3o000g0?oo
o`030000003oool0oooo01P0oooo0P0000000`3oool000000000000200000240oooo0`3o00070?oo
o`80o`004@3oool3000000h0oooo0P0000050?ooo`030?l0003oool0oooo00X0oooo0`000000103o
ool0000000000000000E0?ooo`00503oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
03<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`<00000703oool20?l0
00X0oooo00<000000?ooo`3o00004`3oool5000000@0oooo1@0000060?ooo`030?l0003oool0oooo
02L0oooo000D0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0<03oool2000001`0
oooo00<000000?ooo`3oool01`3oool2000001L0oooo0`3o000;0?ooo`040000003oool0oooo0?oo
o`80o`005P3oool5000000T0oooo00<0o`000?ooo`3oool0:03oool001D0oooo00<000000?ooo`3o
ool0303oool20?l002l0oooo00<000000?ooo`3oool0703oool2000000030?ooo`3o0000o`0000l0
o`00303oool30?l000d0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0
;03oool00`000000oooo0?ooo`0K0?ooo`@0o`002`3oool2000000@0oooo1@3o00050?ooo`80o`00
3`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0
:P3oool001H0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01X0oooo0P3o00000`3oool000000?ooo`0>0?ooo`8000001`3oool50?l00100oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo02X0oooo000F
0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I
0?ooo`040?l0003oool0oooo0?ooo`800000403oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00X0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0[0?ooo`005P3oool0
0`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool0603oool2
0?l000@0oooo00<000000?ooo`3oool0403oool2000001L0oooo00<000000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02`0oooo000G0?ooo`030000003oool0oooo
0100oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`0F0?ooo`80o`001P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo02d0oooo000G0?ooo`030000003oool0oooo0100
oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00H0
oooo0P00000D0?ooo`8000004P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01L0
oooo00<0o`000?ooo`3oool0;@3oool001L0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0T0?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`D00000
0P3oool010000000o`000000000000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3o
ool0;P3oool001P0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool020000000oooo0?ooo`3oool00000
0?ooo`000000o`000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool0;`3oool001P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0R
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`030?ooo`050?l0003oool0oooo0?ooo`0000001P3oool2000001P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
<03oool001T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0Q0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`3o
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000080?ooo`80
00006@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0340oooo000I0?ooo`030000
003oool0oooo0140oooo00<0o`000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool02P3oool010000000oooo0?l0003oool4000000L0oooo00<000000?oo
o`3oool06P3oool2000000<0oooo0`00000L0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool0<P3oool001T0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo
0?ooo`3o00000P3oool00`000000oooo0?ooo`080?ooo`8000007@3oool4000001l0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0c0?ooo`006@3oool00`000000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000T0oooo00D000000?ooo`3oool0oooo0?l000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0@03oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo03@0oooo000J
0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o000000000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`110?ooo`<0o`001P3oool20?l003L0oooo
000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?oo
o`040?ooo`<000002`3oool2000000040?l0003oool0oooo0?ooo`D000001P3oool2000004D0oooo
1P3o000i0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01/0oooo00<0
00000?ooo`3oool0503oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo08<0oooo000J
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<000000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo00<0o`000?oo
o`3oool03P3oool2000008@0oooo000J0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool0603oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3o
ool0P`3oool001/0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo00l0oooo0P0000240?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01H0oooo00<000000?ooo`3oool03P3oool300000080oooo00<0o`000?ooo`0000001@3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00L000000?ooo`3oool0oooo0000003oool0
o`0000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0503oool00`00
0000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000oooo0?l0000;0?ooo`030000003o
ool0oooo00@0oooo0P0000240?ooo`00703oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo01@0oooo00<000000?ooo`3oool03P3oool01P000000oooo0?ooo`3oool000000?l000`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool01P000000oooo0?oo
o`3oool000000?l000P0oooo100000070?ooo`030000003oool0oooo08<0oooo000L0?ooo`030000
003oool0oooo01D0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`060000
003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?ooo`080?ooo`800000Q03oool001`0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0
oooo00H000000?ooo`3oool0oooo0000003o00080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0?l000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo0`0000000`3o0000oooo0?ooo`070?oo
o`D000001P3oool2000008@0oooo000M0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3o
ool0P`3oool001d0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@0?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`230?ooo`007@3o
ool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0C0?ooo`800000Q03oool001d0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool04`3oool0
0`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00l0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo
08<0oooo000N0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool03P3oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo01<0oooo0P0000240?ooo`007P3oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool3000000@0oooo
00<000000?l0003oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00d0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00d0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00
7P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo
00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo100000070?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`3o0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool2
000008@0oooo000O0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`3o0000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`007`3oool0
0`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`007`3o
ool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool03@3o
ool3000000@0oooo00<0o`000?ooo`3oool00`3oool500000080oooo1@0000060?ooo`800000Q03o
ool001l0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`230?ooo`00803oool00`00
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0E0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0
oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00L0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo
000P0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0P`3oool00200oooo00<00000
0?ooo`3oool0603oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool05P3oool2000008@0oooo000P0?ooo`030000003oool0oooo01P0oooo00<0o`000?oo
o`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01H0oooo00<000000?oo
o`3oool0P`3oool00240oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`050?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool0303oool5000000H0oooo00<000000?ooo`3o
ool0P`3oool00240oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?ooo`030000
003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`800000
Q03oool00240oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo
00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool0603oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01T0oooo00@0
o`000?ooo`3oool000005`3oool00`3o0000oooo0?ooo`0=0?ooo`<00000203oool2000008@0oooo
000R0?ooo`030000003oool0oooo01T0oooo00@0o`000?ooo`3oool000005P3oool00`3o0000oooo
0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0
00000?ooo`3oool0603oool0103o0000oooo0?ooo`00000F0?ooo`030?l0003oool0oooo01T0oooo
00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3oool0603oool0103o0000oooo0?oo
o`00000F0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0
00000?ooo`3oool06@3oool00`3o000000000?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo0P00
00240?ooo`008`3oool00`000000oooo0?ooo`0I0?ooo`030?l000000000oooo01D0oooo00<0o`00
0?ooo`3oool06P3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0I0?oo
o`030?l000000000oooo01D0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`230?oo
o`00903oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3o
ool06P3oool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?l0003oool0
4P3oool3000000030?l000000000oooo0080oooo00<000000?ooo`3oool00`3oool500000080oooo
100000070?ooo`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0
00000?l0003oool0503oool00`3o0000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?l0000D0?ooo`030?l0003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?l0000D0?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U
0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0o`00503oool00`3o0000oooo0?oo
o`0<0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3o
ool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?l001@0oooo00<0o`000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0
oooo000U0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0?l0000B0?ooo`03
0?l000000000oooo00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<000000?l0000000002`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool0403oool00`3o000000000?ooo`0;0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`00
9P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo01`0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool07@3oool2
000008@0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0P`3oool002L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo
0?ooo`0N0?ooo`800000Q03oool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01P3oool5000000<0oooo00<0
00000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00H0oooo0P3o000;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool20?l0
00D0oooo00<0o`000?ooo`3oool02@3oool3000000/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo0P3o00030?ooo`80o`003@3oool00`000000oooo0?ooo`090?ooo`D000001P3oool2000008@0
oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool40?l002H0oooo
00<000000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0P`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0
oooo000^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`800000
0`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool005H0oooo00<000000?ooo`3oool02@3oool500000080oooo1@0000060?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool0
07@0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo
0?ooo`230?ooo`00M03oool2000008@0oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`23
0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool0
06X0oooo00<000000?ooo`3oool01`3oool2000008@0oooo001[0?ooo`030000003oool0oooo08`0
oooo001/0?ooo`030000003oool0oooo08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000008`0oooo001Z0?ooo`<00000S@3oool006H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?oo
o`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0N@3oool00700oooo00@000000?ooo`3oool0oooo0`000000103oool00000000000000003
0?ooo`030000003oool0oooo07T0oooo001a0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0NP3oool00780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .0003 L
.00365 .00073 L
.00488 .00131 L
.00706 .00273 L
.00942 .00486 L
.01203 .0079 L
.01479 .01192 L
.01975 .02112 L
.02966 .04682 L
.04057 .08532 L
.08481 .3071 L
.1069 .41978 L
.12711 .50053 L
.13709 .52885 L
.14274 .541 L
.14798 .54967 L
.15057 .55301 L
.15302 .55559 L
.15521 .55742 L
.15758 .5589 L
.15882 .55946 L
.16018 .55991 L
.16086 .56007 L
.16159 .56019 L
.16292 .5603 L
.16423 .56024 L
.16548 .56003 L
.1666 .55973 L
.16782 .55927 L
.1691 .55865 L
.17027 .55795 L
.17291 .55592 L
.17769 .55072 L
.183 .54272 L
.18858 .53189 L
.19912 .5054 L
.21064 .4687 L
.25323 .2961 L
.29423 .14088 L
.30498 .10923 L
.31664 .08009 L
.32672 .05923 L
.3378 .04071 L
.34858 .02679 L
.35867 .01701 L
.36932 .0096 L
.3753 .00657 L
.38077 .00442 L
Mistroke
.38579 .00289 L
.38854 .00222 L
.39113 .0017 L
.39356 .0013 L
.39617 .00094 L
.39854 .00068 L
.40074 .00049 L
.40337 .00032 L
.40477 .00025 L
.40626 .0002 L
.40701 .00018 L
.40783 .00016 L
.4086 .00014 L
.40931 .00014 L
.41066 .00013 L
.41134 .00013 L
.41209 .00013 L
.41344 .00015 L
.41468 .00017 L
.41604 .0002 L
.41747 .00025 L
.41988 .00034 L
.42252 .00048 L
.42808 .00084 L
.43333 .00127 L
.44315 .00223 L
.46516 .00492 L
.5056 .01137 L
.52651 .01587 L
.54862 .02217 L
.56922 .03027 L
.58846 .04082 L
.59942 .04861 L
.6098 .05756 L
.62928 .07634 L
.6394 .08375 L
.64451 .08662 L
.64746 .08799 L
.65016 .08904 L
.65245 .08979 L
.65495 .09046 L
.65747 .09096 L
.65885 .09116 L
.66013 .09131 L
.66135 .0914 L
.6625 .09146 L
.66353 .09148 L
.66465 .09147 L
.66587 .09142 L
.66717 .09133 L
Mistroke
.66827 .09121 L
.66949 .09105 L
.6721 .09058 L
.67495 .08986 L
.68014 .08805 L
.6852 .08569 L
.68989 .08302 L
.71181 .06566 L
.73157 .04657 L
.75292 .02737 L
.76464 .01907 L
.76978 .01612 L
.77542 .0134 L
.78075 .01136 L
.78572 .00991 L
.78847 .0093 L
.79098 .00886 L
.79236 .00867 L
.79387 .00849 L
.79529 .00836 L
.7966 .00827 L
.79784 .00822 L
.79915 .00818 L
.80026 .00817 L
.80147 .00819 L
.80279 .00823 L
.80353 .00826 L
.80419 .0083 L
.80551 .00839 L
.80672 .0085 L
.80907 .00876 L
.81161 .00913 L
.81622 .01001 L
.82673 .0128 L
.83785 .01654 L
.84853 .02037 L
.85866 .02378 L
.86344 .0252 L
.86852 .02652 L
.87323 .02754 L
.87766 .0283 L
.88013 .02863 L
.88279 .02892 L
.88397 .02902 L
.88521 .0291 L
.88638 .02917 L
.88744 .02922 L
.88871 .02926 L
.89007 .02928 L
.89133 .02928 L
Mistroke
.89252 .02926 L
.89391 .02922 L
.89519 .02916 L
.8966 .02907 L
.89809 .02895 L
.90069 .02868 L
.90348 .02831 L
.90853 .02741 L
.91454 .02599 L
.92003 .0244 L
.94165 .01622 L
.96172 .00802 L
.97125 .00473 L
.98024 .0023 L
.98522 .0013 L
.98784 .00089 L
.9906 .00053 L
.99294 .0003 L
.99417 .00021 L
.9955 .00012 L
.99671 7e-05 L
.99783 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00BP00000>0?l006P000001@3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool20?l000030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000o`000?l000040?l00080000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool400000080oooo0P3o000010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo103o
000>0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030?l0003oool0oooo04<0oooo0P3o000F
0?ooo`H0o`00<@3oool200000080oooo2P3o00000`3oool000000000000C0?ooo`040000003o0000
o`0000000100oooo00<000000?ooo`0000005`3oool001<0oooo00<0o`000?ooo`3oool0@P3oool0
0`3o000000000?ooo`0I0?ooo`80000000<0oooo0?l0003o00000`3o000[0?ooo`030000003oool0
oooo0080o`002P3oool20?l000040?ooo`0000000000000000h0oooo00<000000?l0003o00004@3o
ool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030?l0003oool0oooo0400oooo00<0
o`000000003oool06P3oool00`000000oooo0?ooo`040?ooo`040000003o0000o`000?l002L0oooo
00@000000?ooo`3o0000o`003P3oool20?l00080oooo1@0000040?ooo`@000000P3o000_0?ooo`00
503oool00`3o0000oooo0?ooo`0o0?ooo`030?l000000000oooo01/0oooo00<000000?ooo`3oool0
1`3oool00`000000o`000?l0000T0?ooo`030000003o0000o`000180oooo1P3o0000103oool00000
0000000000050?l00340oooo000E0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0
703oool2000000X0oooo00<000000?l0003o00008@3oool00`000000o`000?ooo`0I0?ooo`D0o`00
=@3oool001D0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00/0oooo00<000000?l0003o00007P3oool00`000000o`000?ooo`1D0?ooo`005P3oool0
0`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool0
0`000000o`000?l0000K0?ooo`030000003o0000oooo05D0oooo000F0?ooo`030?l0003oool0oooo
03X0oooo00<0o`000000003oool07P3oool200000100oooo00<000000?l0003oool0603oool00`00
0000o`000?ooo`1F0?ooo`005P3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo01h0
oooo00<000000?ooo`3oool0403oool00`000000o`000?ooo`0F0?ooo`030000003o0000oooo05L0
oooo000G0?ooo`030?l0003oool0oooo03P0oooo00<0o`000000003oool07`3oool00`000000oooo
0?ooo`0B0?ooo`80o`00503oool00`000000o`000?ooo`1H0?ooo`005`3oool00`3o0000oooo0?oo
o`0g0?ooo`030?l000000000oooo0200oooo0P00000D0?ooo`030000003o0000oooo0140oooo00<0
00000?l0003oool0F@3oool001L0oooo00<0o`000?ooo`3oool0=`3oool0103o000000000?ooo`3o
ool3000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?ooo`030000003o
ool0oooo01D0oooo00<0o`000?ooo`3oool03P3oool00`000000o`000?ooo`1J0?ooo`00603oool0
0`3o0000oooo0?ooo`0e0?ooo`050?l000000000oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0<0?ooo`80o`00G03oool001P0oooo
00<0o`000?ooo`3oool0=@3oool01@3o000000000?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0G03oool001T0oooo00<0o`000?ooo`3oool0
<`3oool00`3o000000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`3o0000
00000?ooo`070?ooo`030000003o0000oooo05h0oooo000I0?ooo`030?l0003oool0oooo03<0oooo
00<0o`000000003oool00P3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3o
ool0oooo100000070?ooo`030000003oool0oooo01T0oooo0P3o000010000000oooo0?ooo`3oool2
00000080o`00H03oool001T0oooo00<0o`000?ooo`3oool0<P3oool00`3o000000000?ooo`030?oo
o`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool2000001`0oooo1P3o001R0?ooo`006@3oool00`3o0000oooo0?ooo`0b
0?ooo`030?l000000000oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000J0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0<03oool00`3o00000000
0?ooo`050?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`800000Q03oool001X0oooo00<0
o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo08<0oooo000J
0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`23
0?ooo`006P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02D0oooo0P0000240?oo
o`006P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3o
ool0P`3oool001/0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0U0?ooo`030000
003oool0oooo08<0oooo000K0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3o
ool00`000000oooo0?ooo`230?ooo`006`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo02H0oooo0P0000240?ooo`006`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
08<0oooo000K0?ooo`030?l0003oool0oooo02`0oooo00<0o`000000003oool03P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08<0oooo000K0?ooo`030000003o0000oooo02`0oooo00<0o`000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool20000
08@0oooo000L0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`00703oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00703oool00`3o0000
oooo0?ooo`0Z0?ooo`030?l000000000oooo00l0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00P0oooo0P0000240?ooo`00703oool00`3o0000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo000M0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3o
ool0403oool3000000X0oooo1@0000060?ooo`800000Q03oool001d0oooo00<0o`000?ooo`3oool0
:03oool00`3o000000000?ooo`0Y0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030?l0003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`230?ooo`007@3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo0P0000240?ooo`007@3oool00`3o
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool0P`3oool001d0
oooo00<000000?l0003oool09`3oool00`3o000000000?ooo`0Z0?ooo`030000003oool0oooo08<0
oooo000N0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0:P3oool2000008@0oooo
000N0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool02`3oool3000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?oo
o`230?ooo`007P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`030?l0003oool0oooo02D0oooo00<0
o`000000003oool02`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<0o`000?ooo`3oool09@3o
ool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0
o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001l0oooo
00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`007`3oool00`3o0000
oooo0?ooo`0S0?ooo`030?l000000000oooo00`0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`007`3oool00`3o
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000O0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool03@3oool3
000000X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`030000003o0000oooo
02<0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`230?ooo`00803oool00`3o0000
oooo0?ooo`0Q0?ooo`030?l000000000oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0]0?ooo`800000Q03oool00200oooo00<0
o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0]0?ooo`030000003oool0oooo08<0oooo000P
0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`23
0?ooo`00803oool00`3o0000oooo0?ooo`0P0?ooo`030?l000000000oooo02h0oooo0P0000240?oo
o`00803oool00`000000o`000?ooo`0P0?ooo`030?l0003oool0oooo02h0oooo00<000000?ooo`3o
ool0P`3oool00240oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0S0?ooo`D00000
1P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l00000
0000oooo02H0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`030?l0003oool0
oooo01h0oooo00<0o`000000003oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000Q0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003o0000oooo01h0
oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000Q03oool00280oooo
00<0o`000?ooo`3oool0703oool00`3o000000000?ooo`0W0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0P`3oool00280oooo00<0o`000?ooo`3oool0703oool00`3o000000000?oo
o`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<0o`00
0?ooo`3oool0703oool00`3o0000oooo0?ooo`0U0?ooo`<00000203oool2000008@0oooo000R0?oo
o`030000003o0000oooo01`0oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08<0oooo000S0?ooo`030?l0003oool0oooo01X0oooo00<0o`000000003o
ool0<@3oool00`000000oooo0?ooo`230?ooo`008`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0
00000000oooo0340oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0o`000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`0a0?ooo`800000Q03oool002<0oooo00<0o`000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003o0000oooo
01T0oooo00<0o`000000003oool0<P3oool00`000000oooo0?ooo`230?ooo`00903oool00`3o0000
oooo0?ooo`0H0?ooo`030?l000000000oooo0380oooo0P0000240?ooo`00903oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0oooo
1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo000T0?ooo`030000003o0000oooo01L0oooo00<0o`000000003oool05@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0oooo
000T0?ooo`030000003o0000oooo01L0oooo00<0o`000000003oool05@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`230?ooo`009@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01D0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002D0oooo00<0o`000?ooo`3oool05@3oool00`3o000000000?ooo`0F0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo0P00
00240?ooo`009@3oool00`000000o`000?ooo`0E0?ooo`030?l000000000oooo01H0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`009@3oool00`000000o`000?ooo`0E0?ooo`030?l0003oool0
oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P000024
0?ooo`009P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l000000000oooo03D0oooo00<000000?oo
o`3oool0P`3oool002H0oooo00<0o`000?ooo`3oool04`3oool00`3o000000000?ooo`0e0?ooo`03
0000003oool0oooo08<0oooo000V0?ooo`030000003o0000oooo01<0oooo00<0o`000?ooo`3oool0
=@3oool2000008@0oooo000V0?ooo`030000003o0000oooo01<0oooo00<0o`000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`230?ooo`009`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l000000000
oooo03H0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<0o`000?ooo`3oool04@3oool00`3o
000000000?ooo`0f0?ooo`800000Q03oool002L0oooo00<000000?l0003oool04@3oool00`3o0000
oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`009`3oool00`000000o`000?ooo`0A0?ooo`030?l0003oool0oooo01l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002P0oooo00<0o`000?ooo`3oool03`3oool00`3o000000000?oo
o`0P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000X
0?ooo`030?l0003oool0oooo00l0oooo00<0o`000000003oool0803oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?l0
003oool03`3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo100000070?oo
o`030000003oool0oooo08<0oooo000X0?ooo`030000003o0000oooo00h0oooo00<0o`000000003o
ool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00
:@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l000000000oooo0240oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000o`000?ooo`0=0?ooo`030?l0003oool0
oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool00`00
0000o`000?ooo`0<0?ooo`030?l000000000oooo03T0oooo00<000000?ooo`3oool0P`3oool002X0
oooo00<0o`000?ooo`3oool02`3oool00`3o000000000?ooo`0i0?ooo`030000003oool0oooo08<0
oooo000Z0?ooo`030000003o0000oooo00/0oooo00<0o`000?ooo`3oool0>@3oool2000008@0oooo
000Z0?ooo`030000003o0000oooo00X0oooo00<0o`000000003oool0>P3oool00`000000oooo0?oo
o`230?ooo`00:`3oool00`3o0000oooo0?ooo`090?ooo`030?l000000000oooo03X0oooo00<00000
0?ooo`3oool0P`3oool002/0oooo00<000000?l0003oool02@3oool00`3o0000oooo0?ooo`0j0?oo
o`800000Q03oool002/0oooo00<000000?l0003oool0203oool00`3o000000000?ooo`0k0?ooo`03
0000003oool0oooo08<0oooo000/0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
6`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000o`000?ooo`070?ooo`030?l0003o
ool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003o0000oooo00H0oooo00<0
o`000000003oool07P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000o`000?ooo`04
0?ooo`030?l000000000oooo01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?l0
003o00000`3oool00`3o0000oooo0000000P0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003o0000o`00
0080o`0000<0oooo0000003oool0803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3o
ool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo
08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<0
0000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@00000
0?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo
001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 3e-05 L
.00706 6e-05 L
.00942 .00012 L
.01203 .00019 L
.01479 .00029 L
.01975 .00053 L
.02486 .00085 L
.02966 .00124 L
.04057 .0025 L
.04627 .00339 L
.0517 .00443 L
.06188 .00697 L
.07284 .01077 L
.08481 .01657 L
.09564 .02368 L
.10547 .03201 L
.1168 .04424 L
.12749 .05871 L
.14857 .09691 L
.16796 .14425 L
.20943 .27945 L
.2493 .41883 L
.25982 .44893 L
.26978 .47247 L
.27528 .48299 L
.28127 .49219 L
.28391 .49545 L
.28671 .49835 L
.28911 .50038 L
.29048 .50134 L
.29174 .5021 L
.29305 .50275 L
.29424 .50322 L
.29552 .50361 L
.29688 .50388 L
.29804 .50399 L
.2993 .50398 L
.30048 .50386 L
.30158 .50364 L
.30285 .50327 L
.30403 .5028 L
.30673 .5013 L
.30936 .49925 L
.31219 .49641 L
.31733 .48951 L
.32222 .48093 L
Mistroke
.33138 .45963 L
.34147 .42878 L
.35222 .38844 L
.37154 .30141 L
.39255 .20088 L
.40438 .15822 L
.41525 .12812 L
.42503 .10679 L
.43575 .0883 L
.44694 .07325 L
.45738 .06228 L
.46838 .05322 L
.47879 .04652 L
.48806 .04177 L
.49829 .03764 L
.50845 .03448 L
.51923 .03196 L
.52404 .03108 L
.52922 .03029 L
.53375 .02971 L
.53859 .02921 L
.54381 .0288 L
.54614 .02865 L
.54866 .02852 L
.55021 .02846 L
.55163 .02841 L
.55297 .02837 L
.55444 .02833 L
.55575 .02831 L
.55698 .02829 L
.55828 .02828 L
.55901 .02828 L
.55967 .02828 L
.56104 .02829 L
.56174 .02829 L
.5625 .0283 L
.56385 .02832 L
.56512 .02834 L
.56797 .02842 L
.57105 .02855 L
.57379 .02868 L
.57668 .02886 L
.58184 .02926 L
.59185 .03031 L
.60254 .03187 L
.61257 .03374 L
.61697 .03468 L
.61931 .03511 L
.62182 .03549 L
.62323 .03567 L
Mistroke
.62451 .03581 L
.62582 .03593 L
.62703 .03602 L
.62839 .03609 L
.6291 .03612 L
.62987 .03614 L
.63059 .03616 L
.63128 .03616 L
.63256 .03616 L
.63323 .03615 L
.63398 .03612 L
.63475 .03609 L
.63547 .03606 L
.63677 .03598 L
.63816 .03586 L
.64132 .0355 L
.64421 .03505 L
.64941 .03397 L
.65507 .0324 L
.66536 .02868 L
.68573 .01925 L
.69655 .01412 L
.70222 .01165 L
.7082 .00937 L
.71351 .00767 L
.71631 .00692 L
.71931 .00625 L
.72207 .00576 L
.72458 .00543 L
.72579 .0053 L
.7271 .0052 L
.72834 .00513 L
.72948 .00509 L
.73063 .00508 L
.73187 .00509 L
.73304 .00514 L
.7341 .0052 L
.73535 .0053 L
.73671 .00544 L
.73918 .00581 L
.74177 .00632 L
.74451 .00703 L
.74945 .0087 L
.7551 .01126 L
.76029 .0142 L
.77199 .02283 L
.79319 .04405 L
.81469 .0689 L
.82518 .08044 L
.83473 .08975 L
Mistroke
.84398 .09719 L
.84885 .10035 L
.85402 .10305 L
.85665 .10415 L
.85954 .10514 L
.86217 .10583 L
.86464 .1063 L
.86593 .10648 L
.86716 .1066 L
.86826 .10667 L
.86947 .1067 L
.87078 .10669 L
.87151 .10667 L
.87217 .10663 L
.87346 .10651 L
.87467 .10636 L
.87589 .10616 L
.8772 .1059 L
.87956 .1053 L
.88236 .10438 L
.88492 .10333 L
.89048 .10043 L
.89574 .0969 L
.91514 .07842 L
.95537 .02849 L
.96607 .01719 L
.97612 .00877 L
.98117 .00551 L
.98661 .00281 L
.98955 .00172 L
.99115 .00123 L
.99264 .00085 L
.99403 .00056 L
.99529 .00035 L
.99668 .00017 L
.99745 .0001 L
.99818 5e-05 L
.99913 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`X0o`00^`0000030?l000P0oooo00<0
00000?ooo`0000005`3oool00180oooo0P0000040?ooo`030000003oool0o`0000<0o`000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0
oooo0080oooo2@0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool0oooo203o00030?ooo`@00000103oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
0P0000020?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0
00000?ooo`3oool0203oool20?l003X0oooo00<000000?ooo`3oool05P3oool4000002D0oooo0P3o
00080?ooo`80o`000P00000=0?ooo`8000004`3oool400000080oooo0P3o000<0?ooo`030000003o
ool0000001L0oooo000C0?ooo`030000003oool0oooo00X0oooo0P3o000g0?ooo`030000003oool0
oooo01P0oooo0P0000000`3oool0000000000002000001l0oooo0P3o000;0?ooo`030000003o0000
oooo00l0oooo0`00000>0?ooo`8000001@3oool00`3o0000oooo0?ooo`0:0?ooo`<0000000@0oooo
00000000000000005@3oool001@0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0c
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000001X0oooo0P3o000<
0?ooo`030000003oool0oooo0080o`004@3oool5000000@0oooo1@0000060?ooo`030?l0003oool0
oooo02L0oooo000D0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0<03oool20000
01`0oooo00<000000?ooo`3oool01`3oool010000000o`000?l0003o000D0?ooo`80o`003@3oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01<0oooo1@00000:0?ooo`030?l0003oool0
oooo02L0oooo000E0?ooo`030000003oool0oooo00`0oooo0P3o000_0?ooo`030000003oool0oooo
01`0oooo0P0000000`3oool0o`000?l000060?l000030?ooo`000000o`0000L0o`002P3oool30?l0
00h0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo
02P0oooo000E0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0;03oool00`000000
oooo0?ooo`0K0?ooo`@0o`002`3oool2000000D0oooo2P3o000@0?ooo`030000003oool0oooo00H0
oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0Y0?ooo`005P3oool00`000000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3oool06P3oool20?l000030?oo
o`000000oooo00h0oooo0P00000L0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`0Z0?ooo`005P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo02T0oooo00<000000?ooo`3oool0603oool20?l000<0oooo0P00000@0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo02/0oooo000F0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0403oool2
000001L0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo02`0oooo000G0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0F0?ooo`80o`001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
02`0oooo000G0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool09@3oool00`000000
oooo0?ooo`0F0?ooo`030?l0003oool0oooo00H0oooo0P00000D0?ooo`8000004P3oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0;@3oool001L0oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo00<00000
103oool00`000000oooo0?ooo`030?ooo`D000000P3oool010000000o`000000000000070?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0;P3oool001P0oooo00<000000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0S0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01`3oool020000000oooo0?ooo`3oool000000?ooo`000000o`000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0;`3oool001P0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0R0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool2000001P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0<03oool001T0oooo00<00000
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`3o0000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000080?ooo`8000006P3oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo0340oooo000I0?ooo`030000003oool0oooo0140oooo00<0
o`000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?l0003oool4000000L0oooo00<000000?ooo`3oool06P3oool2000000<0
oooo0`00000M0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0<P3oool001T0oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000090?ooo`080000003oool0oooo0?ooo`000000o`000?ooo`00
000:0?ooo`8000007@3oool400000200oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0c0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01h0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
0?l000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo03@0oooo000J0?ooo`030000003oool0oooo0140oooo00<0
o`000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool0o`000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`120?ooo`80o`001P3oool20?l003L0oooo000J0?ooo`030000003oool0oooo0180oooo
00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`<000002`3oool2000000040?l0
003oool0oooo0?ooo`D000001P3oool2000004D0oooo1P3o000i0?ooo`006P3oool00`000000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0<0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo01<0oooo00<0
o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo00<0
00000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0I
0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool03@3oool2000008@0oooo000J0?oo
o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool03P3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`030000
003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo0P0000240?ooo`006`3oool0
0`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool3
000000<0oooo00<0o`000000003oool0103oool4000000L0oooo00<000000?ooo`3oool0P`3oool0
01/0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo
00d0oooo00L000000?ooo`3oool0oooo0000003oool0o`0000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0
oooo01D0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`070000003oool0
oooo0?ooo`000000oooo0?l0000;0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00703o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3o
ool01`000000oooo0?ooo`3oool000000?ooo`3o00002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000L0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
503oool00`000000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000oooo0?l000070?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool01P000000oooo0?ooo`3oool00000
0?l000P0oooo00<000000?ooo`3oool0203oool2000008@0oooo000L0?ooo`030000003oool0oooo
01D0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`060000003oool0oooo
0?ooo`000000o`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000L
0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0?
0?ooo`060000003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo000M0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0@0?ooo`<0000000<0oooo0?l0003oool01`3oool5000000H0oooo0P00
00240?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0140oooo00<00000
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo08<0oooo000M0?oo
o`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool04P3oool2000008@0oooo000M0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0
P`3oool001d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`230?ooo`007P3oool0
0`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0C0?ooo`800000Q03oool001h0oooo00<000000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0o`00
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001h0
oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030?l0003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool0
01h0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<000000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000103oool00`3o0000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`@000001`3o
ool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
o`000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`007`3o
ool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030?l0003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0`0000040?ooo`03
0?l0003oool0oooo00<0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`030000
003oool0oooo01L0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo01D0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05@3o
ool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo00L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`800000Q03oool0
0200oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo
01@0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`3o0000
oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01P0oooo
00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo
0P0000240?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00D0oooo00<0
00000?ooo`3oool0503oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo08<0oooo000Q
0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo00`0oooo1@0000060?ooo`030000003oool0oooo08<0oooo000Q0?oo
o`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`03
0000003oool0oooo01P0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
8@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
P`3oool00240oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`800000Q03o
ool00280oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000R0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0H0?ooo`050?l0003oool0oooo0?oo
o`0000005`3oool00`3o0000oooo0?ooo`0=0?ooo`<00000203oool2000008@0oooo000R0?ooo`03
0000003oool0oooo01T0oooo00@0o`000?ooo`3oool000005`3oool00`3o0000oooo0?ooo`0?0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3o
ool0603oool0103o0000oooo0?ooo`00000F0?ooo`030?l0003oool0oooo01T0oooo00<000000?oo
o`3oool0P`3oool002<0oooo00<000000?ooo`3oool0603oool0103o0000oooo0?ooo`00000F0?oo
o`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool0P`3oool002<0oooo00<000000?ooo`3o
ool06@3oool00`3o000000000?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo0P0000240?ooo`00
8`3oool00`000000oooo0?ooo`0I0?ooo`030?l000000000oooo01H0oooo00<0o`000?ooo`3oool0
6@3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0I0?ooo`030?l00000
0000oooo01H0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`230?ooo`00903oool0
0`000000oooo0?ooo`0H0?ooo`030?l000000000oooo01H0oooo00<0o`000?ooo`3oool06@3oool2
000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?l0003oool04P3oool30000
00030?l000000000oooo0080oooo00<000000?ooo`3oool00`3oool500000080oooo100000070?oo
o`030000003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?l0003o
ool0503oool00`000000o`000?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?oo
o`3oool0603oool00`000000o`000?ooo`0D0?ooo`030000003o0000oooo00X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?l0000D0?ooo`030000003o0000oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000U0?ooo`030000
003oool0oooo01H0oooo00@000000?ooo`3oool0o`00503oool00`3o0000oooo0?ooo`0<0?ooo`04
0000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0oooo0?l001@0oooo00<0o`000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool2000008@0oooo000U0?oo
o`030000003oool0oooo01H0oooo00@000000?ooo`3oool0o`00503oool00`3o0000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0?0?ooo`030000003o0000000000/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0100oooo00<0o`00
0000003oool02`3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool07@3oool00`000000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00<0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0M0?ooo`03
0000003oool0oooo08<0oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01d0oooo0P0000240?ooo`009P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo01h0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool07P3oool20000
08@0oooo000W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00H0oooo1@0000030?ooo`030000003oool0oooo00<0
oooo100000070?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`08
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo100000070?oo
o`030000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0203oool3000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo0P3o00060?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool5
000000H0oooo0P0000240?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo0P3o00030?ooo`80o`00903oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo103o000V0?ooo`030000003oool0oooo08<0
oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000008@0oooo
000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`230?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0P`3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?oo
o`800000Q03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo08<0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
6`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000002P3oool2000008@0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo08<0oooo000`0?ooo`<000008@3oool3000000/0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool005H0oooo00<000000?oo
o`3oool02@3oool500000080oooo1@0000060?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool2000008@0
oooo001Y0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00J@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0P`3oool006X0oooo00<000000?ooo`3oool01`3o
ool2000008@0oooo001[0?ooo`030000003oool0oooo08`0oooo001/0?ooo`030000003oool0oooo
08/0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Z0?ooo`<0
0000S@3oool006H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07/0oooo001V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1j0?ooo`00I`3oool4000000D0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`8000000`3oool00`000000oooo0?ooo`1i0?ooo`00I`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1i0?ooo`00I`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07T0oooo001X0?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool00700oooo00@00000
0?ooo`3oool0oooo0`000000103oool000000000000000030?ooo`030000003oool0oooo07T0oooo
001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool00780oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00275 L
.00942 .0049 L
.01203 .00796 L
.01479 .01201 L
.01975 .02127 L
.02966 .04717 L
.04057 .08596 L
.08481 .30951 L
.1069 .42317 L
.12711 .50471 L
.13709 .53334 L
.14274 .54565 L
.14798 .55444 L
.15057 .55784 L
.15302 .56046 L
.15521 .56233 L
.15758 .56384 L
.15882 .56442 L
.16018 .56489 L
.16086 .56506 L
.16159 .5652 L
.16292 .56531 L
.16423 .56527 L
.16548 .56508 L
.1666 .56478 L
.16782 .56433 L
.1691 .56372 L
.17027 .56302 L
.17291 .56101 L
.17524 .55873 L
.17769 .55582 L
.18289 .54798 L
.18858 .53694 L
.20001 .50774 L
.21064 .47341 L
.25164 .30624 L
.27255 .21995 L
.29521 .1395 L
.30582 .10829 L
.31705 .08014 L
.33719 .04209 L
.3471 .02877 L
.35775 .01792 L
.3629 .01381 L
.36779 .01052 L
Mistroke
.37698 .00581 L
.38227 .00384 L
.38707 .00247 L
.38973 .00187 L
.3926 .00134 L
.39509 .00096 L
.39781 .00063 L
.40035 .0004 L
.40271 .00023 L
.40402 .00016 L
.40521 .00011 L
.40658 6e-05 L
.40788 3e-05 L
.409 1e-05 L
.41019 0 L
.4112 0 L
.41232 1e-05 L
.41351 2e-05 L
.4148 5e-05 L
.41602 8e-05 L
.41713 .00011 L
.41975 .00022 L
.42213 .00033 L
.42745 .00068 L
.43704 .0015 L
.45879 .00402 L
.48068 .00712 L
.50083 .01049 L
.52174 .01478 L
.54127 .01992 L
.56101 .02683 L
.57215 .03178 L
.5827 .03742 L
.60404 .05252 L
.62352 .07129 L
.63364 .07979 L
.63919 .08355 L
.6444 .08643 L
.64882 .08834 L
.65109 .08913 L
.65359 .08984 L
.65616 .0904 L
.65757 .09063 L
.65888 .09079 L
.66011 .09091 L
.66122 .09098 L
.66251 .09101 L
.66373 .09101 L
.66494 .09096 L
.66624 .09087 L
Mistroke
.66746 .09074 L
.66858 .09059 L
.67132 .09009 L
.67392 .08943 L
.67909 .08762 L
.68472 .08492 L
.69477 .07845 L
.70409 .07085 L
.7452 .03057 L
.75601 .0213 L
.76769 .01316 L
.77306 .01019 L
.77873 .00762 L
.78357 .0059 L
.78888 .00451 L
.79152 .00401 L
.79291 .0038 L
.79439 .00361 L
.79568 .00348 L
.7971 .00337 L
.79839 .00329 L
.7996 .00325 L
.8008 .00323 L
.80206 .00324 L
.80313 .00326 L
.80431 .00331 L
.80558 .00338 L
.80694 .00349 L
.80938 .00375 L
.81222 .00416 L
.8153 .00472 L
.82089 .00601 L
.83134 .00919 L
.85182 .01673 L
.86267 .02046 L
.86866 .02221 L
.87433 .0236 L
.87968 .02462 L
.88271 .02507 L
.88551 .0254 L
.88685 .02552 L
.88811 .02562 L
.88925 .02569 L
.89046 .02575 L
.89178 .0258 L
.89299 .02583 L
.89429 .02584 L
.89503 .02583 L
.89572 .02583 L
.89697 .0258 L
Mistroke
.89832 .02574 L
.8996 .02567 L
.90078 .02559 L
.90301 .0254 L
.90538 .02513 L
.9103 .02438 L
.91572 .02327 L
.92636 .02034 L
.93609 .01701 L
.95801 .00875 L
.96766 .00548 L
.97794 .00265 L
.98385 .00144 L
.98922 .00065 L
.99181 .00038 L
.99317 .00026 L
.99461 .00016 L
.99587 .0001 L
.99726 4e-05 L
.99852 1e-05 L
.99969 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00BP00000=0?l006P000001P3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`80o`00103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool20?l000030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool80?l000030000003oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P00000:
0?l0008000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool20?l000l0oooo00<000000?ooo`3oool05P3oool001<0oooo00<0o`000?oo
o`3oool0A03oool00`3o0000oooo0?ooo`0E0?ooo`@0o`0000<000000?ooo`3oool0;`3oool00`00
0000o`000?l0000:0?ooo`<0o`0000<000000?ooo`3oool04@3oool010000000o`000?l0003o000@
0?ooo`030000003oool0000001L0oooo000C0?ooo`030?l0003oool0oooo0480oooo0P3o000J0?oo
o`800000103o00000`000000oooo0?ooo`0Z0?ooo`030000003o0000oooo00h0oooo0`3o00000`00
0000oooo0?ooo`0<0?ooo`<0o`004@3oool3000000040?ooo`0000000000000001D0oooo000D0?oo
o`030?l0003oool0oooo0400oooo00<0o`000000003oool06P3oool00`000000oooo0?ooo`030?oo
o`@0o`00:03oool00`000000o`000?ooo`0B0?ooo`<0o`000`0000040?ooo`8000000`3o000`0?oo
o`00503oool00`3o0000oooo0?ooo`0o0?ooo`030?l000000000oooo01/0oooo00<000000?ooo`3o
ool01`3oool30?l002@0oooo00<000000?l0003oool05P3oool90?l003<0oooo000E0?ooo`030?l0
003oool0oooo03d0oooo00<0o`000?ooo`3oool0703oool2000000X0oooo00<000000?l0003o0000
8@3oool00`000000o`000?ooo`1C0?ooo`005@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003o
ool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000o`000?l0000N0?ooo`030000003o
0000oooo05@0oooo000F0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003o0000o`0001/0oooo00<000000?l0003oool0E@3oool0
01H0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`800000403oool00`00
0000o`000?l0000H0?ooo`030000003o0000oooo05H0oooo000F0?ooo`030?l0003oool0oooo03X0
oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`80000000<0o`000?ooo`3o
ool0503oool00`000000o`000?ooo`1G0?ooo`005`3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0
003oool0oooo01h0oooo00<000000?ooo`3oool04P3oool00`000000o`000?ooo`0C0?ooo`030000
003o0000oooo05P0oooo000G0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool07`3o
ool2000001@0oooo00<0o`000000003oool04@3oool00`000000o`000?ooo`1I0?ooo`005`3oool0
0`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00<00000103oool00`000000oooo0?ooo`03
0?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool0503oool00`3o000000000?ooo`0?
0?ooo`030000003o0000oooo05X0oooo000H0?ooo`030?l0003oool0oooo03H0oooo00@0o`000?oo
o`3oool000000`3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`3o00000000
0?ooo`0=0?ooo`80o`00G03oool001P0oooo00<0o`000?ooo`3oool0=P3oool0103o0000oooo0?oo
o`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`8000005`3oool20?l000`0oooo00<0o`000?ooo`3oool0G03oool001T0oooo00<0
o`000?ooo`3oool0=03oool01@3o0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
603oool20?l000P0oooo00<000000?l0003oool0GP3oool001T0oooo00<0o`000?ooo`3oool0<`3o
ool00`3o000000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo
0?ooo`3oool4000000L0oooo00<000000?ooo`3oool06P3oool20?l000<0oooo0P0000020?l00600
oooo000I0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo0P00000L0?ooo`H0o`00HP3oool001T0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000
00000?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o
0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0300oooo00<0o`000000003oool01@3oool3
000000/0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000J0?ooo`030?l0003oool0oooo
0300oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o0000
oooo0?ooo`0_0?ooo`030?l000000000oooo02D0oooo00<000000?ooo`3oool0P`3oool001X0oooo
00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0U0?ooo`800000Q03oool001X0oooo00<0
o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo08<0oooo000K
0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0?ooo`23
0?ooo`006`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<000000?oo
o`3oool0P`3oool001/0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`80
0000Q03oool001/0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0>0?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00d0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`006`3oool00`000000o`000?ooo`0/0?ooo`030?l0003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00703o
ool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<0
o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
2@3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<0o`000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`080?ooo`800000Q03oool001`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo000L0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`007@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0100oooo0`00
000:0?ooo`D000001P3oool2000008@0oooo000M0?ooo`030?l0003oool0oooo02T0oooo00<0o`00
0?ooo`3oool0:03oool00`000000oooo0?ooo`230?ooo`007@3oool00`3o0000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<0o`000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`800000Q03oool001d0oooo00<0o`000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003o
0000oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`230?ooo`007P3oool0
0`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02X0oooo0P0000240?ooo`007P3oool00`3o
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001h0
oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`007P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool2000008@0oooo000N0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000O0?ooo`030?l0003oool0oooo
02@0oooo00<0o`000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000O0?ooo`030?l0003oool0
oooo02@0oooo00<0o`000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`800000Q03oool001l0oooo00<0o`000?ooo`3oool0903o
ool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0o`000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?oo
o`007`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00d0oooo0`00000:0?ooo`D0
00000P3oool5000000H0oooo0P0000240?ooo`007`3oool00`000000o`000?ooo`0S0?ooo`030?l0
003oool0oooo02`0oooo00<000000?ooo`3oool0P`3oool00200oooo00<0o`000?ooo`3oool08P3o
ool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030?l0003oool0
oooo0240oooo00<0o`000?ooo`3oool0;@3oool2000008@0oooo000P0?ooo`030?l0003oool0oooo
0240oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`230?ooo`00803oool00`3o0000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02d0oooo00<000000?ooo`3oool0P`3oool00200oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0]0?ooo`800000Q03oool00200oooo00<0
00000?l0003oool0803oool00`3o0000oooo0?ooo`0^0?ooo`030000003oool0oooo08<0oooo000Q
0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool08`3oool5000000H0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0U0?oo
o`030000003oool0oooo00H0oooo0P0000240?ooo`008@3oool00`3o0000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
8@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000o`000?ooo`0N0?ooo`030?l0003o
ool0oooo02H0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000R0?ooo`030?l0003oool0
oooo01d0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000R0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?ooo`030?l0003oool0oooo01`0
oooo00<0o`000?ooo`3oool09@3oool3000000P0oooo0P0000240?ooo`008P3oool00`000000o`00
0?ooo`0L0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`230?ooo`008`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0300oooo00<0
00000?ooo`3oool0P`3oool002<0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0`
0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?oo
o`3oool0<@3oool2000008@0oooo000S0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000o`000?ooo`0J0?ooo`030?l0
003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool002@0oooo00<0o`000?ooo`3oool0603o
ool00`3o000000000?ooo`0b0?ooo`800000Q03oool002@0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0B0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`D000000P3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00903oool0
0`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00903oool00`00
0000o`000?ooo`0G0?ooo`030?l000000000oooo01D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000U0?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002D0
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool002D0oooo00<000000?l0003oool05@3oool00`3o0000oooo0?ooo`0D0?ooo`<0
00002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`230?ooo`009P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0
oooo00<000000?ooo`3oool02P3oool3000000<0oooo1@0000060?ooo`800000Q03oool002H0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo
000V0?ooo`030?l0003oool0oooo01<0oooo00<0o`000000003oool0=@3oool00`000000oooo0?oo
o`230?ooo`009P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03D0oooo0P000024
0?ooo`009P3oool00`000000o`000?ooo`0C0?ooo`030?l0003oool0oooo03D0oooo00<000000?oo
o`3oool0P`3oool002L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0e0?ooo`03
0000003oool0oooo08<0oooo000W0?ooo`030?l0003oool0oooo0140oooo00<0o`000000003oool0
=P3oool2000008@0oooo000W0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool07@3o
ool5000000<0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3oool0P`3o
ool002L0oooo00<000000?l0003oool04@3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08<0oooo000X0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00:03oool00`3o0000
oooo0?ooo`0?0?ooo`030?l000000000oooo0200oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000X0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`00:03oool00`000000o`000?ooo`0?0?ooo`030?l0003oool0oooo0200oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool002T0oooo00<0o`00
0?ooo`3oool03@3oool00`3o000000000?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo01l0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool002T0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool002T0oooo00<000000?l0003oool0
3@3oool00`3o0000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000000003oool0>@3oool00`000000oooo0?ooo`230?ooo`00:P3oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo0P0000240?ooo`00:P3oool00`00
0000o`000?ooo`0;0?ooo`030?l0003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0
oooo00<0o`000?ooo`3oool02@3oool00`3o000000000?ooo`0j0?ooo`030000003oool0oooo08<0
oooo000[0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0>P3oool2000008@0oooo
000[0?ooo`030000003o0000oooo00T0oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?oo
o`230?ooo`00;03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01/0oooo1@000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<00000
0?ooo`3oool0P`3oool002`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0M0?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00@0oooo0P0000240?ooo`00;03oool00`000000o`000?ooo`070?ooo`030?l0003oool0oooo
01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003o0000oooo00@0oooo
00<0o`000000003oool07`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool20?l000<0oooo00<0o`000000003oool0
803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0
oooo000^0?ooo`030000003o0000o`000080o`0000<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00
<03oool300000240oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo
1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5
000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?oo
o`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3o
ool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k
0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool20000
00<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?oo
o`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 3e-05 L
.00706 7e-05 L
.00942 .00012 L
.01203 .00019 L
.01479 .00029 L
.01975 .00053 L
.02486 .00086 L
.02966 .00126 L
.04057 .00253 L
.04627 .00343 L
.0517 .00449 L
.06188 .00706 L
.07284 .01092 L
.08481 .01679 L
.09564 .02401 L
.10547 .03244 L
.1168 .04483 L
.12749 .05947 L
.14857 .09808 L
.16796 .14588 L
.20943 .28211 L
.2493 .42223 L
.25982 .45244 L
.26978 .47603 L
.27528 .48656 L
.28127 .49574 L
.28391 .49899 L
.28671 .50189 L
.28911 .5039 L
.29048 .50485 L
.29174 .50559 L
.29305 .50624 L
.29424 .5067 L
.29552 .50707 L
.29688 .50733 L
.29804 .50742 L
.2993 .50741 L
.30048 .50727 L
.30158 .50704 L
.30285 .50665 L
.30403 .50616 L
.30673 .50462 L
.30936 .50253 L
.31219 .49964 L
.31733 .49264 L
.32222 .48396 L
Mistroke
.33138 .46245 L
.34147 .43133 L
.35222 .39067 L
.37154 .30304 L
.39255 .20189 L
.40438 .15897 L
.41525 .12869 L
.42503 .10724 L
.43575 .08864 L
.44694 .0735 L
.45738 .06247 L
.46838 .05335 L
.47879 .0466 L
.48806 .04182 L
.49829 .03765 L
.50845 .03444 L
.51923 .03188 L
.52404 .03098 L
.52922 .03017 L
.53859 .02904 L
.54381 .0286 L
.54866 .0283 L
.55146 .02817 L
.55399 .02808 L
.55539 .02804 L
.55691 .02801 L
.55761 .028 L
.55835 .02799 L
.55967 .02797 L
.56105 .02797 L
.56231 .02797 L
.563 .02797 L
.56376 .02797 L
.56513 .02799 L
.56642 .02801 L
.56778 .02804 L
.57024 .0281 L
.57308 .02821 L
.57575 .02833 L
.58184 .02871 L
.58676 .02912 L
.59215 .02965 L
.60301 .03103 L
.61299 .03266 L
.6179 .03354 L
.62006 .03385 L
.62243 .03411 L
.62364 .03422 L
.62494 .03431 L
.62631 .03439 L
Mistroke
.62759 .03443 L
.62831 .03444 L
.6291 .03445 L
.62984 .03445 L
.63052 .03444 L
.63182 .03441 L
.6332 .03435 L
.63447 .03427 L
.63585 .03415 L
.63834 .03388 L
.64076 .03354 L
.64299 .03315 L
.64809 .03201 L
.65369 .03039 L
.66498 .02609 L
.6872 .01529 L
.69772 .01018 L
.70745 .00612 L
.71223 .0045 L
.71751 .00307 L
.72024 .00249 L
.72281 .00207 L
.72413 .0019 L
.72552 .00175 L
.72625 .00168 L
.72705 .00162 L
.72772 .00158 L
.72844 .00155 L
.72979 .00151 L
.73106 .00151 L
.73229 .00154 L
.73343 .0016 L
.73466 .00169 L
.73601 .00182 L
.73742 .002 L
.73875 .00221 L
.74336 .00322 L
.74596 .004 L
.74832 .00483 L
.75335 .00702 L
.7587 .00994 L
.76831 .0167 L
.79009 .03795 L
.81112 .06266 L
.82218 .07539 L
.83383 .08738 L
.84431 .09612 L
.85026 .09998 L
.8558 .10276 L
.85842 .10378 L
Mistroke
.8609 .10457 L
.86313 .10513 L
.86438 .10538 L
.86555 .10557 L
.8668 .10573 L
.86818 .10585 L
.86952 .10592 L
.87028 .10593 L
.87097 .10592 L
.8722 .10588 L
.87354 .10579 L
.8748 .10564 L
.87598 .10547 L
.87875 .10489 L
.8813 .10416 L
.8841 .10313 L
.88707 .1018 L
.89752 .09518 L
.90683 .08699 L
.91705 .07602 L
.93924 .0483 L
.95948 .02388 L
.96945 .01408 L
.9747 .0098 L
.98029 .00603 L
.98515 .00345 L
.98774 .00236 L
.99052 .00141 L
.99307 .00076 L
.99419 .00053 L
.99541 .00033 L
.99657 .00019 L
.99765 9e-05 L
.99878 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`X0o`00Q@0000050?l0034000000`3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`800000103oool00`000000oooo0?l00003
0?l00080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool0
0`000000oooo0?ooo`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0o`000080o`000`3oool00`000000oooo0?l000020?l00080oooo10000004
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`3o0000o`0000`0oooo00<0
00000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3oool0203oool20?l003X0oooo00<00000
0?ooo`3oool05P3oool4000002<0oooo0P3o000;0?ooo`030?l000000000000000d0oooo0P00000C
0?ooo`@000000P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0000001L0oooo000C0?oo
o`030000003oool0oooo00X0oooo0P3o000g0?ooo`030000003oool0oooo01P0oooo0P0000000`3o
ool0000000000002000001d0oooo0P3o000=0?ooo`030000003o0000o`0000l0oooo0`00000>0?oo
o`8000001@3oool00`3o0000oooo0?ooo`0:0?ooo`<0000000@0oooo00000000000000005@3oool0
01@0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0c0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0103oool3000001P0oooo0P3o000>0?ooo`050000003oool0oooo
0?ooo`3o00004@3oool5000000@0oooo1@0000060?ooo`030?l0003oool0oooo02L0oooo000D0?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0<03oool2000001`0oooo00<000000?oo
o`3oool01`3oool60?l00100oooo0P3o000?0?ooo`030000003oool0oooo00<0oooo0P3o000D0?oo
o`D000002@3oool00`3o0000oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`80
o`00;`3oool00`000000oooo0?ooo`0L0?ooo`80000000<0oooo0?l0003o00001@3o00020?ooo`80
00000P3oool70?l000D0oooo103o000@0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`0Y0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo02`0oooo00<000000?ooo`3oool06`3oool40?l000/0oooo0P0000070?ooo`H0o`00
4P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0
:P3oool001H0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01X0oooo0P3o00000`3oool000000?ooo`0>0?ooo`800000703oool00`000000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0:`3oool001H0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01P0oooo0P3o0003
0?ooo`800000403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0603oool00`3o0000oooo0?ooo`0/0?ooo`005P3oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo0P00000G0?ooo`030000003oool0oooo00d0oooo00<0o`000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo02L0oooo00<000000?ooo`3oool05P3oool20?l000H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`0]0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo02D0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`060?ooo`800000
503oool200000180oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo02h0oooo000G0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0903o
ool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00`3oool500000080oooo00@0
00000?l00000000000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo02l0oooo
000H0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool08`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00L0oooo00P000000?ooo`3oool0oooo0000003oool00000
0?l000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo02l0oooo000H0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool08P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo0300oooo000I0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool08@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0o`0000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`800000203o
ool2000001X0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0a0?ooo`006@3oool0
0`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o0000oooo100000070?ooo`030000
003oool0oooo01X0oooo0P0000030?ooo`<000007@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0380oooo000I0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool07`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool020000000oooo
0?ooo`3oool000000?l0003oool000002P3oool2000001d0oooo1000000P0?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool0<`3oool001T0oooo00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`3o00000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0440oooo00<0o`000?ooo`3oool01`3oool20?l003H0oooo000J0?ooo`030000003oool0
oooo0140oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0o`000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`120?ooo`<0o`00103oool20?l003P0oooo000J0?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`<000002`3o
ool2000000040?l0003oool0oooo0?ooo`D000001P3oool2000004D0oooo1P3o000i0?ooo`006P3o
ool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo00d0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool03@3oool20000
08@0oooo000J0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool06@3oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0P`3oool001/0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo
00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0?0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo0P000024
0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?oo
o`3oool03P3oool3000000<0oooo00<0o`000000003oool0103oool4000000L0oooo00<000000?oo
o`3oool0P`3oool001/0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00d0oooo00L000000?ooo`3oool0oooo0000003oool0o`0000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000K0?oo
o`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?oo
o`070000003oool0oooo0?ooo`000000oooo0?l0000;0?ooo`030000003oool0oooo00@0oooo0P00
00240?ooo`00703oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<00000
0?ooo`3oool03P3oool01`000000oooo0?ooo`3oool000000?ooo`3o00002`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08<0oooo000L0?ooo`030000003oool0oooo01@0oooo00<0
o`000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000
oooo0?l000070?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00703oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool01P000000oooo
0?ooo`3oool000000?l000P0oooo00<000000?ooo`3oool0203oool2000008@0oooo000L0?ooo`03
0000003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`06
0000003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08<0oooo000L0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0?0?ooo`060000003oool0oooo0?ooo`000000o`00203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo000M0?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`<0000000<0oooo0?l0003oool01`3oool5
000000H0oooo0P0000240?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
0140oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo
08<0oooo000M0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0403oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0P`3oool001d0oooo
00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo
00<0o`000?ooo`3oool04P3oool2000008@0oooo000M0?ooo`030000003oool0oooo01H0oooo00<0
o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0180oooo00<0
00000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`23
0?ooo`007P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00h0oooo00<000000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0C0?ooo`800000Q03oool001h0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`03
0000003oool0o`0000D0oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3o
ool0P`3oool001h0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0=0?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030?l0003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0P`3oool001h0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030?l0003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0
oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000O0?ooo`03
0000003oool0oooo01H0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`3o0000oooo0?ooo`050?ooo`040000003oool0oooo
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<0o`000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0oooo0P00
00240?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0o`000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0
00000?ooo`3oool05`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0oooo
00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo
0`0000040?ooo`030?l0003oool0oooo00<0oooo1@0000020?ooo`D000001P3oool2000008@0oooo
000O0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool0P`3oool00200oooo00<00000
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool05@3oool00`000000oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?oo
o`800000Q03oool00200oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`070?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`230?ooo`00
803oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0
503oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01H0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo00D0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0
oooo08<0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00`0oooo1@0000060?ooo`030000003oool0oooo
08<0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool2000008@0
oooo000Q0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`03
0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`06
0?ooo`800000Q03oool00280oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`020?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08<0oooo000R0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`230?ooo`008P3oool00`000000oooo0?ooo`0H0?ooo`050?l0
003oool0oooo0?ooo`0000005`3oool00`3o0000oooo0?ooo`0=0?ooo`<00000203oool2000008@0
oooo000R0?ooo`030000003oool0oooo01P0oooo00D0o`000?ooo`3oool0oooo0000000G0?ooo`03
0?l0003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`00
8`3oool00`000000oooo0?ooo`0H0?ooo`040?l0003oool0oooo000001L0oooo00<0o`000?ooo`3o
ool0603oool00`000000oooo0?ooo`230?ooo`008`3oool00`000000oooo0?ooo`0H0?ooo`040?l0
003oool0oooo000001H0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`230?ooo`00
8`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0000001L0oooo00<0o`000?ooo`3oool0
6@3oool2000008@0oooo000S0?ooo`030000003oool0oooo01T0oooo00<0o`000000003oool05P3o
ool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0
oooo01T0oooo00<0o`000000003oool05P3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0
oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<0o`000000003oool05P3oool00`3o
0000oooo0?ooo`0I0?ooo`800000Q03oool002@0oooo00<000000?ooo`3oool0603oool00`3o0000
oooo0?ooo`0B0?ooo`@0000000D0o`000?ooo`3oool0oooo000000050?ooo`D000000P3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603oool00`000000
o`000?ooo`0D0?ooo`030000003o0000oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00903oool00`00
0000oooo0?ooo`0H0?ooo`030000003o0000oooo01@0oooo00<000000?l0003oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003o0000oooo01@0oooo00<000000?l0003oool02`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002D0oooo
00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3o000D0?ooo`030000003o0000oooo00`0
oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000U0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool0o`00503oool00`3o0000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000Q03oool0
02D0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3o000D0?ooo`030?l0003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3o
ool0o`000180oooo0P0000000`3o0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l00000
0000oooo00/0oooo0`0000030?ooo`D000001P3oool2000008@0oooo000V0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo01`0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool07@3oool00`00
0000oooo0?ooo`230?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0M0?ooo`800000Q03oool002H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0N0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01h0oooo0P000024
0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`050?ooo`D000000`3oool00`000000oooo0?ooo`030?oo
o`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00H0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08<0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`800000Q03oool002P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0203o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3o
ool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00T0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool2000008@0oooo000Y0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00L0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`D000001P3oool2000008@0oooo000Y0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool20?l000D0oooo00<0o`000?ooo`3oool08P3oool00`000000oooo0?ooo`23
0?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P3o00020?oo
o`80o`009@3oool00`000000oooo0?ooo`230?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0100oooo0`3o000V0?ooo`800000Q03oool002X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08<0oooo000[0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`00:`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P`3oool002`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`D000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo08<0
oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`80
0000Q03oool002`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000Q03o
ool002h0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0P`3oool00300oooo0`00000Q
0?ooo`<000002`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`D000000P3oool5
000000H0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`230?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`00M03oool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d
0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool006T0oooo1@0000060?ooo`03
0000003oool0oooo08<0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`230?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`800000Q03oool006/0oooo00<0
00000?ooo`3oool0S03oool006`0oooo00<000000?ooo`3oool0R`3oool006T0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?oo
o`050000003oool0oooo0?ooo`000000S03oool006X0oooo0`00002=0?ooo`00IP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool006H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo
001W0?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000
003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1i0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000050?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0N@3oool006P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`1i0?ooo`00L03oool010000000oooo0?ooo`3oool3000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool0N@3oool00740oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1j0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00491 L
.01203 .00799 L
.01479 .01205 L
.01975 .02135 L
.02966 .04733 L
.04057 .08626 L
.08481 .31064 L
.1069 .42478 L
.12711 .50673 L
.13709 .53554 L
.14274 .54794 L
.14798 .55681 L
.15057 .56024 L
.15302 .56289 L
.15521 .56479 L
.15758 .56633 L
.15882 .56692 L
.16018 .56741 L
.16086 .56759 L
.16159 .56773 L
.16292 .56786 L
.16423 .56783 L
.16548 .56765 L
.1666 .56736 L
.16782 .56692 L
.1691 .56632 L
.17027 .56563 L
.17291 .56364 L
.17524 .56137 L
.17769 .55847 L
.18289 .55066 L
.18858 .53963 L
.20001 .51042 L
.21064 .47605 L
.25164 .30842 L
.27255 .22179 L
.29521 .14093 L
.30582 .10952 L
.31705 .08118 L
.33719 .04281 L
.3471 .02935 L
.35775 .01837 L
.3629 .0142 L
.36779 .01086 L
Mistroke
.37698 .00606 L
.38227 .00405 L
.38707 .00265 L
.38973 .00203 L
.3926 .00148 L
.39509 .00109 L
.39781 .00075 L
.40035 .0005 L
.40271 .00033 L
.40521 .00019 L
.40661 .00014 L
.40788 .00011 L
.40907 8e-05 L
.41016 7e-05 L
.41136 7e-05 L
.41264 7e-05 L
.41374 8e-05 L
.41477 .0001 L
.41591 .00013 L
.41713 .00016 L
.41966 .00026 L
.42236 .00039 L
.42721 .00069 L
.43822 .00164 L
.46038 .00423 L
.48133 .00722 L
.50401 .01109 L
.5259 .01577 L
.54605 .02141 L
.56579 .02883 L
.57713 .03429 L
.58748 .04027 L
.60794 .05581 L
.61933 .06705 L
.62989 .07656 L
.63959 .08339 L
.64449 .08601 L
.64731 .08725 L
.6499 .08821 L
.65248 .08899 L
.65531 .08963 L
.65678 .08989 L
.65814 .09007 L
.65889 .09015 L
.65959 .09021 L
.6604 .09026 L
.66114 .09029 L
.66241 .09032 L
.66377 .09029 L
.66493 .09023 L
Mistroke
.6662 .09012 L
.66757 .08996 L
.66904 .08973 L
.67169 .08917 L
.67436 .08842 L
.6772 .08743 L
.68231 .08516 L
.6939 .07787 L
.70497 .06866 L
.715 .05901 L
.73692 .03649 L
.74654 .0272 L
.75709 .01815 L
.7666 .0114 L
.77679 .00589 L
.78242 .00368 L
.78755 .00218 L
.79002 .00163 L
.7927 .00117 L
.79393 .001 L
.79524 .00085 L
.79646 .00073 L
.79759 .00065 L
.79878 .00059 L
.80009 .00055 L
.80137 .00053 L
.80273 .00055 L
.804 .00059 L
.80519 .00066 L
.80627 .00073 L
.80744 .00083 L
.81012 .00114 L
.81296 .00158 L
.81805 .00262 L
.82719 .00518 L
.83725 .00872 L
.8594 .01711 L
.86989 .02043 L
.875 .02173 L
.87962 .02269 L
.88448 .02347 L
.88714 .02378 L
.88964 .024 L
.89097 .02409 L
.89238 .02417 L
.89357 .02421 L
.89489 .02424 L
.89563 .02425 L
.8963 .02425 L
.89708 .02424 L
Mistroke
.89782 .02423 L
.89913 .0242 L
.89987 .02417 L
.90055 .02414 L
.90292 .02399 L
.90514 .02379 L
.90757 .02351 L
.91019 .02314 L
.91553 .02218 L
.92041 .02106 L
.94034 .01482 L
.96209 .00705 L
.97154 .00416 L
.98044 .00203 L
.98536 .00115 L
.98796 .00078 L
.9907 .00047 L
.99301 .00027 L
.99423 .00018 L
.99554 .00011 L
.99675 6e-05 L
.99785 3e-05 L
.99895 1e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00BP00000=0?l004<000001`3o
000O000000D0o`00203oool00`000000oooo0000000G0?ooo`004P3oool20?l000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P3o0000
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo2@3o00000`3oool000000?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`040000003o0000o`000?l000@0oooo00<000000?ooo`3oool00P3o000010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool40?l000h0oooo
00<000000?ooo`3oool05P3oool001<0oooo00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?oo
o`0F0?ooo`@0o`00<@3oool20?l000`0oooo0`3o000C0?ooo`040000003o0000o`0000000100oooo
00<000000?ooo`0000005`3oool001<0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?oo
o`0H0?ooo`80000000<0oooo0?l0003o00000P3o000/0?ooo`030?l0003oool0oooo00l0oooo103o
000=0?ooo`<0o`004@3oool3000000040?ooo`0000000000000001D0oooo000D0?ooo`030?l0003o
ool0oooo0440oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`<0o`00:03o
ool00`3o0000oooo0?ooo`0C0?ooo`050000003o0000o`000?l000000000103oool00`000000o`00
0?l000020?l00300oooo000D0?ooo`030?l0003oool0oooo03l0oooo0P3o000L0?ooo`030000003o
ool0oooo00L0oooo0P3o000U0?ooo`030?l0003oool0oooo01P0oooo1P3o000d0?ooo`005@3oool0
0`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01`0oooo0P00000:0?ooo`80o`008P3oool0
0`3o0000oooo0?ooo`1C0?ooo`005@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo
01`0oooo00<000000?ooo`3oool02`3oool20?l001l0oooo00<0o`000?ooo`3oool0E03oool001H0
oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0
oooo0P3o000L0?ooo`030?l0003oool0oooo05D0oooo000F0?ooo`030?l0003oool0oooo03/0oooo
00<0o`000?ooo`3oool07@3oool200000100oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo
0?ooo`1F0?ooo`005P3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo01h0oooo00<0
00000?ooo`3oool0403oool20?l001L0oooo00<000000?l0003oool0E`3oool001L0oooo00<0o`00
0?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool04`3oool00`000000o`000?ooo`1H0?ooo`005`3oool00`3o0000oooo0?ooo`0h0?oo
o`030?l0003oool0oooo01l0oooo0P00000D0?ooo`80o`004P3oool00`000000o`000?ooo`1I0?oo
o`005`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00<00000103oool00`000000
oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0>0?ooo`030000003o0000oooo05X0oooo000H0?ooo`030?l0003oool0oooo03H0oooo
00@0o`000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0<0?ooo`80o`00G03oool001P0oooo00<0o`000?ooo`3oool0=P3oool0103o
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`800000603oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo05`0oooo000I0?ooo`030?l0003oool0oooo03@0oooo00D0o`000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01P0oooo0P3o00080?ooo`80o`00G`3oool001T0oooo00<0o`000?oo
o`3oool0=03oool01@3o0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool06P3oool20?l000<0oooo00<0
00000?l0003o0000H@3oool001T0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool2000001`0oooo1@3o001S0?ooo`006@3oool00`3o0000oooo0?oo
o`0c0?ooo`030?l0003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo000J0?ooo`030?l0003oool0oooo0340oooo00<0o`000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<0o`000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`040?ooo`<000002`3oool3000000<0oooo1@0000060?ooo`800000Q03oool001X0oooo
00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo08<0oooo
000J0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?oo
o`230?ooo`006P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02D0oooo0P000024
0?ooo`006P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02D0oooo00<000000?oo
o`3oool0P`3oool001/0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0U0?ooo`03
0000003oool0oooo08<0oooo000K0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0
9P3oool00`000000oooo0?ooo`230?ooo`006`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003o
ool0oooo02H0oooo0P0000240?ooo`006`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0
oooo08<0oooo000K0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool03@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool2
000008@0oooo000L0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`23
0?ooo`00703oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo000000090?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00703oool00`3o
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`00703oool00`3o0000oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<0o`000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?oo
o`3oool0403oool3000000X0oooo1@0000060?ooo`800000Q03oool001d0oooo00<0o`000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo08<0oooo000M0?ooo`030?l0
003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`230?ooo`007@3o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo0P0000240?ooo`007@3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool0P`3oool0
01d0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0oooo
08<0oooo000N0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0:P3oool2000008@0
oooo000N0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool02`3oool3000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`230?ooo`007P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000N0?ooo`030?l0003oool0oooo02H0oooo
00<0o`000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`800000Q03oool001h0oooo00<0o`000?ooo`3oool0
9@3oool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool001l0oooo
00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool001l0
oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`000000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000240?ooo`007`3oool00`3o
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`007`3oool0
0`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo000O0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool03@3o
ool3000000X0oooo1@0000020?ooo`D000001P3oool2000008@0oooo000O0?ooo`030?l0003oool0
oooo02<0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`230?ooo`00803oool00`3o
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool0P`3oool00200
oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0]0?ooo`800000Q03oool00200oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0]0?ooo`030000003oool0oooo08<0oooo
000P0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?oo
o`230?ooo`00803oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02d0oooo0P000024
0?ooo`00803oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02h0oooo00<000000?oo
o`3oool0P`3oool00240oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0S0?ooo`D0
00001P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool2000008@0oooo000Q0?ooo`030?l0003o
ool0oooo01l0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08<0oooo000Q0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool09P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030?l0003oool0oooo
01h0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`800000Q03oool00280
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0P`3oool00280oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<0
o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0U0?ooo`<00000203oool2000008@0oooo000R
0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?oo
o`3oool0<03oool00`000000oooo0?ooo`230?ooo`008`3oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo0300oooo00<000000?ooo`3oool0P`3oool002<0oooo00<0o`000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0a0?ooo`800000Q03oool002<0oooo00<0o`000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`00903oool00`3o
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0340oooo0P0000240?ooo`00903oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo0180oooo1@0000030?ooo`030000003oool0oooo00<0
oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08<0oooo000T0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0503oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000T0?ooo`030000003o0000oooo01P0oooo00<0o`000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`009@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0
P`3oool002D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo
0P0000240?ooo`009@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000o`000?ooo`0E0?ooo`030?l0003o
ool0oooo01@0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo000V0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool5000000H0oooo0P00
00240?ooo`009P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03@0oooo00<00000
0?ooo`3oool0P`3oool002H0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0d0?oo
o`030000003oool0oooo08<0oooo000V0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0=@3oool2000008@0oooo000V0?ooo`030000003o0000oooo01<0oooo00<0o`000?ooo`3oool0
=@3oool00`000000oooo0?ooo`230?ooo`009`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo03D0oooo00<000000?ooo`3oool0P`3oool002L0oooo00<0o`000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0e0?ooo`800000Q03oool002L0oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0M0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0?ooo`230?ooo`009`3oool00`000000o`000?ooo`0A0?ooo`030?l0003oool0oooo01l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool002P0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000008@0oooo
000X0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo10000007
0?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003o0000oooo00l0oooo00<0o`000?oo
o`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000240?oo
o`00:@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000Y0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool07`3oool3000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo0240oooo00<000000?ooo`3oool02@3oool5000000H0oooo0P0000240?ooo`00:@3oool0
0`000000o`000?ooo`0=0?ooo`030?l0003oool0oooo03P0oooo00<000000?ooo`3oool0P`3oool0
02X0oooo00<0o`000?ooo`3oool02`3oool00`3o000000000?ooo`0i0?ooo`030000003oool0oooo
08<0oooo000Z0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0>@3oool2000008@0
oooo000Z0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0>@3oool00`000000oooo
0?ooo`230?ooo`00:`3oool00`3o0000oooo0?ooo`090?ooo`030?l000000000oooo03X0oooo00<0
00000?ooo`3oool0P`3oool002/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j
0?ooo`800000Q03oool002/0oooo00<000000?l0003oool02@3oool00`3o0000oooo0?ooo`0j0?oo
o`030000003oool0oooo08<0oooo000/0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool06`3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@0
00001`3oool00`000000oooo0?ooo`230?ooo`00;03oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000/0?ooo`030000003o0000oooo00L0oooo
00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00;@3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo000^0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000008@0oooo000^0?ooo`040000003o0000oooo0?ooo`80o`008P3o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`230?ooo`00<03oool30?l00240oooo0`00000;0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000003o
ool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003oool0
oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0oooo
00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P000024
0?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo00L0
oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo0?oo
o`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003oool0
oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3oool3
000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?ooo`80
00000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool006L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`040000
003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i0?oo
o`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 0 L
.00236 1e-05 L
.00365 2e-05 L
.00488 3e-05 L
.00706 7e-05 L
.00942 .00012 L
.01203 .0002 L
.01479 .00031 L
.01975 .00056 L
.02486 .00091 L
.02966 .00133 L
.04057 .00266 L
.04627 .0036 L
.0517 .00469 L
.06188 .00735 L
.07284 .01131 L
.08481 .01731 L
.09564 .02465 L
.10547 .03319 L
.1168 .04571 L
.12749 .06047 L
.14857 .0993 L
.16796 .14728 L
.20943 .28372 L
.2493 .4238 L
.25982 .45395 L
.26978 .47748 L
.27528 .48797 L
.28127 .49711 L
.28391 .50034 L
.28671 .50321 L
.28911 .5052 L
.29048 .50613 L
.29174 .50687 L
.29305 .5075 L
.29424 .50795 L
.29552 .50831 L
.29688 .50855 L
.29804 .50864 L
.2993 .50861 L
.30048 .50846 L
.30158 .50822 L
.30285 .50782 L
.30403 .50732 L
.30673 .50575 L
.30936 .50363 L
.31219 .50071 L
.31733 .49366 L
.32222 .48492 L
Mistroke
.33138 .46331 L
.34147 .43208 L
.35222 .3913 L
.37154 .30347 L
.39255 .20214 L
.40438 .15914 L
.41525 .12882 L
.42503 .10734 L
.43575 .08871 L
.44694 .07355 L
.45738 .0625 L
.46838 .05337 L
.47879 .04661 L
.48806 .04182 L
.49829 .03765 L
.50845 .03443 L
.51923 .03187 L
.52404 .03096 L
.52922 .03014 L
.53859 .02901 L
.54381 .02856 L
.54866 .02825 L
.55146 .02812 L
.55399 .02802 L
.55539 .02798 L
.55691 .02795 L
.55761 .02793 L
.55835 .02792 L
.55967 .02791 L
.56105 .0279 L
.56231 .0279 L
.563 .0279 L
.56376 .0279 L
.56513 .02791 L
.56642 .02793 L
.56778 .02795 L
.57024 .02801 L
.57308 .02811 L
.57575 .02823 L
.58184 .02859 L
.58676 .02897 L
.59215 .02948 L
.60301 .03081 L
.61299 .03236 L
.61538 .03278 L
.6179 .0332 L
.62024 .03351 L
.62243 .03373 L
.62361 .03382 L
.62489 .0339 L
Mistroke
.62561 .03393 L
.6263 .03396 L
.62759 .03399 L
.62827 .034 L
.62898 .034 L
.63027 .03398 L
.63106 .03396 L
.63181 .03393 L
.6332 .03385 L
.63439 .03377 L
.63565 .03365 L
.63791 .03339 L
.64033 .03304 L
.64299 .03255 L
.64849 .03125 L
.65437 .02944 L
.66498 .02525 L
.6858 .01492 L
.69678 .00943 L
.70279 .00671 L
.70843 .00447 L
.71383 .00268 L
.71877 .0014 L
.72145 .00088 L
.72426 .00046 L
.72573 .00029 L
.72709 .00018 L
.72787 .00013 L
.72859 9e-05 L
.72941 6e-05 L
.73018 4e-05 L
.73134 4e-05 L
.73262 7e-05 L
.73396 .00014 L
.7352 .00024 L
.73637 .00036 L
.73744 .00049 L
.73983 .00088 L
.7424 .00144 L
.7452 .00221 L
.75029 .00405 L
.7559 .00674 L
.76116 .00989 L
.771 .0173 L
.79305 .0397 L
.8124 .06266 L
.82337 .07527 L
.8336 .0858 L
.84459 .09505 L
.84938 .09825 L
Mistroke
.85459 .10105 L
.85745 .10229 L
.86009 .10322 L
.86261 .10393 L
.86529 .10447 L
.86664 .10467 L
.86739 .10476 L
.8681 .10482 L
.86947 .10491 L
.87073 .10493 L
.87145 .10493 L
.87222 .1049 L
.8736 .10482 L
.87444 .10473 L
.87524 .10464 L
.87673 .10441 L
.87925 .10386 L
.88161 .10318 L
.88697 .10103 L
.8922 .09816 L
.8978 .09426 L
.91719 .07537 L
.93799 .04963 L
.94895 .03587 L
.96061 .02256 L
.97033 .01325 L
.9755 .00916 L
.98107 .00554 L
.98616 .00299 L
.98839 .00211 L
.99083 .00132 L
.99314 .00074 L
.9953 .00035 L
.99649 .00019 L
.99757 9e-05 L
.99882 2e-05 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`X0o`00Q00000080?l002l000000`3o
00080?ooo`030000003oool0000001L0oooo000B0?ooo`800000103oool00`000000oooo0?l00003
0?l00080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool0
0`000000oooo0?ooo`020?ooo`T0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0o`000?l000@0oooo00@000000?ooo`3oool0oooo0P3o00000`3oool00000
00000002000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`3o0000
oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo000C0?ooo`030000003oool0oooo00P0oooo
0P3o000j0?ooo`030000003oool0oooo01H0oooo1000000S0?ooo`80o`00303oool00`3o00000000
0?ooo`0<0?ooo`8000004`3oool400000080oooo0P3o000<0?ooo`030000003oool0000001L0oooo
000C0?ooo`030000003oool0oooo00X0oooo0P3o000g0?ooo`030000003oool0oooo01P0oooo0P00
00000`3oool0000000000002000001d0oooo0P3o000=0?ooo`040000003oool0o`000?l000h0oooo
0`00000>0?ooo`8000001@3oool00`3o0000oooo0?ooo`0:0?ooo`<0000000@0oooo000000000000
00005@3oool001@0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0c0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000001P0oooo0P3o000>0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool03P3oool5000000@0oooo1@0000060?ooo`030?l0
003oool0oooo02L0oooo000D0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0<03o
ool2000001`0oooo00<000000?ooo`3oool01`3oool60?l00100oooo0P3o000?0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool04P3oool5000000T0oooo00<0o`000?ooo`3oool0:03o
ool001D0oooo00<000000?ooo`3oool0303oool20?l002l0oooo00<000000?ooo`3oool0703oool2
000000030?ooo`3o0000o`0000D0o`000P3oool200000080oooo203o00040?ooo`@0o`00403oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0:@3oool0
01D0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo
01/0oooo103o000;0?ooo`800000203oool40?l001<0oooo00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo02X0oooo000F0?ooo`030000003oool0oooo00h0
oooo00<0o`000?ooo`3oool0:P3oool00`000000oooo0?ooo`0J0?ooo`80o`0000<0oooo0000003o
ool03P3oool2000001`0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo02/0oooo000F0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0H0?ooo`80o`000`3oool200000100oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0
:`3oool001H0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`8000005`3o
ool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0;03o
ool001L0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0
oooo01H0oooo0P3o00060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0;@3oool0
01L0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo
01H0oooo00<0o`000?ooo`3oool01P3oool2000001@0oooo0P00000B0?ooo`030000003oool0oooo
0140oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0^0?ooo`005`3oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool00`0000040?ooo`03
0000003oool0oooo00<0oooo1@0000020?ooo`040000003o00000000000000L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<0o`000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0^0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo02<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?oo
o`080000003oool0oooo0?ooo`000000oooo0000003o00030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0_0?ooo`00603oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo02<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo000000060?ooo`80
0000603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0`0?ooo`006@3oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo0240oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo0?l000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0603oool2000000P0oooo0P00000J0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool0<@3oool001T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0Q0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
0?l000@000001`3oool00`000000oooo0?ooo`0J0?ooo`8000000`3oool3000001d0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0b0?ooo`006@3oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000T0oooo00P000000?ooo`3oool0oooo0000003o0000oooo000000X0oooo0P00000M0?ooo`@0
0000803oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03<0oooo000I0?ooo`030000
003oool0oooo0140oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0o`000080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`110?ooo`80o`00203oool20?l003H0oooo000J0?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0o`000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`130?ooo`<0o`000`3oool20?l003P0oooo000J0?oo
o`030000003oool0oooo0140oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`040?oo
o`<000002`3oool2000000040?l0003oool0oooo0?ooo`D000001P3oool2000004H0oooo103o000j
0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01/0oooo00<000000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo08<0oooo000J0?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo00d0oooo00<000000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0
3@3oool2000008@0oooo000J0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0P`3o
ool001/0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0
oooo01@0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`230?ooo`006`3oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0
oooo0P0000240?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo
00<000000?ooo`3oool03P3oool3000000<0oooo00<0o`000000003oool0103oool4000000L0oooo
00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0F0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0503o
ool00`000000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000oooo0?l0000;0?ooo`03
0000003oool0oooo00@0oooo0P0000240?ooo`00703oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool01`000000oooo0?ooo`3oool000000?oo
o`3o00002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000L0?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`07
0000003oool0oooo0?ooo`000000oooo0?l000070?ooo`@000001`3oool00`000000oooo0?ooo`23
0?ooo`00703oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<000000?oo
o`3oool03P3oool01`000000oooo0?ooo`3oool000000?ooo`3o00001`3oool00`000000oooo0?oo
o`080?ooo`800000Q03oool001`0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0B
0?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3oool0oooo0000003o00080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001`0oooo00<000000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3oool0oooo
0000003o00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001d0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo
0`0000000`3oool0o`000?ooo`070?ooo`D000001P3oool2000008@0oooo000M0?ooo`030000003o
ool0oooo01D0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo0140oooo00<000000?ooo`3oool0P`3oool001d0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool0
0`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
0100oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0B0?ooo`800000Q03oool001d0
oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`230?ooo`007@3oool00`000000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0B0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01<0oooo0P00
00240?ooo`007P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3o00001@3oool00`000000oooo0?ooo`02
0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<0o`000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo0P0000240?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo00`0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
o`000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool001l0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030?l0003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo08<0oooo
000O0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`3o0000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000002P3oool2000008@0oooo000O0?ooo`030000003oool0oooo01H0oooo
00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`3o0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00T0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000<0oooo00<0o`000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
00T0oooo00<000000?ooo`3oool03@3oool3000000@0oooo00<0o`000?ooo`3oool00`3oool50000
0080oooo1@0000060?ooo`800000Q03oool001l0oooo00<000000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool05@3oool00`000000
oooo0?ooo`230?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00T0oooo
00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo08<0oooo
000P0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01H0oooo0P0000240?ooo`00803oool00`000000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0F
0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0oooo01L0oooo00<0o`000?oo
o`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01H0oooo00<000000?oo
o`3oool0P`3oool00200oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`060?ooo`03
0000003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool2000008@0oooo000P0?ooo`030000
003oool0oooo01P0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo01L0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0303o
ool5000000H0oooo00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`800000Q03oool00240oooo00<000000?ooo`3oool0603oool00`3o
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo01P0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`008P3oool00`000000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo00<00000
0?ooo`3oool0603oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000R0?oo
o`030000003oool0oooo01P0oooo00D0o`000?ooo`3oool0oooo0000000G0?ooo`030?l0003oool0
oooo00d0oooo0`0000080?ooo`800000Q03oool00280oooo00<000000?ooo`3oool0603oool01@3o
0000oooo0?ooo`3oool0000001L0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01P0oooo00@0o`000?oo
o`3oool000005`3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo08<0oooo000S0?oo
o`030000003oool0oooo01P0oooo00@0o`000?ooo`3oool000005P3oool00`3o0000oooo0?ooo`0I
0?ooo`030000003oool0oooo08<0oooo000S0?ooo`030000003oool0oooo01P0oooo00<0o`000?oo
o`0000005`3oool00`3o0000oooo0?ooo`0I0?ooo`800000Q03oool002<0oooo00<000000?ooo`3o
ool06@3oool00`3o000000000?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3o
ool0P`3oool002<0oooo00<000000?ooo`3oool06@3oool00`3o000000000?ooo`0F0?ooo`030?l0
003oool0oooo01T0oooo00<000000?ooo`3oool0P`3oool002@0oooo00<000000?ooo`3oool0603o
ool00`3o000000000?ooo`0F0?ooo`030?l0003oool0oooo01T0oooo0P0000240?ooo`00903oool0
0`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0180oooo100000001@3o0000oooo0?ooo`3o
ool0000000D0oooo1@0000020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00903oool0
0`000000oooo0?ooo`0H0?ooo`030000003o0000oooo01@0oooo00<000000?l0003oool02@3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08<0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?l0003oool0503o
ool00`000000o`000?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000008@0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?l0003oool0503oool0
0`000000o`000?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo
0?l001@0oooo00<000000?l0003oool0303oool010000000oooo0?ooo`3oool4000000L0oooo00<0
00000?ooo`3oool0P`3oool002D0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3o
000D0?ooo`030?l0003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`040000003o
ool0oooo0?l001@0oooo00<0o`000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3oool00`000000oooo
0?ooo`0E0?ooo`050000003oool0oooo0?ooo`3o00004P3oool2000000030?l0003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0100oooo00<0o`000000003oool02`3oool3000000<0oooo1@0000060?ooo`80
0000Q03oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo0100oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`230?ooo`009P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo08<0oooo000V0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo01d0oooo0P0000240?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo
08<0oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0P`3oool002L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool07P3oool2000008@0oooo000W0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00D0oooo1@00
00030?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000W
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0P0000240?oo
o`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000Q03o
ool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool002T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool30000
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`800000Q03oool002T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`80o`001@3oool00`3o0000oooo
0?ooo`0R0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool20?l00080oooo0P3o000U0?ooo`030000003oool0oooo08<0oooo000Z
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool40?l002H0oooo0P000024
0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0P`3oool002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo08<0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
>P3oool2000008@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`230?ooo`00;03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01/0oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4
000000L0oooo00<000000?ooo`3oool0P`3oool002`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo0P0000240?ooo`00;03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00;P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000240?ooo`00;P3oool2000000<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`230?ooo`00<03oool300000240oooo0`00000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001F0?ooo`030000
003oool0oooo00T0oooo1@0000020?ooo`D000001P3oool2000008@0oooo001d0?ooo`030000003o
ool0oooo08<0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`800000Q03oool007@0
oooo00<000000?ooo`3oool0P`3oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo0P00
00240?ooo`00J@3oool5000000H0oooo00<000000?ooo`3oool0P`3oool006T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo001Z0?ooo`030000003oool0oooo
00L0oooo0P0000240?ooo`00J`3oool00`000000oooo0?ooo`2<0?ooo`00K03oool00`000000oooo
0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3oool0000008`0oooo001Y0?ooo`050000003o
ool0oooo0?ooo`000000S03oool006T0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00JP3o
ool3000008d0oooo001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo100000050?ooo`040000003oool0oooo0?oo
o`8000000`3oool2000000<0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo07T0oooo001W0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool0
06L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00J03oool3000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo07T0oooo001`0?ooo`04
0000003oool0oooo0?ooo`<0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`1i
0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo001b0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0 0.309017 [
[.11538 -0.0125 -9.5625 -11.375 ]
[.11538 -0.0125 9.5625 0 ]
[.30769 -0.0125 -16.75 -11.375 ]
[.30769 -0.0125 16.75 0 ]
[.69231 -0.0125 -12.7812 -11.375 ]
[.69231 -0.0125 12.7812 0 ]
[.88462 -0.0125 -5.59375 -11.375 ]
[.88462 -0.0125 5.59375 0 ]
[1.025 0 0 -5.6875 ]
[1.025 0 11.1875 5.6875 ]
[.4875 .07725 -32.75 -5.6875 ]
[.4875 .07725 0 5.6875 ]
[.4875 .15451 -25.5625 -5.6875 ]
[.4875 .15451 0 5.6875 ]
[.4875 .23176 -32.75 -5.6875 ]
[.4875 .23176 0 5.6875 ]
[.4875 .30902 -11.1875 -5.6875 ]
[.4875 .30902 0 5.6875 ]
[.4875 .38627 -32.75 -5.6875 ]
[.4875 .38627 0 5.6875 ]
[.4875 .46353 -25.5625 -5.6875 ]
[.4875 .46353 0 5.6875 ]
[.4875 .54078 -32.75 -5.6875 ]
[.4875 .54078 0 5.6875 ]
[.4875 .61803 -11.1875 -5.6875 ]
[.4875 .61803 0 5.6875 ]
[.5 .64303 -16.375 0 ]
[.5 .64303 16.375 11.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
gsave
.11538 -0.0125 -70.5625 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -77.75 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 0 m
.69231 .00625 L
s
gsave
.69231 -0.0125 -73.7812 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 0 m
.88462 .00625 L
s
gsave
.88462 -0.0125 -66.5938 -15.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 0 m
.15385 .00375 L
s
.19231 0 m
.19231 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.26923 0 m
.26923 .00375 L
s
.34615 0 m
.34615 .00375 L
s
.38462 0 m
.38462 .00375 L
s
.42308 0 m
.42308 .00375 L
s
.46154 0 m
.46154 .00375 L
s
.53846 0 m
.53846 .00375 L
s
.57692 0 m
.57692 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.65385 0 m
.65385 .00375 L
s
.73077 0 m
.73077 .00375 L
s
.76923 0 m
.76923 .00375 L
s
.80769 0 m
.80769 .00375 L
s
.84615 0 m
.84615 .00375 L
s
.07692 0 m
.07692 .00375 L
s
.03846 0 m
.03846 .00375 L
s
.92308 0 m
.92308 .00375 L
s
.96154 0 m
.96154 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.188 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -93.75 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.500 moveto
(H) show
77.375 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.562 12.500 moveto
(L) show
91.750 12.500 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00492 L
.01203 .008 L
.01479 .01207 L
.01975 .02138 L
.02966 .04741 L
.04057 .0864 L
.08481 .31116 L
.1069 .42551 L
.12711 .50763 L
.13709 .5365 L
.14274 .54893 L
.14798 .55783 L
.15057 .56127 L
.15302 .56393 L
.15521 .56584 L
.15758 .56739 L
.15882 .56798 L
.16018 .56847 L
.16086 .56865 L
.16159 .56879 L
.16292 .56892 L
.16423 .56889 L
.16548 .56872 L
.1666 .56843 L
.16782 .568 L
.1691 .56739 L
.17027 .56671 L
.17291 .56471 L
.17524 .56245 L
.17769 .55955 L
.18289 .55173 L
.18858 .54069 L
.20001 .51144 L
.21064 .47702 L
.25164 .30909 L
.27255 .22227 L
.29521 .14122 L
.30582 .10973 L
.31705 .08132 L
.33719 .04284 L
.3471 .02934 L
.35775 .01833 L
.3629 .01415 L
.36779 .01081 L
Mistroke
.37698 .00599 L
.38227 .00398 L
.38707 .00258 L
.38973 .00196 L
.3926 .00141 L
.39509 .00102 L
.39781 .00068 L
.40035 .00043 L
.40271 .00026 L
.40521 .00013 L
.40661 7e-05 L
.40788 4e-05 L
.40907 2e-05 L
.41016 0 L
.41136 0 L
.41264 1e-05 L
.41374 2e-05 L
.41477 3e-05 L
.41591 6e-05 L
.41713 .0001 L
.41966 .00019 L
.42236 .00032 L
.42721 .00063 L
.43822 .00158 L
.46038 .00417 L
.48133 .00716 L
.50401 .01102 L
.5259 .01569 L
.54605 .02131 L
.56579 .02869 L
.57713 .03411 L
.58748 .04005 L
.60794 .05548 L
.61933 .06662 L
.62989 .07604 L
.63959 .08278 L
.64449 .08536 L
.64731 .08658 L
.6499 .08751 L
.65248 .08827 L
.65531 .0889 L
.65678 .08914 L
.65814 .08931 L
.6589 .08938 L
.65959 .08944 L
.66038 .08948 L
.66114 .08951 L
.66241 .08952 L
.66377 .08949 L
.66493 .08942 L
Mistroke
.6662 .08931 L
.66757 .08913 L
.66904 .08889 L
.67169 .08832 L
.67436 .08756 L
.6772 .08655 L
.68231 .08425 L
.6939 .07692 L
.715 .05803 L
.73599 .03649 L
.74702 .02585 L
.75868 .01608 L
.76914 .00907 L
.77467 .00614 L
.78061 .00363 L
.78341 .00268 L
.78606 .00191 L
.78865 .00129 L
.79104 .00083 L
.7933 .00048 L
.7957 .00022 L
.79694 .00013 L
.79811 6e-05 L
.79939 2e-05 L
.80077 0 L
.80209 1e-05 L
.80329 5e-05 L
.80468 .00012 L
.80598 .00021 L
.80831 .00045 L
.81083 .00078 L
.81655 .00187 L
.82183 .00321 L
.84399 .01108 L
.8543 .0151 L
.86538 .01899 L
.87074 .02058 L
.87583 .02186 L
.88085 .02287 L
.88538 .02355 L
.88785 .02383 L
.89017 .02402 L
.89145 .0241 L
.89262 .02416 L
.89391 .02421 L
.89527 .02424 L
.89636 .02424 L
.89753 .02423 L
.89864 .02421 L
.89964 .02418 L
Mistroke
.90082 .02413 L
.9021 .02405 L
.90443 .02387 L
.90692 .0236 L
.90967 .02324 L
.91522 .02226 L
.92519 .0198 L
.94727 .01232 L
.95693 .00883 L
.96747 .00535 L
.97612 .00299 L
.98033 .00206 L
.98415 .00135 L
.9881 .00077 L
.99182 .00036 L
.99386 .00021 L
.99575 .0001 L
.99673 6e-05 L
.99782 3e-05 L
.99894 1e-05 L
1 0 L
Mfstroke
1 0 0 r
0 0 m
.00123 8e-05 L
.00236 .00031 L
.00365 .00074 L
.00488 .00132 L
.00706 .00276 L
.00942 .00491 L
.01203 .00798 L
.01479 .01204 L
.01975 .02133 L
.02966 .0473 L
.04057 .0862 L
.08481 .31047 L
.1069 .4246 L
.12711 .50659 L
.13709 .53543 L
.14274 .54786 L
.14798 .55676 L
.15057 .56021 L
.15302 .56288 L
.15521 .56479 L
.15758 .56635 L
.15882 .56695 L
.16018 .56744 L
.16086 .56762 L
.16159 .56777 L
.16292 .56791 L
.16423 .56789 L
.16548 .56772 L
.1666 .56745 L
.16782 .56702 L
.1691 .56642 L
.17027 .56575 L
.17291 .56378 L
.17524 .56153 L
.17769 .55866 L
.18289 .55089 L
.18858 .53992 L
.20001 .51083 L
.21064 .47658 L
.25164 .30938 L
.27255 .22288 L
.29521 .14207 L
.30582 .11065 L
.31705 .08228 L
.33719 .04378 L
.3471 .03023 L
.35775 .01914 L
.36779 .01153 L
.37698 .00662 L
Mistroke
.382 .00465 L
.38734 .00303 L
.39238 .00192 L
.39695 .00121 L
.39976 .00089 L
.40234 .00067 L
.40518 .00049 L
.4066 .00043 L
.40741 .0004 L
.40817 .00038 L
.40955 .00034 L
.41081 .00033 L
.41216 .00032 L
.41293 .00032 L
.41363 .00032 L
.41481 .00034 L
.4161 .00036 L
.41746 .00039 L
.41872 .00043 L
.42129 .00053 L
.42367 .00065 L
.42907 .001 L
.43996 .00194 L
.4594 .00417 L
.50045 .01043 L
.52291 .01502 L
.54408 .0207 L
.56514 .0284 L
.58452 .03823 L
.60427 .05224 L
.61561 .06281 L
.62595 .07266 L
.63098 .0768 L
.63646 .08072 L
.64119 .08357 L
.64641 .08609 L
.64907 .0871 L
.65194 .08799 L
.65352 .08839 L
.65497 .08869 L
.65644 .08895 L
.65781 .08913 L
.659 .08925 L
.66026 .08933 L
.66099 .08936 L
.66167 .08938 L
.66295 .08937 L
.6643 .08932 L
.66555 .08922 L
.66691 .08907 L
Mistroke
.66836 .08886 L
.67101 .08833 L
.67353 .08766 L
.67826 .08597 L
.68334 .08355 L
.68889 .08026 L
.70811 .06462 L
.73051 .04197 L
.75081 .02244 L
.76098 .01437 L
.76633 .01078 L
.77198 .00752 L
.77693 .00515 L
.78237 .00307 L
.78475 .00234 L
.78731 .00167 L
.7895 .00119 L
.79192 .00077 L
.79461 .00042 L
.79609 .00029 L
.79747 .0002 L
.79876 .00014 L
.79995 .00012 L
.80124 .00012 L
.80261 .00014 L
.80334 .00017 L
.804 .0002 L
.80549 .0003 L
.80687 .00042 L
.80816 .00056 L
.81108 .00096 L
.81424 .00153 L
.81958 .00276 L
.82523 .00439 L
.83537 .00792 L
.85617 .016 L
.86526 .01915 L
.87517 .0219 L
.88061 .02301 L
.88326 .02344 L
.88566 .02376 L
.88814 .02403 L
.89048 .02422 L
.89176 .02429 L
.89294 .02435 L
.89424 .02439 L
.89561 .02441 L
.89698 .0244 L
.89822 .02438 L
.89891 .02436 L
Mistroke
.89966 .02434 L
.90103 .02427 L
.9023 .02419 L
.90365 .02409 L
.90608 .02385 L
.90889 .02349 L
.91153 .02308 L
.91755 .02188 L
.92844 .01894 L
.9388 .01546 L
.95825 .0084 L
.96831 .00512 L
.97383 .00358 L
.97903 .00234 L
.98389 .0014 L
.98645 .00099 L
.98915 .00064 L
.99143 .0004 L
.99264 .0003 L
.99394 .0002 L
.99513 .00013 L
.99621 8e-05 L
.9973 4e-05 L
.99834 2e-05 L
.9992 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool002T0oooo1@00000K0?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`@00000=`3oool3000000@0oooo00<000000?ooo`3oool00`3oool4000001`0oooo1@00
000g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0g0?ooo`008@3oool5000000D0oooo00<000000?ooo`3oool04P3oool5000000<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool002/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool4000003H0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000007P3oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo000[0?ooo`030000003oool0
oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=`3oool002T0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`<0
0000>@3oool002/0oooo00<000000?ooo`3oool06`3oool3000000X0oooo1@00000f0?ooo`<00000
2P3oool5000001d0oooo00<000000?ooo`3oool06`3oool2000000<0oooo0P00000E0?ooo`00g`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo000@0?ooo`<0o`00BP00000=0?l0048000002@3o
000N000000D0o`00203oool00`000000oooo0000000G0?ooo`004P3oool20?l000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P3o0000
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1P3o0003000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00@000000?l0003o00000000103oool010000000oooo0?ooo`3oool30?l000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`<0o`00
3P3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`3o0000oooo0?ooo`140?ooo`030?l0003o
ool0oooo01<0oooo1P3o00000`000000oooo0?ooo`0_0?ooo`030000003o0000oooo00`0oooo00<0
00000?l0003o00004P3oool010000000o`000?l0003o000@0?ooo`030000003oool0000001L0oooo
000C0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0603oool2000000D0o`00;03o
ool20?l00100oooo00<000000?l0003o00003P3oool30?l00140oooo0`000000103oool000000000
0000000E0?ooo`00503oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0oooo01T0oooo00<0
00000?ooo`3oool0103oool30?l002P0oooo00<0o`000?ooo`3oool04`3oool50?l000@0oooo00<0
00000?l0003o00000P3o000`0?ooo`00503oool00`3o0000oooo0?ooo`0o0?ooo`80o`00703oool0
0`000000oooo0?ooo`070?ooo`80o`009@3oool00`3o0000oooo0?ooo`0H0?ooo`H0o`00=03oool0
01D0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0L0?ooo`8000002P3oool30?l0
0240oooo00<0o`000?ooo`3oool0D`3oool001D0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000
oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00@000000?l0003o0000o`007@3oool00`3o
0000oooo0?ooo`1D0?ooo`005P3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0
oooo00<000000?ooo`3oool03@3oool2000000030?l0003oool0oooo01T0oooo00<0o`000?ooo`3o
ool0E@3oool001H0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`800000
403oool00`000000o`000?l0000H0?ooo`030?l0003oool0oooo05H0oooo000F0?ooo`030?l0003o
ool0oooo03X0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`80000000<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1G0?ooo`005`3oool00`3o0000oooo0?ooo`0i
0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool04P3oool00`000000o`000?ooo`0C
0?ooo`030?l0003oool0oooo05P0oooo000G0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?oo
o`3oool07`3oool2000001@0oooo00<000000?l0003oool04@3oool00`3o0000oooo0?ooo`1I0?oo
o`005`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00<00000103oool00`000000
oooo0?ooo`030?ooo`D000000P3oool4000000L0oooo00<000000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo05X0oooo000H0?ooo`030?l0003oool0oooo03H0oooo
00@0o`000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05/0oooo000H0?ooo`030?l0003oool0oooo
03H0oooo00@0o`000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000001P0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`1L0?ooo`006@3oool00`3o0000oooo0?ooo`0d0?ooo`050?l0003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`80o`001`3oool30?l005l0oooo000I0?oo
o`030?l0003oool0oooo03@0oooo00D0o`000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01X0oooo0P3o
00030?ooo`80o`0000<000000?ooo`3oool0G`3oool001T0oooo00<0o`000?ooo`3oool0<`3oool0
0`3o0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool2000001d0oooo0`3o00000`000000oooo
0?ooo`1Q0?ooo`006@3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0340oooo
00<0o`000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001X0
oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`040?ooo`<000002`3oool3000000<0
oooo1@0000060?ooo`800000Q03oool001X0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0T0?ooo`030000003oool0oooo08<0oooo000J0?ooo`030?l0003oool0oooo0300oooo00<0
o`000?ooo`3oool0903oool00`000000oooo0?ooo`230?ooo`006P3oool00`3o0000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo02D0oooo0P0000240?ooo`006P3oool00`3o0000oooo0?ooo`0_0?oo
o`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<0o`000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030?l0
003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo0P0000240?ooo`006`3oool0
0`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00h0oooo0`0000040?ooo`030000003oool0
oooo00<0oooo100000070?ooo`030000003oool0oooo08<0oooo000K0?ooo`030?l0003oool0oooo
02d0oooo00<0o`000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000K0?oo
o`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool2000008@0oooo000L0?ooo`030?l0003oool0oooo
02/0oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`00703oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`@000001`3oool0
0`000000oooo0?ooo`230?ooo`00703oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo0P000024
0?ooo`00703oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool0
01`0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000M0?oo
o`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0403oool3000000X0oooo1@0000060?oo
o`800000Q03oool001d0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0X0?ooo`03
0000003oool0oooo08<0oooo000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0
:@3oool00`000000oooo0?ooo`230?ooo`007@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo02T0oooo0P0000240?ooo`007@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo02T0oooo00<000000?ooo`3oool0P`3oool001d0oooo00<0o`000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030?l0003oool0oooo02H0
oooo00<0o`000?ooo`3oool0:P3oool2000008@0oooo000N0?ooo`030?l0003oool0oooo02H0oooo
00<0o`000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`007P3oool00`3o0000oooo0?oo
o`0V0?ooo`030?l0003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0
oooo000N0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
0000Q03oool001h0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool0P`3oool001l0oooo00<0o`000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000X0oooo0P0000240?ooo`007`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`230?ooo`007`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000O0?ooo`030?l0003o
ool0oooo02<0oooo00<0o`000?ooo`3oool03@3oool3000000X0oooo1@0000020?ooo`D000001P3o
ool2000008@0oooo000O0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0;03oool0
0`000000oooo0?ooo`230?ooo`00803oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo
02`0oooo00<000000?ooo`3oool0P`3oool00200oooo00<0o`000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0]0?ooo`800000Q03oool00200oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`0]0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030?l0003oool0oooo0240oooo00<0
o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`230?ooo`00803oool00`3o0000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo02d0oooo0P0000240?ooo`00803oool00`3o0000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo02h0oooo00<000000?ooo`3oool0P`3oool00240oooo00<0o`000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0S0?ooo`D000001P3oool00`000000oooo0?ooo`230?ooo`00
8@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool0
1P3oool2000008@0oooo000Q0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool09@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030?l0003oool0
oooo01h0oooo00<0o`000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08<0oooo000Q0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`800000Q03oool00280oooo00<0o`000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00280oooo
00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0P`3oool00280oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?oo
o`0U0?ooo`<00000203oool2000008@0oooo000R0?ooo`030?l0003oool0oooo01`0oooo00<0o`00
0?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08<0oooo000S0?oo
o`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`230?oo
o`008`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3o
ool0P`3oool002<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0a0?ooo`800000
Q03oool002<0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0a0?ooo`030000003o
ool0oooo08<0oooo000S0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`230?ooo`00903oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
0340oooo0P0000240?ooo`00903oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0180
oooo1@0000030?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`@000001`3oool00`000000
oooo0?ooo`230?ooo`00903oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo000T0?ooo`030?l0003oool0oooo01P0
oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool2000008@0oooo000T0?ooo`030000003o0000oooo01P0oooo
00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?ooo`009@3oool00`3o0000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool0P`3oool002D0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo0P0000240?ooo`009@3oool00`3o0000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`009@3o
ool00`000000o`000?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo
000V0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`<000000`3oool5000000H0oooo0P0000240?ooo`009P3oool00`3o0000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0P`3oool002H0oooo00<0o`000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo08<0oooo000V0?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0=@3oool2000008@0oooo000V0?ooo`030000
003o0000oooo01<0oooo00<0o`000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`009`3o
ool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03D0oooo00<000000?ooo`3oool0P`3o
ool002L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0e0?ooo`800000Q03oool0
02L0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0M0?ooo`D000000`3oool00`00
0000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`009`3oool00`000000
o`000?ooo`0A0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool002P0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool2000008@0oooo000X0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002P0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo100000070?ooo`030000003oool0oooo08<0oooo000X0?oo
o`030000003o0000oooo00l0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo0P0000240?ooo`00:@3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08<0oooo000Y0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
7`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00:@3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3oool02@3o
ool5000000H0oooo0P0000240?ooo`00:@3oool00`000000o`000?ooo`0=0?ooo`030?l0003oool0
oooo03P0oooo00<000000?ooo`3oool0P`3oool002X0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0h0?ooo`030000003oool0oooo08<0oooo000Z0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0>@3oool2000008@0oooo000Z0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0>@3oool00`000000oooo0?ooo`230?ooo`00:`3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo03T0oooo00<000000?ooo`3oool0P`3oool002/0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0j0?ooo`800000Q03oool002/0oooo00<000000?l0
003oool02@3oool00`3o0000oooo0?ooo`0j0?ooo`030000003oool0oooo08<0oooo000/0?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool06`3oool5000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`230?ooo`00
;03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2000008@0
oooo000/0?ooo`030000003o0000oooo00L0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`00;@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0P`3oool002d0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo08<0oooo000^0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002P3oool2000008@0oooo000^
0?ooo`040000003o0000oooo0?ooo`80o`008P3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`230?ooo`00<03oool30?l00240oooo0`00
000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo001F0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`D000001P3o
ool2000008@0oooo001d0?ooo`030000003oool0oooo08<0oooo001d0?ooo`030000003oool0oooo
08<0oooo001d0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0P`3oool007@0oooo00<0
00000?ooo`3oool0P`3oool007@0oooo0P0000240?ooo`00J@3oool5000000H0oooo00<000000?oo
o`3oool0P`3oool006T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
08<0oooo001Z0?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`00J`3oool00`000000oooo
0?ooo`2<0?ooo`00K03oool00`000000oooo0?ooo`2;0?ooo`00J@3oool01@000000oooo0?ooo`3o
ool0000008`0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000S03oool006T0oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00JP3oool3000008d0oooo001V0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`00IP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0NP3oool006L0oooo
100000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3o
ool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo07T0oooo001W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0N@3oool006L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1i0?oo
o`00J03oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo07T0oooo001`0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000
000000000`3oool00`000000oooo0?ooo`1i0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.52122, -0.225458, \
0.0130668, 0.0162634}}]
}, Closed]],

Cell[BoxData[
    TagBox[
      ButtonBox[
        StyleBox[\(Run\ Animation\),
          "Title",
          FontFamily->"Helvetica"],
        ButtonFunction:>FrontEndExecute[ {
            Times[ 
              SelectionMove[ 
                EvaluationNotebook[ ], Before, ButtonCell], 
              SelectionMove[ 
                EvaluationNotebook[ ], Previous, CellGroup], 
              SelectionAnimate[ 
                SelectedNotebook[ ], AnimationDisplayTime -> 
                0.10000000000000001]]}],
        ButtonEvaluator->Automatic,
        Active->True],
      DisplayForm]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercises", "Section"],

Cell[CellGroupData[{

Cell["1.  Higher or Lower Steps", "Subsection"],

Cell["\<\
You may choose a higher value for V00, which corresponds to a \
higher step in the center separating the two potential wells.
If this value is high enough you get 6 in place of 4 eigenvalues.  If you \
take V00 sufficiently small you get only 
2 in place of 4 eigenvalues. To do this you change the value of  V00 in the \
field for the input parameters and evaluate the
notebook again.\
\>", "Text",
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.  Finding Critical Values of Step Height", "Subsection"],

Cell["\<\
By using the method suggested in 1. you may find the critical \
values of  V00 separating the domains giving 2, 4, 6,...
eigenvalues.  \
\>", "Text",
  FontSize->14]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
ScreenStyleEnvironment->"Working",
WindowSize->{1269, 916},
WindowMargins->{{0, Automatic}, {Automatic, 28}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions vor MML", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageHeaderLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellBracketOptions->{"Color"->RGBColor[0, 0, 0.466667]},
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic (to be pasted in)", "Section",
    FontFamily->"Arial"],
  
  Cell[StyleData["HeaderCell"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    TextAlignment->Right,
    ImageSize->{350, 24},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    StyleMenuListing->Automatic,
    FontFamily->"Arial"],
  
  Cell[TextData[Cell[BoxData[{
      StyleBox[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24231 
%%ImageSize: 300 72.6923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00576923 0.47619 [
[ 0 0 0 0 ]
[ 1 .24231 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24231 L
0 .24231 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00576923 0.404762 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00915751 0.0144231 0.00915751 [
[ 0 0 0 0 ]
[ 1 .60577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .60577 L
0 .60577 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01442 translate
.95238 .57693 scale
312 string
104 63 8 [104 0 0 63 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000006D6D6DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000696969FFFFFFFFFFFF696969000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF838383000000000000000000000000686868FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000686868
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000898989FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000686868FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFA7A7A7000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7474740000000000000000000000008B8B8BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF8B8B8B0000000000000000000000000000009191916F6F6F
FFFFFF000000000000000000000000000000919191FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6D6D6D000000000000000000000000000000000000
000000000000000000000000000000838383FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF919191000000000000000000000000
000000000000000000989898FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.595238 0.00576923 0.97619 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0190476 0.00952381 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01905 translate
.95238 .7619 scale
300 string
100 80 8 [100 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7F3F3F3F0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0F2F2F2F5F5F5F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2DCDCDCC9C9C9BFBFBF
BEBEBEBDBDBDBDBDBDBBBBBBBABABABABABABABABAB9B9B9BABABABABABABABABABBBBBB
BDBDBDBDBDBDBEBEBEC2C2C2D1D1D1DCDCDCF2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9E1E1E1B4B4B48A8A8A797979
7373737171716E6E6E6767676161615F5F5F5F5F5F5E5E5E5F5F5F5F5F5F616161666666
6D6D6D7272727575757F7F7F9D9D9DB4B4B4E1E1E1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8DEDEDEABABAB7E7E7E696969
6363635A5A5A5151513838382424241C1C1C1B1B1B1A1A1A1B1B1B1E1E1E222222343434
4D4D4D5E5E5E656565707070929292ABABABDEDEDEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC01013D01013B01013B010139
01013801013701013601013401013301013201013001012F01012E01012C01012C01012B
010129010127010126323269BEBEBECDCDCDECECECFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE4A4A9148488D454589444487
42428501013801013701013601013501013301013201013001012F01012E04043B17174D
2D2D663D3D7842427C7878A7EBEBEBF0F0F0F9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
F5F5F501013A01013901013701013701013501013301013201013001012F0E0E2F4F4F4F
A7A7A7E4E4E4F8F8F8FCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
F8F8F801013B01013A0101380101370101360101340101330101310101300E0E2F505050
AAAAAAE7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013C01013B01013A0101390101370101360101340101330101310F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013D01013D01013B01013B0101390101370101360101340101330F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013F01013E01013D01013B01013B0101390101370101360101340F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014001013F01013E01013D01013C01013B0101390101370101360F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014201014101013F01013E01013D01013C01013B0101390101370F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014301014301014101013F01013E01013D01013C01013B0101390F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014501014401014301014101013F01013E01013D01013C01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014601014401014301014101013F01013E01013D01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014701014501014301014201014001013F01013D01013C0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF9F9F9F8F8F8F7F7F7F8F8F8F9F9F9FBFBFB
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014901014801014701014501014301014201014001013F01013D0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBF8F8F8F8F8F8F8F8F8F9F9F9
FCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFBFBFBFBFBFB
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9FBFBFBFBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7F3F3F3EBEBEBE2E2E2DADADAD5D5D5D2D2D2D5D5D5DADADADFDFDF
E7E7E7F2F2F2F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014A01014901014801014701014501014301014201014001013F0F0F33515151
AAAAAAE7E7E7FBFBFBFBFBFBF4F4F4F0F0F0E7E7E7E0E0E0DADADAD7D7D7D8D8D8DEDEDE
E5E5E5EAEAEAF3F3F3F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9EFEFEFE9E9E9E0E0E0DCDCDCDCDCDC
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDCDCDCDEDEDEE4E4E4F0F0F0FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EDEDEDD6D6D6CACACAB1B1B19D9D9D909090868686828282868686919191989898
ABABABC3C3C3DCDCDCEFEFEFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024B01014B0101490101470101460101450101430101420101400F0F33515151
A9A9A9E4E4E4F0F0F0E3E3E3CFCFCFC4C4C4B2B2B2A4A4A49B9B9B9696969696969C9C9C
A8A8A8B1B1B1C6C6C6DCDCDCEDEDEDF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEDEDEDCDCDCDBBBBBBA2A2A2989898969696
9595959393939090908E8E8E8E8E8E8E8E8E8D8D8D8E8E8E8E8E8E909090939393959595
9696969797979C9C9CB0B0B0D4D4D4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
E9E9E9C3C3C39494947D7D7D5B5B5B4545453939393232323030303434343E3E3E454545
5A5A5A7878789E9E9EC6C6C6E6E6E6F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024D02024C01014B0101490101470101460101440101430101410E0E32505050
A5A5A5D6D6D6CECECEB0B0B09393938888887D7D7D7A7A7A7979797474746E6E6E686868
6767676A6A6A7C7C7C9A9A9ABFBFBFDFDFDFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE3E3E3B3B3B3989898717171646464606060
5A5A5A4D4D4D3F3F3F3838383737373737373636363737373939394040404F4F4F5C5C5C
5F5F5F6262626A6A6A878787BDBDBDEAEAEAFCFCFCFFFFFFFFFFFFFFFFFFFDFDFDEFEFEF
C7C7C787878730306117176102026B02026902026902026702026504046314144E262635
3838384646465F5F5F888888BBBBBBE4E4E4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024F02024E02024C01014B0101490101470101460101440101430E0E334C4C4C
969696B1B1B19898987B7B7B3D3D6F2424630101360101340101330101311D1D59515178
626262555555454545505050727272A3A3A3CFCFCFEDEDEDFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC020286020286020286020285020285020284
02028402028302028302028302028302028202028102028002028002027F02027F02027E
02027D02027C02027B9C9C9CC9C9C9EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFF9F9F9DFDFDF
66669B02027002026E02026D02026D02026B02026A020269020268020266020264020264
0202635454645656565F5F5F878787C1C1C1D9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFF
F9F9F902025002024F02024E02024C01014B0101490101470101460101440D0D32424242
7979798181810B0B4D01013B01013A0101390101373F3F8014145201013201013001012F
01012D01012C37374F2B2B2B323232585858919191C6C6C6EBEBEBF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE020288020288020287020287020287020287
02028702028602028502028502028402028402028302028302028202028102028002027F
02027F02027F02027ED5D5D5E9E9E9F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFF5F5F59D9DC2
02027202027102027002027002026E02026D02026C02026A020269020268020266020265
0202640202632A2A7F676767686868989898B7B7B7E7E7E7FCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025102025102024F02024E02024C01014A0101480101470101450A0A2E303030
40405C01013F01013E535387CACACADADADAEEEEEEF7F7F7F9F9F9FBFBFBF7F7F7161650
01012E01012D01012C01012B1515152222224C4C4C8A8A8AC7C7C7DEDEDEF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8F5F5F5F3F3F3EAEAEA
020288020288020287020287020287020286020285020284020284333333868686D0D0D0
E4E4E4F2F2F2F4F4F4F6F6F6FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2020275
02027502027302027202027102027002026F02026D02026C1A1A648B8B8BCECECEE1E1E1
7C7CBF0202640202635F5F916F6F6F8181819D9D9DD8D8D8F7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025302025202025002024F02024D02024B01014A01014801014707072B1A1A27
010143010141989898CECECEEEEEEEF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
01012F01012F01012C01012C01012A0B0B151E1E1E4D4D4D929292B4B4B4E5E5E5F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFBFBFBF2F2F2
0202890202890202880202880202870202870202870202860202853535358A8A8AD7D7D7
EBEBEBF9F9F9FCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0020276
02027502027402027302027202027102027002026E02026D444444999999DCDCDCEDEDED
F7F7F74848A30202640202628080808484849B9B9BD5D5D5F6F6F6FFFFFFFFFFFFFFFFFF
F9F9F902025402025302025102024F02024E02024C01014B01014901014704042905054B
010143464670AEAEAEE0E0E0F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
7F7FB201012F01012D01012C01012B010131111111343434747474999999D7D7D7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028B02028B02028B02028A02028A0202890202880202870202873636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020279
02027802027502027502027402027202027102027007075C4D4D4DA6A6A6E6E6E6F5F5F5
FEFEFEFEFEFE4949A40202648686A9A7A7A7B4B4B4DCDCDCF7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025502025402025302025102024F02024E02024C01014B010148030331010146
161659919191D2D2D2F4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F746468401012E01012C01012C01012A010133141414404040636363AEAEAEE4E4E4
FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028E02028D02028C02028C02028B02028B02028B02028A0202893636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027B
02027A0202780202760202750202750202730202710E0E3C505050AAAAAAE7E7E7F6F6F6
FFFFFFFFFFFFFDFDFD020265020264D8D8D8DEDEDEEFEFEFFCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025702025602025402025202025002024F02024D02024B01014A010149010147
616161B3B3B3E9E9E9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9B5B5D101012F01012E01012C01012B0101290505231F1F1F373737808080C9C9C9
F2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02029002029002029002028E02028E02028D02028C02028B02028B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027D
02027B02027A0202790202780202760202750202730F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFA2A2D7F8F8F8F7F7F7F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025802025702025502025402025202025002024F02024D02024B01014B1E1E46
7D7D7DCDCDCDF5F5F5FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013001012F01012D01012C01012A0101280D0D0D1B1B1B545454A6A6A6
E2E2E2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039303039202029102029102029002029002029002028E02028D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027F
02027D02027C02027A02027A0202790202760202750F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025902025802025702025502025402025202024F02024E02024C02024B3D3D3D
949494DCDCDCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013101012F01012E01012C01012B0101290101300C0C0C333333808080
CDCDCDF4F4F4FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303950303950303940303930303930303920202910202900202903636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020280
02027F02027E02027C02027B02027A0202790202760F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025B02025A02025802025602025402025302025102024F02024E02024D494949
A2A2A2E4E4E4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013001012F01012D01012C01012A0101280101301E1E1E5E5E5E
B4B4B4EBEBEBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303970303960303960303950303950303950303940303930303923636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020282
02028102027F02027E02027D02027C02027A0202790F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025C02025B02025902025802025602025402025302025002024F07074D4F4F4F
A8A8A8E7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013201012F01012E01012C01012B010129010128111111444444
9A9A9ADFDFDFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303990303990303980303970303970303960303950303950303943636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020283
02028302028102027F02027F02027E02027C02027A0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025D02025C02025B0202590202570202550202540202520202500E0E35505050
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013401013301013101012F01012D01012C01012A01012906062C323232
848484D2D2D2F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039B03039A03039A0303990303990303990303980303970303963636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020285
02028402028302028102028102027F02027E02027C0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025E02025D02025C02025A0202580202570202550202530202510F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013301013201013001012E01012C01012B01012A010128272727
727272C7C7C7F4F4F4FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039C03039C03039B03039A03039A0303990303990303980303973636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020286
02028502028302028202028202028002027F02027D0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025F02025E02025C02025B0202590202570202550202540202520F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013401013201013001012F01012C01012C01012B010128222222
6C6C6CC3C3C3F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039E03039D03039D03039D03039C03039B03039A0303990303993636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020288
02028702028502028302028302028202028002027F0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026002026002025E02025C02025A0202580202570202540202530F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013701013501013301013101012F01012E01012C01012C01012A1D1D1D
636363BDBDBDF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A10303A103039F03039E03039E03039D03039D03039C03039B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028A
0202880202870202850202840202830202820202800F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026102026002025F02025D02025C0202590202580202560202540F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013801013601013401013201013001012F01012C01012C01012B1B1B1B
616161BABABAEFEFEFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A30303A20303A20303A20303A103039F03039E03039D03039D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028B
02028A0202880202870202860202850202830202820F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026302026202026002025E02025C02025B0202590202570202550F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013901013701013501013301013101012F01012D01012C01012C1E1E1E
646464BEBEBEF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A60303A50303A40303A30303A30303A20303A203039F03039E3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028D
02028B02028A0202880202870202870202850202830F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026402026302026102026002025D02025C02025A0202580202560F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013A01013801013601013401013201013001012E01012D01012C232323
6E6E6EC4C4C4F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A70303A60303A60303A60303A50303A40303A30303A20303A23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020290
02028D02028B02028A0202890202870202860202850F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026502026402026202026002025F02025D02025B0202590202580F0F38515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013901013701013501013301013101012F01012E01012C2D2D2D
7E7E7ECECECEF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AA0303A90303A80303A70303A70303A60303A50303A40303A33636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020291
02029002028D02028B02028B0202890202870202860F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026602026502026402026102026002025E02025C02025A0202580E0E37505050
AAAAAAE7E7E7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013A01013701013601013301013201012F01012F01012D3D3D3D
929292DADADAF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AB0303AB0303AA0303A90303A90303A80303A70303A60303A53636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030393
02029102029002028D02028C02028B0202890202870F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026802026602026402026302026102025F02025D02025C0202590E0E364D4D4D
A6A6A6E6E6E6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013C01013B01013801013701013401013301013001012F01012E545454
AAAAAAE7E7E7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AE0303AD0303AC0303AB0303AB0303AA0303A90303A80303A73636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030394
03039302029102029002028E02028C02028B0202890F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026502026402026202026002025E02025C02025A0B0B34434343
9A9A9ADFDFDFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B0101390101370101350101330101310101300E0E45737373
C4C4C4F2F2F2FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B00303AE0303AD0303AC0303AC0303AB0303AA0303A90303A83636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030395
03039403039202029002029002028D02028B02028A0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026602026402026202026002025F02025C02025B0A0A323C3C3C
909090D8D8D8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B01013A010137010136010133010132010131232347858585
D0D0D0F5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B20303B10303B00303B00303AE0303AD0303AC0303AB0303AA3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030396
03039503039302029102029002029002028C02028B0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026A02026902026702026502026402026102026002025E02025C06063B2A2A2A
727272C1C1C1EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013E01013C01013B0101380101370101340101330101325A5A5AABABAB
E5E5E5FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B40303B30303B20303B10303B00303B00303AE0303AD0303AB3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030398
03039603039503039303039202029002028E02028C0F0F41515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026B02026A02026902026602026402026302026002025F02025C02025C1E1E1E
5555559E9E9ED9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8EDEDED01013F01013D01013B0101390101370101350101330C0C48868686CECECE
F3F3F3FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B50303B50303B40303B30303B30303B20303B00303B00303AE3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF8F8F8EAEAEA030399
03039803039603039503039403039202029002028E0E0E404F4F4FA7A7A7E3E3E3F0F0F0
F9F9F9FBFBFBFBFBFBFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026C02026B02026902026802026502026402026102026002025E02025C202020
4848487C7C7CB6B6B6E2E2E2F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5E7E7E701013F01013D01013C01013A0101380101360F0F4C6C6C6CB6B6B6E7E7E7
FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDF4F4F4
0404B80404B70404B60303B50303B40303B40303B30303B10303B03636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4EEEEEEE2E2E2DBDBDBCDCDCD03039B
0303990303980303960303950303940202910202900C0C3F454545929292C6C6C6D2D2D2
DADADADBDBDBDCDCDCE1E1E1ECECECF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFDFDFD
F7F7F702026D02026C02026A02026902026602026402026302026002025F02025D02025C
5555556E6E6E8E8E8EBDBDBDE3E3E3EEEEEEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
EDEDEDD9D9D901014001013E01013D01013B010139010137828282A5A5A5DCDCDCF7F7F7
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5F2F2F2ECECECE9E9E9E1E1E1
0404B90404B80404B80404B70404B70303B50303B40303B40303B23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF6F6F6DEDEDECBCBCBA8A8A895959588888803039C
03039A03039903039703039603039503039302029109093B2E2E2E6161618484848B8B8B
919191929292959595A4A4A4C4C4C4E7E7E7F4F4F4FDFDFDF9F9F9F3F3F3ECECECEAEAEA
E4E4E402026E02026D02026B0202690202670202650202640202610202600C0C3702025C
2323747F7F7F7B7B7B909090B7B7B7CACACAE5E5E5F3F3F3F8F8F8FBFBFBF8F8F8EFEFEF
D4D4D47676A301014001013F01013D01013B0101396E6E7DBDBDBDD5D5D5F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2D9D9D9CCCCCCB7B7B7B0B0B0A9A9A9
0404BD0404BB0404BA0404B90404B80404B80404B60303B50303B43838388E8E8EDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0C6C6C6A8A8A86E6E6E52525246464603039D
03039C03039A030399030398030396030395030392050537181818323232444444484848
4A4A4A4B4B4B5050506767679D9D9DD8D8D8EBEBEBF8F8F8EBEBEBD0D0D0B9B9B9B1B1B1
ABABAB02026F02026E02026C02026A0202690202660202640202620202600F0F3A31315F
02025C6B6B9B8E8E8E7D7D7D888888969696B5B5B5CDCDCDDADADADFDFDFD9D9D9C6C6C6
A1A1A10D0D5601014101013F01013D01013C54547DBDBDBDE5E5E5F2F2F2FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE5E5E5B9B9B99F9F9F7C7C7C6E6E6E6A6A6A
0404BE0404BD0404BD0404BB0404BA0404B90404B80404B70404B6414141949494DCDCDC
F0F0F0FEFEFEFFFFFFFFFFFFFEFEFE9A9ADC0303A70303A60303A50303A30303A203039F
03039D03039C03039A03039903039703039503039403039202029002028D02028B02028B
0202890202870202856D6D6DA1A1A1D9D9D9EBEBEBF4F4F4D9D9D9A7A7A77F7F7F6F6F6F
6B6B6B02027002026F02026D02026B020269020267020265020263020261161641595959
32328602025A39398A9898988181817E7E7E8484849292929D9D9DA1A1A1989898858585
0B0B5501014401014201014001013E61618AC6C6C6E7E7E7F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB9494DA7878BE6767AC50509448488B464689
0404C10404C00404BF0404BD0404BD0404BB0404BA0404B80404B8666666A9A9A9E4E4E4
F4F4F4FEFEFEFFFFFFFFFFFFFFFFFF9E9EE10303A90303A80303A60303A50303A30303A1
03039E03039D03039B03039A03039903039703039503039302029102029002028C02028B
02028A020288020286AEAEAECBCBCBEBEBEBF4F4F4F5F5F58B8BC36B6BA252528648487C
46467A02027102027002026E02026C02026A02026802026602026402026231315F7B7B7B
BEBEBE5F5FAA0202590202579999A99E9E9E8A8A8A7F7F7F7B7B7B767676717171151560
0101460101440101430101409F9FAED7D7D7EEEEEEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0404C60404C50404C50404C40404C30404C2
0404C20404C10404C00404BE0404BE0404BD0404BB0404B90404B8858585BBBBBBEAEAEA
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFA1A1E30303AA0303A90303A70303A50303A30303A2
03039F03039D03039C03039B03039903039703039503039403039202029002028D02028C
02028B020288020287CFCFCFE0E0E0F3F3F3F8F8F8F7F7F702027C02027A020278020275
02027302027102027002026E02026D02026A020269020266020264020262484879969696
CCCCCCEEEEEE1717720202580202554D4D95A4A4A49191918686867F7F7F26266E010148
010146010145010143616197D5D5D5EBEBEBF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0404C70404C70404C60404C60404C60404C5
0404C30404C20404C20404C10404C00404BF0404BD0404BD0404BACCCCCCE3E3E3F6F6F6
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9F6F6F6F2F2F2E4E4E40303A3
0303A203039F03039D03039C03039A0303990303960E0E414D4D4DA2A2A2DEDEDEEAEAEA
F3F3F3F4F4F4F4F4F4F5F5F5F9F9F9FDFDFDFEFEFEFDFDFD02027D02027A020279020276
02027402027202027102026F02026D02026B0202690202670202650202637D7DAED2D2D2
EAEAEAF9F9F9FDFDFDDBDBED02025602025502025302025102024F02024D01014B010148
2727746D6DA6DFDFDFECECECF6F6F6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF9F9F9F7F7F7F7F7F7F7F7F7
F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F4F4F4F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEEEE0303A4
0303A20303A103039E03039D03039B0303990303980F0F42505050AAAAAAE7E7E7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F7F7F7
F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2F6F6F6
FBFBFBFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDF8F8F8B9B9DA9999C9EDEDEDEDEDEDF0F0F0
F4F4F4F6F6F6FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A40303A203039F03039E03039D03039A0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A50303A30303A203039F03039D03039C0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A8
0303A60303A40303A20303A203039E03039D03039B0F0F44515151ABABABE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F00303A9
0303A70303A50303A30303A20303A103039D03039C131348555555ACACACE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F40303AA
0303A80303A60303A40303A30303A203039E03039D23235C696969B6B6B6ECECECF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFBFBFBF5F5F5F2F2F2EDEDEDEEEEEEF4F4F4F9F9F9FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F90303AB
0303A90303A70303A50303A40303A203039F03039D4E4E899A9A9ACECECEF2F2F2FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF3F3F3E5E5E5DFDFDFD7D7D7D9D9D9E4E4E4F0F0F0FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0303AB
0303AA0303A70303A60303A50303A20303A103039D6969A6B9B9B9DEDEDEF6F6F6FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBEDEDEDCFCFCFAAAAAA9B9B9B8A8A8A8E8E8EA6A6A6C9C9C9E9E9E9F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
D8D8EF9999DB9797D99797D84646BF4646BF03039E9292D1EAEAEAF5F5F5FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F0F0F0CCCCCC9292925B5B5B4949493737373B3B3B545454868686C1C1C1EBEBEBFCFCFC
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
DCDCDC8B8BA30404C90404C90404C90404C90B0B321D1D1D4747478E8E8ED2D2D2F5F5F5
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF3F3F3
B0B0C70404C90404C90404C90404C90404C90404C9070758232323656565B8B8B8EDEDED
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C9171717525252A9A9A9E7E7E7
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C90F0F62555555ACACACE9E9E9
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE9C9CE5
0404C90404C90404C90404C90404C90404C90404C90404C9101092707070C0C0C0EFEFEF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
0404C90404C90404C90404C90404C90404C90404C90404C93D3D7F9F9F9FDBDBDBF7F7F7
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
0404C90404C90404C90404C90404C90404C90404C90404C97E7E7EBABABAE7E7E7FBFBFB
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1A1E90404C90404C90404C90404C90404C90404C93131BAC3C3C3E4E4E4F8F8F8FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFEF0404C90404C90404C90404C98787CFE0E0E0EEEEEEF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F6F6F6F7F7F7FBFBFBFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
          GeneratedCell->False,
          CellAutoOverwrite->False,
          ImageSize->{325, 78.6875},
          ImageMargins->{{153, 0}, {0, 2}},
          ImageRegion->{{0, 1}, {0, 1}},
          ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550000CR000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00B03oool5000000h0oooo2000
000@0?ooo`T00000b@3oool004P0oooo1@00000<0?ooo`/0000000<0JVYZ0?ooo`3oool02@3oool=
000008H0oooo103fm_H:0>k^kPD0m_Kf;`3oool004P0oooo1@00000;0?ooo`h000002@3oool?0000
08@0oooo00<0m_Kf0=kNgP3=cLd03P2m_Kd00`35aLD0eMGE0=kNgP0_0?ooo`00B03oool5000000X0
oooo1P00000206YZJP80oooo00<0JVYZ0000000000000`0000070?ooo`L000000`3oool00`23Ph<0
0000000000030000000306YZJP3oool0oooo0840oooo00H0i^KV0;Bd]02;Rh/0Ng]k07=cL`1ZJVX2
069RHPD0FUYJ00L0HV9R06YZJP1cLg<0Lg=c07]kN`2LW9`0];Bd02l0oooo00180?ooo`D000002P3o
ool60000000506YZJP1RJV80oooo0?ooo`1ZJVX01@0000070?ooo`L000000`3oool00`23Ph<00000
0000000300000003069ZHP3oool0oooo0840oooo00@0000a0000>@000340000i1P0003450000:@05
0000800001P0<C5Z0;fm_@3=cLd0;`3oool004P0oooo1@00000:0?ooo`@0000000<0JVYZ0?ooo`3o
ool01@3oool4000000H0oooo1P0000070?ooo`D00000P`3oool00`1:BY@0BTZ;0451R`020451P`H0
000a0P0002T01`0@44X0:BUR03TiN`11@G/0Ng^T0>k^kP3fm_H0;`3oool004P0oooo1@0000090?oo
o`D00000203oool400000080Rh^;103oool500000003069ZHP3oool0oooo00L0oooo0`0000270?oo
o`030?KfmP0003T0000a00D0000a00@0000Y04Y:BP2TY:@0i^KV<`3oool004P0oooo1@0000090?oo
o`@000002P3oool5000000@0oooo1@00000:0?ooo`<00000R03oool20000>@H0000a00<0DU9B0:b/
[03Vi^H0<`3oool004P0oooo1@0000090?ooo`@000002P3oool5000000<0oooo1000000<0?ooo`<0
0000R03oool00`0003T0000a0000>@050000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D00000
2@3oool4000000X0oooo1@0000030?ooo`@00000303oool3000008P0oooo100003T40000<@03059B
DP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@000001`3o
ool8000008P0oooo00D0000i0000<@0003T0000a0000>@030000<@03059BDP2/[:`0k^k^03<0oooo
00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo1P00
03T20000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@000003
0?ooo`@000001`3oool8000008P0oooo00/000110000>@0003T0000a0000>@000340000i0000<@1B
DU80[:b/0>k^kP0c0?ooo`00B03oool5000000T0oooo1000000:0?ooo`D000000`3oool4000000L0
oooo200000280?ooo`<000111@0003T00`1BDU80[:b/0>k^kP0c0?ooo`00B03oool5000000T0oooo
1000000:0?ooo`D000000`3oool4000009L0oooo00<000110000>@0004400P0003T01P000340000i
0000<@1BDU80[:b/0>k^kS<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@0
0000U`3oool50000@@<0000i00<0DU9B0:b/[03^k^h0<`3oool004P0oooo1@0000090?ooo`@00000
2P3oool5000000<0oooo100000280?ooo`030?KfmP3oool0oooo00`0oooo00D0001:0000>@000440
000i0000@@020000>@040000<@1BDU80[:b/0>k^kS<0oooo00180?ooo`D000002@3oool4000000X0
oooo1@0000030?ooo`040:BTY0000000000000000080Y:BTP03oool20?KfmP030>k^kP3Vi^H0g]kN
0080eMGE0P3Ng]h00`3Vi^H0m_Kf0?ooo`090?ooo`80001:1@000440100003T0DU9B0:b/[03Vi^H2
0?ooo`80m_Kf00<0i^KV0=kNgP3EeMD00P3Ng]h00`3Vi^H0k^k^0?ooo`0W0?ooo`00B03oool50000
00T0oooo1000000:0?ooo`D00000103oool5000000X0oooo0`00001H0?ooo`80k^k^00<0i^KV0=kN
gP3Ng]h03@3Ng]h00`3Vi^H0oooo0?ooo`050?ooo`060>k^kP3EeMD0cLg=0;Bd]02LW9`0U9BD0P23
Ph<01P2DU9@0W9bL0:b/[035aLD0g]kN0>k^kPP0oooo0P0004X03`000440000i0000@@0003T00011
0000>@1BDU80[:b/0>KViP3fm_H0i^KV0<g=c@35aLD0Y:BT09bLW00209BDU00509bLW02/[:`0];Bd
0=kNgP3^k^h09P3oool004P0oooo1@0000090?ooo`@000002P3oool5000000@0oooo1@00000:0?oo
o`<00000E`3oool01@3^k^h0cLg=0;fm_@2TY:@0W9bL00<0U9BD1@2;Rh/509BDU00309bLW02d];@0
m_Kf00H0oooo00H0aLG509BDU01kNg/0FUYJ0451@@0i>CT2034a<@0703Ti>@11@D40FUYJ07]kN`2L
W9`0aLG50>KViP070?ooo`<0001:1@0004401`1BDU80Y:BT0=GEe@3=cLd0];Bd09BDU02;Rh/00P1k
Ng/02@1cLg<0JVYZ06YZJP1RHV80JVYZ09bLW02m_Kd0g]kN0?KfmP0T0?ooo`00B03oool5000000T0
oooo1000000:0?ooo`D00000103oool5000000030:BTY03oool0oooo00D0oooo1@00001G0?ooo`d0
00231P0007/00`2LW9`0k^k^0?ooo`040?ooo`080=kNgP0007<0001R0000JP000680001Z0000HP00
06X40000HP06059BHP1BDU80FUYJ08>3P`3Ng]h0m_Kf1@3oool50000BP0<0000>@000440000i0451
@@1kNg/0Ph>30000BP0003T0000a0000>@0a>H<0411B0P0003430000:@0702TY:@0a<C40FUYJ09BD
U035aLD0k^k^0?KfmP0Q0?ooo`00B03oool5000000T0oooo1000000:0?ooo`D00000103oool00`1c
Lg<00000000000030000000308^;R`3oool0oooo00@0oooo1@00001G0?ooo`80002;3@0008<40000
N`030=GEe@3oool0oooo00<0oooo00<0m_Kf09bLa@0007<00P0007<50000JP@0001R00D0:BUk069R
HP1ZJVX0];Bd0>KViP050?ooo`030000DP0004X0001:00<0001:0P000440200a<C40@D5J0000>@00
03T0DU:30<g=c@3Ng]h0m_Kf0P3oool00`3fm_H0411B0000:@020000:@07010@400P8200BTY:08^;
R`35aLD0g]kN0?KfmP0P0?ooo`00B03oool5000000T0oooo1000000:0?ooo`D00000103oool00`1c
Lg<00000000000030000000308^;R`3oool0oooo00@0oooo1@00001J0?ooo`80m_Kf0P0008/60000
P`04034a<@23Ph<0eMGE0>KViP<0m_Kf1@3oool00`3fm_H0001c0000L`030000L`070000JP000680
001Z010@HP3=cLd0i^KV07]k_@020000HP0505YJU01ZJVX0W9bL0=kNgP3fm_H0103oool20000DPD0
001:00P0000i01PH800003T0001109bLW03=cLd0k^k^0?KfmPD0oooo100002T01P082100410@04Y:
BP2DU9@0];Bd0>KViR00oooo000I0?ooo`80Ne9J603N03T@0?ooo`l00000103oool4000000X0oooo
1@0000050?ooo`0308^;R`000000000000@0000000<0U9BD06YZJP3oool01P0000000`2DU9@0oooo
0?ooo`1J0?ooo`@0002;100008<0100a<C40Rh^;0=GEe@3^k^h80?ooo`030?KfmP0007<0001c00@0
001c0P0006X01@11@D40g]kN0>k^kP3fm_H0BTZT0080001R00@0Ph>309bLW03EeMD0m_Kf103oool2
0000DPD0001:00L000110000BP000440@D5c0:b/[03Vi^H0m_Kf00H0oooo00X0Ng^d0000:@0002T0
000Y0000<@0@4100<C4a07=cL`2LW9`0eMGE803oool001T0oooo0P1kDUX0603N03T0gP0a0=h0>@3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N
03T0gP0a0=h0>@3N0340gP0i0=h0<A00oooo3`0000040?ooo`@000002P3oool5000000H0oooo00<0
JVYZ0000000000002`0000000`23Ph<0oooo0?ooo`1K0?ooo`L0002;00D00023034a<@2;Rh/0g]kN
0>k^kP080?ooo`030>k^kP0007/0001c00D0001c00@0001J04Y:BP3Vi^H0m_Kf0P3oool01P1:BZ@0
001R08>3[02d];@0g]kN0?KfmP@0oooo0`0005850000BP050000@@0825X0U9BD0=GEe@3fm_H01`3o
ool00`3fm_H0>D630000:@020000:@050000<@0@4100>D4i069RHP2/[:`0803oool001T0oooo0P1k
DUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000T0oooo00<0U9BD0000000000001@00
000209bLW5l0oooo200008/0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0007/0001k00D0001c
00@020Pi059BDP3Vi^H0m_Kf0`3oool20000HP030=kNgP3^k^h0oooo00@0oooo100005840000BP04
0000@@1RHV80];Bd0>k^kPT0oooo00<0];CE0000:@0002T00P0002T01@00020061PH034a<@23Ph<0
m_Kf01l0oooo000I0?ooo`80Ne9J01P0gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0
gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N036X
0?ooo`<0002D1@0008/0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0007/0001k0080001k0`00
07<0100823T0DU9B0>k^kP3fm_H30?ooo`030:BTe@3oool0oooo00H0oooo1@0005830000BP0401PH
@@1kNg/0cLg=0?KfmPT0oooo00<0k^k^0000:@0002T00`0002T01000000061PH059BDP3Vi^HO0?oo
o`006@3oool207]BFQP0gP0iZ03oool70000U0050000R`0a<C40Rh^;0=kNgP3^k^h0203oool00`3^
k^h0001k0000N`030000N`80001c00@020Pi059BDP3^k^h0m_Kf303oool00`0005X0001B0000DP02
0000DP<0001:00<0>CTi09BDU03Ng]h02P3oool00`3^k^h0000Y0000:@030000:@050000<@0820P0
<C4a0<g=c@3fm_H07P3oool001T0oooo0P1kDUX0603N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0
gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340
gP0i0=h0<JP0oooo200009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0001k00D0001k
00@020Pi059BDP3^k^h0m_Kf303oool30000FP@0001B00@0001:04Y:BP2/[:`0i^KV2P3oool00`3^
k^h0000a0000:@050000:@0300P8202LW9`0g]kN01h0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0
002L1@0009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0002300D0001k00@020Pi059B
DP3^k^h0m_Kf303oool30000FPD0001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@06
0000:@0308>3P`3EeMD0m_Kf01d0oooo000I0?ooo`80Ne9J01P0gP0i0=h0<@3N03T0gP0a0=h0>@3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N
03T0gP0a0=h0>@3N036X0?ooo`L0002L00D0002D034a<@2;Rh/0g]kN0>k^kP080?ooo`030>k^kP00
08<00023008000230`0007/0100823T0DU9B0>k^kP3fm_H<0?ooo`@0001J100005800`1BDU80[:b/
0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0Lg=c0<G5a@3fm_H07@3oool001T0oooo
0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0002300<0
00230P0007/0100823T0DU9B0>k^kP3fm_H<0?ooo`@0001J100005800`1BDU80[:b/0>k^kP0:0?oo
o`040>k^kP000340000a0000<@D0000Y00<0JVYZ0<G5a@3fm_H07@3oool001T0oooo0P1kDUX0603N
03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<JP0oooo200009`0100a<C40Rh^;0=kNgP3^
k^h80?ooo`030>k^kP0008/0002300@0002300D0001k00P8>@1BDU80k^k^0?KfmP0<0?ooo`030000
HP0005X0001J0080001J0`0005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0
000Y00<0HV9R0;fm_@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo0P000:@60000W004034a
<@2;Rh/0g]kN0>k^kPP0oooo00<0k^k^0000R`0008<01@0008<0100823T0DU9B0>k^kP3fm_H<0?oo
o`030000HP0005X0001J00<0001J0P0005800`1BDU80[:b/0>k^kP0:0?ooo`030>k^kP000340000a
0080000a100002T00`1RHV80_Kfm0>k^kP0M0?ooo`006@3oool207]BFP0H0=h0>@3N0340gP0i0=h0
<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0
>@3N0340gP0i0=h0<@3N03T0gP0aZ03oool50000Y0<0002L00@0<C4a08^;R`3Ng]h0k^k^203oool0
0`3^k^h0002;0000R`050000P`0400P8>@1BDU80k^k^0?KfmP`0oooo0P0006840000FP80001B00<0
DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@020000<@@0000Y00<0HV9R0;fm_@3fm_H07@3o
ool000`0oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40oooo1`000:@01@0009`0<C4a08^;
R`3Ng]h0k^k^00P0oooo00@0k^k^0000R`0008/0002;100008<0100823T0DU9B0>k^kP3fm_H<0?oo
o`<0001R100005X010000580DU9B0:b/[03^k^h:0?ooo`030>k^kP0003T0000a00<0000a0`0002T0
0`1ZJVX0aLG50?KfmP0M0?ooo`00303oool0=03N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i
0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a
0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i
0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@2/>EX30?oo
o`0G0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340
gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0P@3oool30000[0D0002T00@0<C4a08^;
R`3Ng]h0k^k^203oool00`3^k^h0002D0000R`030000R`80002300@020Pi059BDP3^k^h0m_Kf303o
ool40000HP@0001J00<0DU9B0:b/[03Vi^H02P3oool00`3^k^h0000i0000<@030000<@<0000Y00<0
U9BD0=kNgP3oool07@3oool000`0oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40oooo1P00
0:`20000Y004034a<@2;Rh/0g]kN0>k^kPP0oooo00<0k^k^0000U00009@0100008/01@0008<020Q1
059BDP3^k^h0m_Kf00`0oooo100006840000FP0304Y:BP2TY:@0i^KV00X0oooo00<0k^k^0000>@00
03T0100003420000:@030:b/[03Vi^H0oooo01d0oooo000<0?ooo`0d0=h0<@3N03T0gP0a0=h0>@3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N
03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N
03T0gP0a0:`iFP<0oooo01L0gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0
>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@210?ooo`P0002/
00@0<C4a08^;R`3Ng]h0k^k^203oool0103^k^h0002D0000U00009@40000R`0400P8@@1BDU80k^k^
0?KfmP`0oooo00<0001Z0000HP0006800P0006830000FP030451@@2LW9`0g]kN00X0oooo00<0k^k^
0000>@0003401@0003400`0003T0aLG50?KfmP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo
0?oooaL0gP0iP@3oool00`000;@0002/0000[0050000[004034a<@2;Rh/0g]kN0>k^kPP0oooo00<0
k^k^0000U00009@00P0009@30000R`0400P8@@1BDU80k^k^0?KfmP`0oooo00<0001Z0000HP000680
0P0006830000FP0303Ti>@2DU9@0g]kN00X0oooo00<0k^k^0000>@0003T01@0003400`0P8440eMGE
0?KfmP0N0?ooo`00303oool0=03N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0
gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340
gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0
gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@2/>EX30?ooo`0G0=h0>@3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N
03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0P@3oool40000]0@0002/00@0<C4a08^;R`3Ng]h0k^k^
203oool00`3^k^h0002D0000U0030000U080002;00@020Q1059BDP3^k^h0m_Kf303oool00`0006X0
001R0000HP030000HP80001J00@0:BTY07=cL`35aLD0k^k^2@3oool0103^k^h0000i0000<@0003T4
0000<@0305YJFP3Vi^H0oooo01h0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V1
0?ooo`H0002d0P000:`0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0009`0002D00<0002D0P00
08/010082440DU9B0>k^kP3fm_H<0?ooo`80001Z100006820000FP0501PH601BDU80W9bL0=kNgP3f
m_H0203oool0103^k^h0000i0000>@0003T30000<@0300P8BP23Ph<0m_Kf01l0oooo000<0?ooo`0d
0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a
0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i
0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a
0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0:`iFP<0oooo01L0gP0i0=h0<@3N03T0gP0a0=h0>@3N0340
gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0
gP0a0=h0>@210?ooo`P0002d00@0<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002L0000U0040000
U0050000R`082440BTY:0>KViP3fm_H0303oool00`0006X0001R0000JP040000HP070000FP0P8200
BTY:07]kN`2d];@0i^KV0?KfmP060?ooo`050?KfmP3Vi^H0000i0000<@0003T00P0003400`0004X0
JVYZ0;Bd]00P0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iP@3oool00`000;d0
002d0000]0050000]004034a<@2;Rh/0g]kN0>k^kP@0oooo00D0m_Kf0>k^kP3Vi^H0g]kN0<g=c@02
0000W0D0002D00@020Pi0451@@35aLD0eMGE0`3Ng]h00`3Vi^H0k^k^0?ooo`050?ooo`040?KfmP00
06X0001Z0000JP@0001R0P0005X01P1BDU80JVYZ08^;R`2m_Kd0i^KV0>k^kPD0oooo00<0k^k^0=kN
gP0003T00`0003T010000340Ph>30:BTY03Ng]hP0?ooo`00303oool0=03N0340gP0i0=h0<@3N03T0
gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340
gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0
gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340
gP0i0=h0<@2/>EX30?ooo`0G0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N
03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0O03oool00`3f
m_H0g]kN0<g=c@020;Bd]0H0002m0P000;@0100i>CT0Rh^;0=kNgP3^k^h30?ooo`060?KfmP35aLD0
[:b/06YZJP1BDU80@D51100009`30000U0030000<@0@4100@D5100<0BTY:00d0DU9B069RHP2LW9`0
k^k^0?ooo`3^k^h0eMGE0;fm_@2d];@0[:b/0000JP000680001Z00D0001R00P0<C5J0000FP1ZJY`0
Rh^;07]kN`2;Rh/0U9BD0<g=c@<0g]kN00X0aLG50:BTY0000580000i0000<@0003T0DU9k0;fm_@3V
i^H0m_Kf8@3oool000`0oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>G`0oooo00D0i^KV0;fm
_@2LW9`0Ng]k06YZJP070000_@050000]011@D40U9BD0=kNgP3fm_H00`3oool00`2LW=h0002T0000
Y0030000Y0@0002L1@0009@30000R`80002300L0JVYZ0:BTY03^k^h0m_Kf0=kNgP2TY:@0Ng]k0080
JVYZ100006X40000HP0=05YJFP0a<H<0001J03TiR`2LW9`0Ph>307]kN`2DU9@0W9bL0:BTY02LW9`0
Ph>300P8DP020000@@040000>@1RHX/0aLG50>KViR<0oooo000<0?ooo`0J0=h0<@3N03T0gP0a0=h0
>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0
<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3V85X20?ooo`0b0=h0<@3N03T0gP0a0=h0>@3N0340gP0i
0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a
0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i
0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03Ul0?oo
o`0509BDgP1kNkd0HV:/059BU01:BX/00P000<D60000_@04069RHP2/[:`0i^KV0?KfmP<0oooo00<0
W9cV0000[0000:`010000:@40000W0@0002D100008/00`0008<0[:b/0<g=c@020?KfmP0:08^;a@1Z
JZ@0DU:304Y:N`0i@G/0001c0000HP0006X0001R0000JP<0001R00L0Ng]k0;fm_@1JFZ`0001J0000
DP2LW:`0W9bL0080Ng]k0P1cLg<01`08268000110000>@000440W9b/0=GEe@3^k^h0903oool000`0
oooo6@3N03T00`3V85X0oooo0?ooo`0b0=h0>G`0oooo20000<D50000_@0408>3P`2m_Kd0k^k^0?Kf
mP<0oooo00<0Y:CV0000[0000:`010000:@40000W0@0002D100008/01@0008<0cLg=0>KViP3oool0
m_Kf00<0001k0`0007<40000JP<0001R00`0U9BD0<g=c@3^k^h0411c0000FP000580BTZD09BDU023
Ph<0Ng]k020PJP0004X20000@@03069RU03EeMD0k^k^02D0oooo000<0?ooo`0J0=h0<@3N03T0gP0a
0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i
0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3V85X20?ooo`0b0=h0<@3N03T0gP0a0=h0>@3N0340
gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0
gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340
gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03Ul
0?ooo`X000350`000;d00`3=cLd0i^KV0?KfmP070?ooo`80m_Kf00<0i^KV0000Y00009`0100009`0
1@0009@020Q104Y:BP3Ng]h0k^k^00@0m_Kf0`3oool30000N`<0001c00@0001R0000JP000680001Z
0`0006801@3EeMD0k^k^0?ooo`3oool0g]k^00<0001B100004X0100P87<0HVZT0>k^kP3fm_HV0?oo
o`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO`3oool;0?KfmP/0oooo00<0k^k^0000Y000
0:@01@0009`010082440DU9B0>KViP3fm_H:0?ooo`/0m_Kf1P3oool0102m_Mh0W9c=0>k^kP3^k^h3
0?KfmRP0oooo000<0?ooo`0J0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3V
85X20?ooo`0b0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0
<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0
>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0
<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03VE0?ooo`030>k^kP000:@0002T00D0002L00@020Q1
059BDP3^k^h0m_KfBP3oool000`0oooo6@3N03T00`3V85X0oooo0?ooo`0b0=h0>ID0oooo00@0k^k^
0000Y0000:@0002T100009`010082440DU9B0>k^kP3fm_I:0?ooo`00303oool06P3N0340gP0i0=h0
<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0
>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340iR1J0P3oool0<P3N0340gP0i0=h0<@3N03T0gP0a
0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i
0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a
0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i
U@3oool00`3fm_H0002/0000Y0030000Y080002L00@0411:059BDP3^k^h0m_KfBP3oool000`0oooo
6@3N03T00`3V85X0oooo0?ooo`0b0=h0>ID0oooo00<0m_Kf0000[0000:@00`000:@20000W004020P
FP1ZJVX0k^k^0?KfmTX0oooo000<0?ooo`0J0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0
gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340
gP0i0=h0<@3V85X20?ooo`0b0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N
03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03V40?ooo`80m_Kf0P3^k^h00`3fm_H0
oooo0?ooo`0;0?ooo`030000[0000:@0002T0080002T0P0009`00`1:BX/0W9bL0?KfmP1;0?ooo`00
303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP`3oool01P3fm_H0i^KV0=kNgP3EeMD0g]kN0>KV
iPd0oooo00<0002/0000Y0000:@00`000:@0100009`0JVZT0;fm_@3fm_I;0?ooo`00303oool06P3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N
03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340iR1J0P3oool0<P3N0340gP0i0=h0
<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0
>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0
<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0
>@3N0340gP0iPP3oool0103^k^h0cLg=0:b/[02LW9`208^;R`030:BTY03^k^h0oooo00`0oooo00P0
W9cN09BDgP2DU=h0>D6m0451_@0009`0U9CE0>k^kT`0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3o
ool0<P3N03V10?ooo`0:0?KfmP3=cLd0U9BD05YJFP1:BTX0<C4a03Ti>@1BDU80aLG50>k^kV00oooo
000<0?ooo`0J0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0
<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3V85X20?ooo`0b
0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a
0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i
0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a
0=h0>@3N0340gP0i0=h0<@3N03V10?ooo`030=kNgP2;Rj@0003=00<0003=00D020Pa010@402;Rh/0
eMGE0?KfmP1O0?ooo`00=03oool00`2/>EX0gP0i0=h0>@0F0=h0>@030:@@>@3oool0oooo08/0oooo
00<0];C50000c@000<d010000<d0100005X0HV9R0;fm_@3^k^iO0?ooo`00=03oool06P2/>EX0gP0i
0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a
0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340Y10iS@3oool80000c@04059BDP2/[:`0k^k^
0?KfmUh0oooo000d0?ooo`030:`iFP3N03T0gP0i01H0gP0i00<0Y10i0?ooo`3oool0R`3oool80000
c@0307=cL`35aLD0k^k^05l0oooo000d0?ooo`0J0:`iFP3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N
03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N
0340gP0i0=h0<@2T43V=0?ooo`P0003=00<0W9bL0=kNgP3fm_H0G`3oool003@0oooo00<0[3UJ0=h0
>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0_Kfm0>KViP3oool0G`3oool003@0
oooo01X0[3UJ0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0
>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0:@@>Hd0oooo00<0Y:C^
0000c@000<d010000<d00`0a<Kd0i^KV0?ooo`1P0?ooo`00=03oool00`2/>EX0gP0i0=h0>@0F0=h0
>@030:@@>@3oool0oooo08`0oooo00<0_Kg^0000c@000<d00P000<d00`23Pld0i^KV0?ooo`1Q0?oo
o`00=03oool06P2/>EX0gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340Y10iTP3oool2
0?KfmV<0oooo000d0?ooo`030:`iFP3N03T0gP0i01H0gP0i00<0Y10i0?ooo`3oool0m@3oool003@0
oooo01X0[3UJ0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0
>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0:@@>OL0oooo000d0?oo
o`030:`iFP3N03T0gP0i01H0gP0i00<0Y10i0?ooo`3oool0m@3oool003@0oooo01X0[3UJ0=h0>@3N
0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0=h0>@3N0340gP0i0=h0<@3N
03T0gP0a0=h0>@3N0340gP0i0=h0<@3N03T0gP0a0:@@>OL0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo0000\
\>"],
          ImageRangeCache->{{{0, 324}, {77.6875, 0}} -> {0, 0, 0, 0}, {{
          9.3125, 131.438}, {75.8125, 1.8125}} -> {-10, -3, 0, 0}, {{192.5, 
          314.625}, {75.8125, 1.8125}} -> {-237, -4, 1, 1}}],
        TextAlignment->Right], "\n", 
      StyleBox[
        RowBox[{
          ButtonBox[\(Graz\ University\ of\ Technologie\),
            ButtonData:>{
              URL[ "http://www.tu-graz.ac.at"], None},
            ButtonStyle->"Hyperlink"], 
          ButtonBox[\(Institute\ of\ Theoretical\ Physics\),
            ButtonData:>{
              URL[ "http://www.itp.tu-graz.ac.at"], None},
            ButtonStyle->"Hyperlink"]}],
        FontFamily->"Arial",
        FontSize->14,
        Background->None]}]]],
    ShowCellBracket->False,
    TextAlignment->Right]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section",
    FontFamily->"Arial",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->False,
    CellMargins->{{60, 0}, {0, 5}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{0.95, 11},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontTracking->"Plain",
    FontColor->RGBColor[0.742199, 0.0195315, 0.273442]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{9, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    ShowCellBracket->False,
    CellMargins->{{60, 0}, {0, 5}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 0},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.742199, 0.0195315, 0.273442]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{9, 0}, {0, 0}},
    ParagraphIndent->-85,
    FontSize->16]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->False,
    CellMargins->{{60, 4}, {30, 10}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.742199, 0.0195315, 0.273442]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{6, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{44, 0}, {10, 35}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 4}, {0, 4}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{0.95, 9},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Arial",
    FontSize->20,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.742199, 0.0195315, 0.273442]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameMargins->{{5, 4}, {0, 4}},
    FontSize->14,
    FontTracking->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Subsubsection",
    FontFamily->"Arial",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.742199, 0.0195315, 0.273442]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {6, 40}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Subsubsection",
    FontFamily->"Arial",
    FontSize->13,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.742199, 0.0195315, 0.273442]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{22, 0}, {4, 20}},
    FontSize->11]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    FontFamily->"Times New Roman"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 20}, {10, 5}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    Hyphenation->True,
    LineSpacing->{1, 0},
    ParagraphSpacing->{0, 12},
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Commentary"],
    CellMargins->{{60, 20}, {2, 8}},
    PageBreakBelow->False,
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    FontFamily->"Times New Roman",
    FontSize->10,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["Commentary", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->8]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section",
    FontFamily->"Times New Roman"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text",
    FontFamily->"Times New Roman"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputToEdit"],
    CellFrame->True,
    CellMargins->{{60, 20}, {6, 6}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.6, 0.2, 0],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    Background->RGBColor[0.996109, 0.699229, 0.398444]],
  
  Cell[StyleData["InputToEdit", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{60, 20}, {6, 6}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.6, 0.2, 0],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    Background->RGBColor[0.996109, 0.898451, 0.898451]],
  
  Cell[StyleData["Input", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{60, 20}, {15, 0}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0, 0.500008, 0.6],
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontFamily->"Times New Roman",
    Background->RGBColor[0.996109, 0.898451, 0.898451]],
  
  Cell[StyleData["Output", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 2}},
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{60, 20}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellFrameColor->RGBColor[0, 0.6, 0.6],
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageSize->{250, 250},
    FontFamily->"Times New Roman",
    Background->None],
  
  Cell[StyleData["Graphics", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 2}},
    ImageSize->{250, 250},
    ImageMargins->{{28, Inherited}, {Inherited, 0}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{72, 20}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{72, 20}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontTracking->"Extended",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayText"],
    CellFrame->0.5,
    CellMargins->{{60, 20}, {15, 5}},
    LineSpacing->{0, 12},
    ParagraphSpacing->{0, 6},
    FontFamily->"Times New Roman",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    Background->RGBColor[1, 1, 0.8],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False,
    "StrikeThrough"->False,
    "Masked"->False,
    "CompatibilityType"->0,
    "RotationAngle"->0}],
  
  Cell[StyleData["DisplayText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[BoxData[
      RowBox[{GridBox[{
            {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
            {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
            {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]"}
            }], Cell[TextData[Cell[BoxData[GridBox[{
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]"}
                },
              RowLines->True]]]]]}]], "Input"]
  }, Open  ]],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->PrimaryPlaceholder,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Open  ]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "wavefunctions1"->{
    Cell[140459, 2782, 1892, 34, 240, "Input",
      CellTags->"wavefunctions1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"wavefunctions1", 8294803, 275994}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 106016, 1611, 126, InheritFromParent],
Cell[107724, 1663, 320, 10, 86, "Title"],
Cell[108047, 1675, 269, 11, 133, "Subtitle"],
Cell[108319, 1688, 2549, 44, 379, "DisplayText"],
Cell[110871, 1734, 143, 2, 59, "Input"],

Cell[CellGroupData[{
Cell[111039, 1740, 143, 6, 83, "Section"],
Cell[111185, 1748, 197, 6, 29, "Text"],

Cell[CellGroupData[{
Cell[111407, 1758, 1822, 35, 216, "Input"],
Cell[113232, 1795, 1158, 82, 70, 1103, 80, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[114405, 1880, 430, 10, 185, "Text"],

Cell[CellGroupData[{
Cell[114860, 1894, 31, 0, 49, "Subsection"],
Cell[114894, 1896, 103, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[115022, 1903, 1520, 25, 235, "Input"],
Cell[116545, 1930, 12003, 480, 70, 11948, 478, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[128563, 2413, 379, 12, 99, "DisplayText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128979, 2430, 46, 0, 44, "Subsubsection"],
Cell[129028, 2432, 278, 5, 43, "Text"],
Cell[129309, 2439, 251, 4, 107, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[129609, 2449, 29, 0, 52, "Section"],

Cell[CellGroupData[{
Cell[129663, 2453, 72, 0, 44, "Subsubsection"],
Cell[129738, 2455, 68, 1, 43, "InputToEdit"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129843, 2461, 64, 0, 44, "Subsubsection"],
Cell[129910, 2463, 52, 1, 43, "InputToEdit"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[130011, 2470, 40, 0, 52, "Section"],
Cell[130054, 2472, 7455, 206, 453, "DisplayText"],

Cell[CellGroupData[{
Cell[137534, 2682, 45, 0, 49, "Subsection"],
Cell[137582, 2684, 134, 4, 29, "Text"],

Cell[CellGroupData[{
Cell[137741, 2692, 299, 5, 63, "Input"],
Cell[138043, 2699, 92, 1, 70, "Output"]
}, Open  ]],
Cell[138150, 2703, 148, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[138323, 2712, 291, 5, 63, "Input"],
Cell[138617, 2719, 110, 2, 70, "Output"]
}, Open  ]],
Cell[138742, 2724, 62, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[138829, 2728, 323, 6, 63, "Input"],
Cell[139155, 2736, 182, 3, 70, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[139386, 2745, 52, 0, 49, "Subsection"],
Cell[139441, 2747, 851, 23, 154, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140329, 2775, 105, 3, 44, "Subsubsection"],

Cell[CellGroupData[{
Cell[140459, 2782, 1892, 34, 240, "Input",
  CellTags->"wavefunctions1"],
Cell[142354, 2818, 1304, 26, 70, "Print"]
}, Open  ]],
Cell[143673, 2847, 1461, 49, 156, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145171, 2901, 65, 0, 44, "Subsubsection"],

Cell[CellGroupData[{
Cell[145261, 2905, 471, 8, 75, "Input"],
Cell[145735, 2915, 1695, 55, 70, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[147479, 2976, 69, 0, 44, "Subsubsection"],

Cell[CellGroupData[{
Cell[147573, 2980, 471, 8, 75, "Input"],
Cell[148047, 2990, 181, 3, 70, "Message"],
Cell[148231, 2995, 1678, 53, 70, "Output"]
}, Open  ]],
Cell[149924, 3051, 1618, 51, 205, "Text"],
Cell[151545, 3104, 143, 4, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[151725, 3113, 73, 0, 44, "Subsubsection"],
Cell[151801, 3115, 99, 4, 55, "Text"],

Cell[CellGroupData[{
Cell[151925, 3123, 1269, 25, 151, "Input"],
Cell[153197, 3150, 2239, 63, 70, "Print"],
Cell[155439, 3215, 1391, 40, 70, "Print"],
Cell[156833, 3257, 145, 2, 70, "Print"],
Cell[156981, 3261, 121, 2, 70, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[157151, 3269, 77, 0, 44, "Subsubsection"],

Cell[CellGroupData[{
Cell[157253, 3273, 1275, 25, 151, "Input"],
Cell[158531, 3300, 2251, 63, 70, "Print"],
Cell[160785, 3365, 1406, 41, 70, "Print"],
Cell[162194, 3408, 145, 2, 70, "Print"],
Cell[162342, 3412, 188, 3, 70, "Message"],
Cell[162533, 3417, 130, 3, 70, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[162712, 3426, 54, 0, 49, "Subsection"],
Cell[162769, 3428, 706, 17, 140, "Text"],

Cell[CellGroupData[{
Cell[163500, 3449, 1789, 33, 299, "Input"],
Cell[165292, 3484, 9119, 532, 70, 9064, 530, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[174426, 4019, 373, 8, 111, "Text"],

Cell[CellGroupData[{
Cell[174824, 4031, 142, 2, 47, "Input"],
Cell[174969, 4035, 443, 12, 70, "Output"]
}, Open  ]],
Cell[175427, 4050, 40, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[175492, 4054, 142, 2, 47, "Input"],
Cell[175637, 4058, 443, 12, 70, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[176129, 4076, 44, 0, 49, "Subsection"],
Cell[176176, 4078, 407, 13, 33, "Text"],

Cell[CellGroupData[{
Cell[176608, 4095, 980, 17, 124, "Input"],
Cell[177591, 4114, 197, 3, 70, "Message"]
}, Open  ]],
Cell[177803, 4120, 876, 14, 241, "Input"],

Cell[CellGroupData[{
Cell[178704, 4138, 1027, 18, 194, "Input"],
Cell[179734, 4158, 189, 3, 70, "Message"],
Cell[179926, 4163, 184, 3, 70, "Message"],

Cell[CellGroupData[{
Cell[180135, 4170, 14893, 831, 70, 14773, 827, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[195031, 5003, 14033, 777, 70, 13913, 773, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[209137, 5788, 27, 0, 52, "Section"],
Cell[209167, 5790, 1271, 31, 226, "DisplayText"],
Cell[210441, 5823, 2152, 39, 325, "Input"],
Cell[212596, 5864, 184, 6, 84, "Text"],

Cell[CellGroupData[{
Cell[212805, 5874, 496, 8, 161, "Input"],

Cell[CellGroupData[{
Cell[213326, 5886, 14626, 848, 70, 14506, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[227955, 6736, 14611, 847, 70, 14491, 843, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[242569, 7585, 14674, 850, 70, 14554, 846, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[257246, 8437, 14636, 848, 70, 14516, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[271885, 9287, 14639, 848, 70, 14519, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[286527, 10137, 14635, 848, 70, 14515, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[301165, 10987, 14618, 846, 70, 14498, 842, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[315786, 11835, 14652, 848, 70, 14532, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[330441, 12685, 14649, 848, 70, 14529, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[345093, 13535, 14646, 848, 70, 14526, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[359742, 14385, 14635, 847, 70, 14515, 843, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[374380, 15234, 14626, 847, 70, 14506, 843, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[389009, 16083, 14701, 851, 70, 14581, 847, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[403713, 16936, 14676, 850, 70, 14556, 846, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[418392, 17788, 14592, 845, 70, 14472, 841, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[432987, 18635, 14711, 852, 70, 14591, 848, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[447701, 19489, 14699, 851, 70, 14579, 847, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[462403, 20342, 14675, 850, 70, 14555, 846, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[477081, 21194, 14735, 854, 70, 14615, 850, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[491819, 22050, 14690, 850, 70, 14570, 846, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[506512, 22902, 14663, 849, 70, 14543, 845, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[521178, 23753, 14684, 851, 70, 14564, 847, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[535865, 24606, 14689, 852, 70, 14569, 848, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[550557, 25460, 14708, 853, 70, 14588, 849, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[565268, 26315, 14483, 848, 70, 14363, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[579754, 27165, 14708, 853, 70, 14588, 849, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[594465, 28020, 14689, 852, 70, 14569, 848, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[609157, 28874, 14684, 851, 70, 14564, 847, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[623844, 29727, 14663, 849, 70, 14543, 845, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[638510, 30578, 14690, 850, 70, 14570, 846, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[653203, 31430, 14735, 854, 70, 14615, 850, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[667941, 32286, 14675, 850, 70, 14555, 846, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[682619, 33138, 14699, 851, 70, 14579, 847, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[697321, 33991, 14711, 852, 70, 14591, 848, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[712035, 34845, 14592, 845, 70, 14472, 841, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[726630, 35692, 14676, 850, 70, 14556, 846, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[741309, 36544, 14701, 851, 70, 14581, 847, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[756013, 37397, 14626, 847, 70, 14506, 843, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[770642, 38246, 14635, 847, 70, 14515, 843, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[785280, 39095, 14646, 848, 70, 14526, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[799929, 39945, 14649, 848, 70, 14529, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[814581, 40795, 14652, 848, 70, 14532, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[829236, 41645, 14618, 846, 70, 14498, 842, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[843857, 42493, 14635, 848, 70, 14515, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[858495, 43343, 14639, 848, 70, 14519, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[873137, 44193, 14636, 848, 70, 14516, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[887776, 45043, 14674, 850, 70, 14554, 846, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[902453, 45895, 14611, 847, 70, 14491, 843, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[917067, 46744, 14626, 848, 70, 14506, 844, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[931696, 47594, 14571, 855, 70, 14451, 851, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Closed]],
Cell[946282, 48452, 606, 17, 70, "Output"]
}, Open  ]],
Cell[946903, 48472, 206, 7, 111, "Text"],
Cell[947112, 48481, 219, 4, 91, "Input"],
Cell[947334, 48487, 309, 13, 67, "Text"],

Cell[CellGroupData[{
Cell[947668, 48504, 172, 3, 63, "Input"],
Cell[947843, 48509, 194, 4, 70, "Print"]
}, Open  ]],
Cell[948052, 48516, 168, 6, 111, "Text"],

Cell[CellGroupData[{
Cell[948245, 48526, 374, 7, 122, "Input"],

Cell[CellGroupData[{
Cell[948644, 48537, 37966, 1285, 70, 17592, 1029, "GraphicsData", \
"PostScript", "Graphics"],
Cell[986613, 49824, 37708, 1278, 70, 17516, 1024, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1024324, 51104, 37528, 1260, 70, 17219, 1005, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1061855, 52366, 37538, 1262, 70, 17245, 1007, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1099396, 53630, 37785, 1268, 70, 17314, 1011, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1137184, 54900, 38055, 1272, 70, 17312, 1011, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1175242, 56174, 38435, 1280, 70, 17372, 1015, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1213680, 57456, 38926, 1288, 70, 17422, 1018, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1252609, 58746, 39494, 1297, 70, 17459, 1020, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1292106, 60045, 39904, 1299, 70, 17391, 1016, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1332013, 61346, 40145, 1301, 70, 17385, 1015, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1372161, 62649, 40431, 1310, 70, 17501, 1022, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1412595, 63961, 40467, 1305, 70, 17392, 1016, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1453065, 65268, 40662, 1308, 70, 17380, 1016, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1493730, 66578, 40756, 1308, 70, 17381, 1015, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1534489, 67888, 41031, 1317, 70, 17486, 1022, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1575523, 69207, 41210, 1320, 70, 17482, 1022, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1616736, 70529, 41471, 1318, 70, 17391, 1016, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1658210, 71849, 41726, 1321, 70, 17407, 1016, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1699939, 73172, 42218, 1329, 70, 17413, 1018, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1742160, 74503, 42611, 1337, 70, 17482, 1022, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1784774, 75842, 42896, 1334, 70, 17391, 1015, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1827673, 77178, 42794, 1325, 70, 17203, 1004, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1870470, 78505, 42987, 1333, 70, 17307, 1011, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1913460, 79840, 43009, 1332, 70, 17244, 1009, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1956472, 81174, 42987, 1333, 70, 17307, 1011, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1999462, 82509, 42794, 1325, 70, 17203, 1004, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2042259, 83836, 42896, 1334, 70, 17391, 1015, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2085158, 85172, 42611, 1337, 70, 17482, 1022, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2127772, 86511, 42218, 1329, 70, 17413, 1018, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2169993, 87842, 41726, 1321, 70, 17407, 1016, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2211722, 89165, 41471, 1318, 70, 17391, 1016, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2253196, 90485, 41210, 1320, 70, 17482, 1022, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2294409, 91807, 41031, 1317, 70, 17486, 1022, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2335443, 93126, 40756, 1308, 70, 17381, 1015, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2376202, 94436, 40662, 1308, 70, 17380, 1016, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2416867, 95746, 40467, 1305, 70, 17392, 1016, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2457337, 97053, 40431, 1310, 70, 17501, 1022, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2497771, 98365, 40145, 1301, 70, 17385, 1015, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2537919, 99668, 39904, 1299, 70, 17391, 1016, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2577826, 100969, 39494, 1297, 70, 17459, 1020, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2617323, 102268, 38926, 1288, 70, 17422, 1018, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2656252, 103558, 38435, 1280, 70, 17372, 1015, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2694690, 104840, 38055, 1272, 70, 17312, 1011, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2732748, 106114, 37785, 1268, 70, 17314, 1011, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2770536, 107384, 37538, 1262, 70, 17245, 1007, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2808077, 108648, 37528, 1260, 70, 17219, 1005, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2845608, 109910, 37708, 1278, 70, 17516, 1024, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2883319, 111190, 37966, 1285, 70, 17592, 1029, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2921288, 112477, 37805, 1283, 70, 17585, 1029, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[2959108, 113763, 606, 17, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2959751, 113785, 474, 9, 67, "Input"],
Cell[2960228, 113796, 372, 7, 70, "Print"]
}, Open  ]],
Cell[2960615, 113806, 499, 17, 111, "Text"],

Cell[CellGroupData[{
Cell[2961139, 113827, 357, 6, 122, "Input"],

Cell[CellGroupData[{
Cell[2961521, 113837, 40020, 1220, 70, 15811, 917, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3001544, 115059, 34713, 1144, 70, 15611, 904, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3036260, 116205, 40005, 1218, 70, 15783, 914, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3076268, 117425, 34738, 1142, 70, 15575, 901, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3111009, 118569, 39804, 1218, 70, 15825, 917, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3150816, 119789, 34716, 1141, 70, 15561, 900, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3185535, 120932, 39654, 1213, 70, 15752, 913, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3225192, 122147, 34912, 1147, 70, 15623, 904, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3260107, 123296, 39442, 1209, 70, 15747, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3299552, 124507, 34983, 1146, 70, 15593, 902, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3334538, 125655, 39446, 1215, 70, 15864, 919, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3373987, 126872, 35260, 1156, 70, 15724, 910, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3409250, 128030, 39168, 1207, 70, 15781, 914, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3448421, 129239, 35354, 1154, 70, 15652, 906, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3483778, 130395, 38987, 1212, 70, 15912, 923, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3522768, 131609, 35876, 1163, 70, 15704, 909, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3558647, 132774, 38791, 1205, 70, 15829, 917, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3597441, 133981, 36209, 1165, 70, 15681, 907, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3633653, 135148, 38639, 1197, 70, 15697, 909, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3672295, 136347, 36790, 1172, 70, 15654, 906, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3709088, 137521, 38687, 1201, 70, 15782, 914, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3747778, 138724, 36905, 1147, 70, 15162, 874, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3784686, 139873, 38336, 1182, 70, 15487, 895, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3823025, 141057, 37385, 1150, 70, 15095, 870, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3860413, 142209, 37938, 1159, 70, 15150, 873, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3898354, 143370, 37634, 1149, 70, 15028, 865, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3935991, 144521, 37743, 1153, 70, 15081, 869, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3973737, 145676, 37982, 1152, 70, 14983, 863, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4011722, 146830, 37819, 1153, 70, 15043, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4049544, 147985, 38313, 1160, 70, 15055, 868, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4087860, 149147, 37903, 1150, 70, 14990, 863, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4125766, 150299, 38593, 1164, 70, 15072, 869, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4164362, 151465, 38035, 1152, 70, 14976, 863, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4202400, 152619, 38779, 1165, 70, 15051, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4241182, 153786, 38168, 1154, 70, 14987, 863, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4279353, 154942, 39007, 1166, 70, 15016, 865, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4318363, 156110, 38266, 1155, 70, 14984, 863, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4356632, 157267, 39222, 1170, 70, 15053, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4395857, 158439, 38363, 1161, 70, 15073, 869, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4434223, 159602, 39201, 1165, 70, 14963, 861, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4473427, 160769, 38422, 1160, 70, 15047, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4511852, 161931, 39634, 1184, 70, 15226, 878, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4551489, 163117, 38855, 1181, 70, 15330, 886, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4590347, 164300, 39582, 1182, 70, 15211, 877, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4629932, 165484, 39333, 1208, 70, 15743, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4669268, 166694, 40179, 1216, 70, 15731, 910, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4709450, 167912, 39432, 1212, 70, 15806, 916, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4748885, 169126, 40271, 1219, 70, 15750, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4789159, 170347, 39470, 1209, 70, 15730, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4828632, 171558, 40279, 1215, 70, 15648, 906, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4868914, 172775, 39861, 1218, 70, 15797, 916, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4908778, 173995, 40500, 1222, 70, 15756, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4949281, 175219, 40202, 1227, 70, 15899, 922, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4989486, 176448, 40660, 1222, 70, 15726, 910, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5030149, 177672, 40343, 1224, 70, 15830, 917, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5070495, 178898, 40736, 1219, 70, 15623, 904, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5111234, 180119, 40496, 1225, 70, 15805, 916, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5151733, 181346, 40894, 1221, 70, 15644, 905, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5192630, 182569, 40604, 1224, 70, 15755, 913, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5233237, 183795, 41077, 1226, 70, 15693, 908, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5274317, 185023, 40837, 1233, 70, 15878, 920, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5315157, 186258, 41162, 1229, 70, 15713, 910, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5356322, 187489, 40827, 1230, 70, 15799, 916, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5397152, 188721, 41215, 1229, 70, 15718, 910, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5438370, 189952, 41054, 1238, 70, 15905, 923, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5479427, 191192, 41248, 1232, 70, 15738, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5520678, 192426, 40877, 1227, 70, 15744, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5561558, 193655, 41237, 1228, 70, 15683, 908, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5602798, 194885, 41026, 1234, 70, 15853, 919, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5643827, 196121, 41152, 1229, 70, 15719, 910, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5684982, 197352, 40755, 1228, 70, 15800, 915, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5725740, 198582, 41032, 1222, 70, 15632, 904, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5766775, 199806, 40690, 1225, 70, 15747, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5807468, 201033, 40914, 1221, 70, 15631, 904, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5848385, 202256, 40588, 1227, 70, 15816, 917, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5888976, 203485, 40888, 1225, 70, 15702, 909, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5929867, 204712, 40341, 1220, 70, 15751, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5970211, 205934, 40745, 1226, 70, 15766, 913, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6010959, 207162, 40188, 1220, 70, 15780, 914, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6051150, 208384, 40542, 1219, 70, 15672, 907, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6091695, 209605, 39872, 1215, 70, 15739, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6131570, 210822, 40444, 1220, 70, 15704, 910, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6172017, 212044, 39616, 1211, 70, 15751, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6211636, 213257, 40264, 1213, 70, 15633, 904, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6251903, 214472, 39463, 1211, 70, 15768, 914, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6291369, 215685, 40261, 1221, 70, 15788, 914, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6331633, 216908, 39333, 1209, 70, 15767, 913, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6370969, 218119, 39831, 1190, 70, 15302, 883, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6410803, 219311, 39314, 1208, 70, 15744, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6450120, 220521, 39711, 1187, 70, 15267, 881, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6489834, 221710, 38589, 1167, 70, 15145, 873, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6528426, 222879, 39365, 1173, 70, 15083, 869, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6567794, 224054, 38378, 1160, 70, 15039, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6606175, 225216, 39291, 1172, 70, 15090, 869, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6645469, 226390, 38285, 1155, 70, 14979, 863, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6683757, 227547, 39101, 1165, 70, 14997, 863, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6722861, 228714, 38241, 1152, 70, 14939, 860, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6761105, 229868, 38958, 1167, 70, 15056, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6800066, 231037, 38064, 1151, 70, 14956, 861, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6838133, 232190, 38751, 1162, 70, 15007, 864, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6876887, 233354, 37931, 1152, 70, 14997, 864, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6914821, 234508, 38517, 1159, 70, 15000, 864, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6953341, 235669, 37770, 1149, 70, 14982, 863, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6991114, 236820, 38185, 1155, 70, 15004, 864, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7029302, 237977, 37736, 1152, 70, 15045, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7067041, 239131, 37732, 1149, 70, 15005, 864, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7104776, 240282, 37848, 1156, 70, 15113, 871, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7142627, 241440, 37434, 1148, 70, 15047, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7180064, 242590, 37980, 1166, 70, 15265, 881, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7218047, 243758, 37197, 1147, 70, 15106, 870, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7255247, 244907, 38627, 1201, 70, 15778, 914, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7293877, 246110, 37060, 1168, 70, 15515, 897, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7330940, 247280, 38697, 1201, 70, 15763, 913, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7369640, 248483, 36471, 1163, 70, 15562, 900, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7406114, 249648, 38789, 1205, 70, 15831, 917, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7444906, 250855, 36108, 1165, 70, 15697, 908, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7481017, 252022, 38821, 1206, 70, 15818, 917, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7519841, 253230, 35638, 1162, 70, 15746, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7555482, 254394, 38997, 1204, 70, 15747, 912, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7594482, 255600, 35297, 1151, 70, 15624, 904, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7629782, 256753, 39311, 1210, 70, 15786, 915, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7669096, 257965, 35024, 1145, 70, 15569, 900, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7704123, 259112, 39571, 1214, 70, 15803, 916, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7743697, 260328, 34943, 1144, 70, 15573, 900, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7778643, 261474, 39671, 1218, 70, 15850, 919, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7818317, 262694, 34897, 1145, 70, 15592, 902, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7853217, 263841, 39797, 1218, 70, 15826, 917, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7893017, 265061, 34938, 1147, 70, 15617, 904, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7927958, 266210, 39962, 1221, 70, 15862, 919, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7967923, 267433, 34723, 1143, 70, 15576, 902, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8002649, 268578, 39946, 1218, 70, 15793, 915, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8042598, 269798, 34707, 1144, 70, 15625, 904, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8077308, 270944, 40001, 1220, 70, 15812, 917, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8117312, 272166, 34853, 1148, 70, 15649, 906, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[8152180, 273317, 606, 17, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8152835, 273340, 28, 0, 52, "Section"],

Cell[CellGroupData[{
Cell[8152888, 273344, 47, 0, 49, "Subsection"],
Cell[8152938, 273346, 425, 9, 111, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8153400, 273360, 64, 0, 49, "Subsection"],
Cell[8153467, 273362, 175, 5, 57, "Text"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

